(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   5006479,     194496]*)
(*NotebookOutlinePosition[   5007243,     194523]*)
(*  CellTagsIndexPosition[   5007199,     194519]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
TU Chemnitz
Fakult\[ADoubleDot]t f\[UDoubleDot]r Mathematik
Dr. P. Weigand

WS 2002/03
Belegarbeit Computeralgebra
Kathrin Vorwerk\
\>", "Text"],

Cell["Aufgaben zur Grafik", "Subtitle"],

Cell[CellGroupData[{

Cell["0. Vor dem Start", "Subsubtitle"],

Cell["\<\
F\[UDoubleDot]r einige verwendete Grafik-Befehle werden spezielle Pakete ben\
\[ODoubleDot]tigt, die vor dem Ausf\[UDoubleDot]hren noch hinzugeladen werden \
m\[UDoubleDot]ssen. Da es sich hierbei immer um Grafik-Pakete handelt, wird \
hier die ganze Grafik-Paket-Bibliothek geladen.\
\>", "Text"],

Cell[BoxData[
    \(<< Graphics`\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.  
        Man\ zeichne\ den\ Graph\ der\ Funktion\ f \((x)\) = \(\(\(e\^\((\(-2\
\) x)\)\) \((1 + x)\)\)\/2\ sowie\ Tangente\ und\ Normale\ im\ Punkt\ x = \
\(-1\)\ in\ ein\ Bild\ und\ beschrifte\ \(\(dieses\)\(.\)\)\)\)], \
"Subsubtitle",
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell["Erstellen des Graphen der Funktion mit Beschriftung", "Subsection"],

Cell[BoxData[
    \(\(f[
          x_] := \(\(\[ExponentialE]\^\((\(-2\)*x)\)\) \((1 + \
x)\)\)\/2;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(graph\  = 
        Plot[f[x], {x, \(-2\), 3}, 
          PlotRange \[Rule] {{\(-2\), 3}, {\(-2.5\), 1}}, 
          AxesOrigin -> {\(-2\), \(-2.5\)}, 
          PlotStyle -> RGBColor[0, 0, 0.5]];\)\), "\[IndentingNewLine]", 
    \(\(textgraph = 
        Graphics[
          Text[\*"\"\<f(x)=\!\(\(\(e\^\((\(-2\) x)\)\) \((1 + \
x)\)\)\/2\)\>\"", {1.8, 0.5}, 
            TextStyle \[Rule] {FontSize \[Rule] 11, 
                FontWeight \[Rule] "\<Bold\>", 
                FontFamily \[Rule] "\<Arial\>", 
                FontColor -> RGBColor[0, 0, 0.5]}]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 0.2 0.441453 0.176581 [
[.2 -0.0125 -6 -9 ]
[.2 -0.0125 6 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.6 -0.0125 -3 -9 ]
[.6 -0.0125 3 0 ]
[.8 -0.0125 -3 -9 ]
[.8 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .17658 -24 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -12 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -24 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -6 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -18 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(-1)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(1)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(2)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(3)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-2)] -0.0125 .08829 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(-1.5)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(-1)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(-0.5)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(0)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(0.5)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 .5 r
.5 Mabswid
.13189 0 m
.13807 .06619 L
.14971 .17024 L
.15978 .24528 L
.17086 .31425 L
.19169 .412 L
.20309 .45123 L
.21377 .48059 L
.22467 .50433 L
.23503 .52195 L
.24433 .53427 L
.25448 .54452 L
.26006 .54891 L
.26531 .55233 L
.27009 .55488 L
.27514 .55707 L
.28065 .55889 L
.28572 .5601 L
.28854 .5606 L
.29117 .56096 L
.29266 .56111 L
.29406 .56123 L
.29484 .56129 L
.29568 .56134 L
.2964 .56137 L
.29716 .5614 L
.29844 .56144 L
.29961 .56145 L
.30087 .56145 L
.30225 .56142 L
.30345 .56138 L
.30472 .56132 L
.30703 .56117 L
.30996 .56089 L
.31274 .56056 L
.31792 .55974 L
.32851 .55741 L
.33998 .55407 L
.38294 .53723 L
.42432 .5191 L
.4641 .50287 L
.50646 .48811 L
.54722 .47662 L
.59056 .4671 L
.63231 .46015 L
.67247 .45513 L
.7152 .45118 L
.75634 .44841 L
.80006 .4463 L
.84218 .44486 L
Mistroke
.88272 .44387 L
.90328 .44348 L
.92582 .44312 L
.96734 .44262 L
1 .44233 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h001?JcP5
000/JcP2000aJcP5000^JcP4000aJcP20003JcP0055[>003001[>6/h02][>004001[>6/h000bJcP0
0`00JcQ[>00^JcP00`00JcQ[>00aJcP01000JcQ[>0000V/h001AJcP00`00JcQ[>00[JcP01000JcQ[
>000<V/h00<006/hJcP0;f/h00<006/hJcP0<V/h00<006/hJcP00F/h0019JcP40004JcP00`00JcQ[
>00[JcP01000JcQ[>000<V/h00<006/hJcP0<6/h00<006/hJcP0<V/h0@000F/h0F/h001AJcP00`00
JcQ[>00[JcP01000JcQ[>000<V/h00<006/hJcP0;V/h00@006/hJcP0031[>004001[>6/h0002JcP0
051[>08002i[>080039[>080035[>080039[>08000=[>000of/h8F/h003oJcPQJcP00?m[>25[>000
of/h8F/h003oJcPQJcP00?m[>25[>0006f/h8P0000<03`000000g@000f/h000KJcP00`00JcQ[>00O
JcP00`0?JcQ[>00>JcP00`00JcQ[>00`JcP00`00JcQ[>00aJcP00`00JcQ[>00`JcP00`00JcQ[>00a
JcP00`00JcQ[>001JcP001][>003001[>6/h01m[>00300m[>6/h0>1[>0006f/h00<006/hJcP07f/h
00<03f/hJcP0h6/h000KJcP2000PJcP00`0?JcQ[>03PJcP001][>003001[>6/h01m[>00300m[>6/h
0>1[>0006f/h00<006/hJcP07f/h00<03f/hJcP0h6/h000KJcP00`00JcQ[>00OJcP00`0?JcQ[>03P
JcP001][>003001[>6/h01m[>00300m[>6/h0>1[>0006f/h0P008F/h00<03f/hJcP0gf/h000KJcP0
0`00JcQ[>00PJcP00`0?JcQ[>03OJcP001][>003001[>6/h021[>00300m[>6/h0=m[>0006f/h00<0
06/hJcP086/h00<03f/hJcP0gf/h000KJcP2000QJcP00`0?JcQ[>03OJcP001][>003001[>6/h021[
>00300m[>6/h0=m[>0006f/h00<006/hJcP086/h00<03f/hJcP0gf/h000KJcP00`00JcQ[>00PJcP0
0`0?JcQ[>03OJcP001][>003001[>6/h021[>00300m[>6/h0=m[>0006f/h0P008F/h00<03f/hJcP0
gf/h000KJcP00`00JcQ[>00PJcP00`0?JcQ[>03OJcP001=[>0@000A[>003001[>6/h021[>00300m[
>6/h0=m[>0004f/h00<006/hJcP01F/h00<006/hJcP086/h00<03f/hJcP0gf/h000DJcP00`00JcQ[
>004JcP2000RJcP00`0?JcQ[>03NJcP000e[>0@000A[>003001[>6/h00=[>003001[>6/h025[>003
00m[>6/h0=i[>0004f/h00@006/hJcP000A[>003001[>6/h025[>00300m[>6/h0=i[>00056/h0P00
1F/h00<006/hJcP08F/h00<03f/hJcP0gV/h000KJcP00`00JcQ[>00QJcP00`0?JcQ[>03NJcP001][
>080029[>00300m[>6/h0=i[>0006f/h00<006/hJcP08F/h00<03f/hJcP0gV/h000KJcP00`00JcQ[
>00QJcP00`0?JcQ[>03NJcP001][>003001[>6/h029[>00300m[>6/h0=e[>0006f/h0P008f/h00<0
3f/hJcP0gF/h000KJcP00`00JcQ[>00RJcP00`0?JcQ[>03MJcP001][>003001[>6/h029[>00300m[
>6/h0=e[>0006f/h00<006/hJcP08V/h00<03f/hJcP0gF/h000KJcP00`00JcQ[>00RJcP00`0?JcQ[
>03MJcP001][>08002=[>00300m[>6/h0=e[>0006f/h00<006/hJcP08V/h00<03f/hJcP0gF/h000K
JcP00`00JcQ[>00RJcP00`0?JcQ[>03MJcP001][>003001[>6/h02=[>00300m[>6/h0=a[>0006f/h
0P0096/h00<03f/hJcP0g6/h000KJcP00`00JcQ[>00SJcP00`0?JcQ[>03LJcP001][>003001[>6/h
02=[>00300m[>6/h0=a[>0001f/h1@000V/h0P0016/h0P001F/h00<006/hJcP08f/h00<03f/hJcP0
g6/h0009JcP00`00JcQ[>007JcP01000JcQ[>00016/h00<006/hJcP08f/h00<03f/hJcP0g6/h0009
JcP00`00JcQ[>00:JcP00`00JcQ[>002JcP2000TJcP00`0?JcQ[>03LJcP00003JcP00000008000A[
>003001[>6/h00Q[>08000E[>003001[>6/h02=[>00300m[>6/h0=a[>0002F/h00<006/hJcP026/h
00<006/hJcP016/h00<006/hJcP096/h00<03f/hJcP0ff/h0008JcP2000:JcP30004JcP00`00JcQ[
>00TJcP00`0?JcQ[>03KJcP001][>08002E[>00300m[>6/h0=][>0006f/h00<006/hJcP096/h00<0
3f/hJcP0ff/h000KJcP00`00JcQ[>00TJcP00`0?JcQ[>03KJcP001][>003001[>6/h02A[>00300m[
>6/h0=][>0006f/h00<006/hJcP09F/h00<03f/hJcP0fV/h000KJcP2000VJcP00`0?JcQ[>03JJcP0
01][>003001[>6/h02E[>00300m[>6/h0=Y[>0006f/h00<006/hJcP09F/h00<03f/hJcP0fV/h000K
JcP00`00JcQ[>00UJcP00`0?JcQ[>03JJcP001][>08002I[>00300m[>6/h0=Y[>0006f/h00<006/h
JcP09F/h00<03f/hJcP0fV/h000KJcP00`00JcQ[>00VJcP00`0?JcQ[>03IJcP001][>003001[>6/h
02I[>00300m[>6/h0=U[>0006f/h00<006/hJcP09V/h00<03f/hJcP0fF/h000KJcP2000WJcP00`0?
JcQ[>03IJcP001][>003001[>6/h02I[>00300m[>6/h0=U[>0006f/h00<006/hJcP09V/h00<03f/h
JcP0fF/h000CJcP50003JcP00`00JcQ[>00WJcP00`0?JcQ[>03HJcP001E[>003001[>6/h00=[>003
001[>6/h02M[>00300m[>6/h0=Q[>0005F/h00<006/hJcP00f/h0P00:6/h00<03f/hJcP0f6/h000=
JcP40004JcP00`00JcQ[>003JcP00`00JcQ[>00WJcP00`0?JcQ[>03HJcP001E[>003001[>6/h00=[
>003001[>6/h02M[>00300m[>6/h0=Q[>00056/h0P001F/h00<006/hJcP09f/h00<03f/hJcP0f6/h
000KJcP2000YJcP00`0?JcQ[>03GJcP001][>003001[>6/h02Q[>00300m[>6/h0=M[>0006f/h00<0
06/hJcP0:6/h00<03f/hJcP0ef/h000KJcP00`00JcQ[>00XJcP00`0?JcQ[>03GJcP001][>003001[
>6/h02Q[>00300m[>6/h0=M[>0006f/h0P00:F/h00<03f/hJcP0ef/h000KJcP00`00JcQ[>00YJcP0
0`0?JcQ[>03FJcP001][>003001[>6/h02U[>00300m[>6/h0=I[>0006f/h00<006/hJcP0:F/h00<0
3f/hJcP0eV/h000KJcP2000ZJcP00`0?JcQ[>03FJcP001][>003001[>6/h02U[>00300m[>6/h0=I[
>0006f/h00<006/hJcP0:V/h00<03f/hJcP0eF/h000KJcP00`00JcQ[>00ZJcP00`0?JcQ[>03EJcP0
01][>003001[>6/h02Y[>00300m[>6/h0=E[>0006f/h0P00:f/h00<03f/hJcP0eF/h000KJcP00`00
JcQ[>00ZJcP00`0?JcQ[>03EJcP000Q[>08000A[>08000A[>08000E[>003001[>6/h02][>00300m[
>6/h0=A[>0001f/h00@006/hJcP000Q[>004001[>6/h0004JcP00`00JcQ[>00[JcP00`0?JcQ[>03D
JcP000M[>004001[>6/h000;JcP00`00JcQ[>002JcP2000/JcP00`0?JcQ[>03DJcP00003JcP00000
0080009[>004001[>6/h0009JcP20005JcP00`00JcQ[>00[JcP00`0?JcQ[>03DJcP000M[>004001[
>6/h0009JcP00`00JcQ[>004JcP00`00JcQ[>00[JcP00`0?JcQ[>03DJcP000Q[>08000Y[>0<000A[
>003001[>6/h02a[>00300m[>6/h0==[>0006f/h00<006/hJcP0;6/h00<03f/hJcP0df/h000KJcP2
000]JcP00`0?JcQ[>03CJcP001][>003001[>6/h02a[>00300m[>6/h0==[>0006f/h00<006/hJcP0
;6/h00<03f/hJcP0df/h000KJcP00`00JcQ[>00]JcP00`0?JcQ[>03BJcP001][>08002i[>00300m[
>6/h0=9[>0006f/h00<006/hJcP0;F/h00<03f/hJcP0dV/h000KJcP00`00JcQ[>00]JcP00`0?JcQ[
>03BJcP001][>003001[>6/h02e[>00300m[>6/h0=9[>0006f/h00<006/hJcP0;V/h00<03f/hJcP0
dF/h000KJcP2000_JcP00`0?JcQ[>03AJcP001][>003001[>6/h02i[>00300m[>6/h0=5[>0006f/h
00<006/hJcP0;V/h00<03f/hJcP0dF/h000KJcP00`00JcQ[>00_JcP00`0?JcQ[>03@JcP001][>080
031[>00300m[>6/h0=1[>0006f/h00<006/hJcP0;f/h00<03f/hJcP0d6/h000KJcP00`00JcQ[>00`
JcP00`0?JcQ[>03?JcP001A[>08000E[>003001[>6/h031[>00300m[>6/h0<m[>0004f/h00@006/h
JcP000A[>003001[>6/h031[>00300m[>6/h0<m[>0004f/h00@006/hJcP000A[>080035[>00300m[
>6/h0:m[>1d03`=[>0004f/h00@006/hJcP000A[>003001[>6/h035[>00300m[>6/h095[>1d03b1[
>0004f/h00@006/hJcP000A[>003001[>6/h035[>00300m[>6/h07][>1H03ce[>00056/h0P001F/h
00<006/hJcP0<F/h00<03f/hJcP0Lf/h200?Df/h000KJcP2000cJcP00`0?JcQ[>01]JcP500mKJcP0
01][>003001[>6/h039[>00300m[>6/h06E[>0P03f1[>0006f/h00<006/hJcP0<f/h00<03f/hJcP0
GF/h1`0?J6/h000KJcP00`00JcQ[>00cJcP00`0?JcQ[>01IJcP400m_JcP001][>003001[>6/h03=[
>00300m[>6/h05E[>0@03g=[>0006f/h0P00=F/h00<03f/hJcP0DF/h0`0?Mf/h000KJcP00`00JcQ[
>00dJcP00`0?JcQ[>01=JcP400mjJcP001][>003001[>6/h03A[>00300m[>6/h04Y[>0<03gi[>000
6f/h00<006/hJcP0=F/h00<03f/hJcP0AV/h0`0?PF/h000KJcP2000fJcP00`0?JcQ[>013JcP300n4
JcP001][>003001[>6/h03E[>00300m[>6/h045[>0803hM[>0006f/h00<006/hJcP0=V/h00<03f/h
JcP0?F/h0`0?RF/h000KJcP00`00JcQ[>00fJcP00`0?JcQ[>00jJcP300n<JcP001][>003001[>6/h
03M[>00300m[>6/h03M[>0803hm[>0006f/h0P00>6/h00<03f/hJcP0=6/h0`0?TF/h000KJcP00`00
JcQ[>00hJcP00`0?JcQ[>00aJcP200nDJcP001][>003001[>6/h03Q[>00300m[>6/h02i[>0<03iI[
>00026/h0P0016/h0P0016/h0P001F/h00<006/hJcP0>F/h00<03f/hJcP0:V/h0`0?VF/h0007JcP0
1000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h03Y[>00300m[>6/h02M[>0803ia[>0001f/h
00@006/hJcP000][>003001[>6/h009[>08003][>00300m[>6/h02A[>0<03ii[>0001f/h00@006/h
JcP000U[>08000E[>003001[>6/h03][>00300m[>6/h021[>0<03j5[>0001f/h00@006/hJcP000U[
>003001[>6/h00A[>003001[>6/h03a[>0803ai[>0803jA[>00026/h0P002V/h0`0016/h00<006/h
JcP0?V/h00<03f/hJcP06F/h0P0?YV/h000KJcP20010JcP00`0?JcQ[>00FJcP200nXJcP001][>003
001[>6/h041[>0803aA[>0803jY[>0006f/h00<006/hJcP0@V/h00<03f/hJcP03V/h0`0?[6/h000K
JcP00`00JcQ[>013JcP500l5JcP600n_JcP001][>003001[>6/h04M[>0H03kE[>0006f/h0P00of/h
16/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[>0=[>0006f/h00<006/hJcP0of/h
0f/h000KJcP2003oJcP4JcP001][>003001[>6/h0?m[>0=[>0006f/h00<006/hJcP0of/h0f/h000K
JcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[>0=[>0006f/h0P00of/h16/h000KJcP00`00
JcQ[>03oJcP3JcP001=[>0D000=[>003001[>6/h0?m[>0=[>0005F/h00<006/hJcP00f/h00<006/h
JcP0of/h0f/h000EJcP00`00JcQ[>003JcP2003oJcP4JcP001E[>003001[>6/h0?m[>0U[>0005F/h
00<006/hJcP0of/h2F/h000DJcP2003oJcP;JcP00?m[>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{73.4375, 302.813}, {496.563, 355.25}} -> {-4.31969, \
7.01886, 0.0194924, 0.0220776}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Erstellen der Graphen f\[UDoubleDot]r Tangente und Normale im Punkt \
(-1,f(-1)) mit Beschriftung\
\>", "Subsection"],

Cell[BoxData[
    \(x0 = \(-1\); y0 = f[x0];\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ytan[x_] := \(f'\)[x0]*\((x - x0)\) + 
          y0;\)\), "\[IndentingNewLine]", 
    \(\(tangente = 
        Plot[ytan[x], {x, \(-2\), 3}, 
          PlotStyle \[Rule] 
            RGBColor[0, 0.5, 0]];\)\), "\[IndentingNewLine]", 
    \(\(texttangente = 
        Graphics[
          Text["\<Tangente\>", {\(-1\), 1}, 
            TextStyle \[Rule] {FontSize \[Rule] 10, 
                FontWeight \[Rule] "\<Plain\>", 
                FontFamily \[Rule] "\<Arial\>", 
                FontColor \[Rule] RGBColor[0, 0.5, 0]}]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.132436 0.0318635 [
[.02381 .11994 -6 -9 ]
[.02381 .11994 6 0 ]
[.21429 .11994 -6 -9 ]
[.21429 .11994 6 0 ]
[.59524 .11994 -3 -9 ]
[.59524 .11994 3 0 ]
[.78571 .11994 -3 -9 ]
[.78571 .11994 3 0 ]
[.97619 .11994 -3 -9 ]
[.97619 .11994 3 0 ]
[.39226 .05278 -24 -4.5 ]
[.39226 .05278 0 4.5 ]
[.39226 .21209 -18 -4.5 ]
[.39226 .21209 0 4.5 ]
[.39226 .29175 -6 -4.5 ]
[.39226 .29175 0 4.5 ]
[.39226 .37141 -18 -4.5 ]
[.39226 .37141 0 4.5 ]
[.39226 .45107 -12 -4.5 ]
[.39226 .45107 0 4.5 ]
[.39226 .53073 -24 -4.5 ]
[.39226 .53073 0 4.5 ]
[.39226 .61039 -12 -4.5 ]
[.39226 .61039 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .13244 m
.02381 .13869 L
s
[(-2)] .02381 .11994 0 1 Mshowa
.21429 .13244 m
.21429 .13869 L
s
[(-1)] .21429 .11994 0 1 Mshowa
.59524 .13244 m
.59524 .13869 L
s
[(1)] .59524 .11994 0 1 Mshowa
.78571 .13244 m
.78571 .13869 L
s
[(2)] .78571 .11994 0 1 Mshowa
.97619 .13244 m
.97619 .13869 L
s
[(3)] .97619 .11994 0 1 Mshowa
.125 Mabswid
.0619 .13244 m
.0619 .13619 L
s
.1 .13244 m
.1 .13619 L
s
.1381 .13244 m
.1381 .13619 L
s
.17619 .13244 m
.17619 .13619 L
s
.25238 .13244 m
.25238 .13619 L
s
.29048 .13244 m
.29048 .13619 L
s
.32857 .13244 m
.32857 .13619 L
s
.36667 .13244 m
.36667 .13619 L
s
.44286 .13244 m
.44286 .13619 L
s
.48095 .13244 m
.48095 .13619 L
s
.51905 .13244 m
.51905 .13619 L
s
.55714 .13244 m
.55714 .13619 L
s
.63333 .13244 m
.63333 .13619 L
s
.67143 .13244 m
.67143 .13619 L
s
.70952 .13244 m
.70952 .13619 L
s
.74762 .13244 m
.74762 .13619 L
s
.82381 .13244 m
.82381 .13619 L
s
.8619 .13244 m
.8619 .13619 L
s
.9 .13244 m
.9 .13619 L
s
.9381 .13244 m
.9381 .13619 L
s
.25 Mabswid
0 .13244 m
1 .13244 L
s
.40476 .05278 m
.41101 .05278 L
s
[(-2.5)] .39226 .05278 1 0 Mshowa
.40476 .21209 m
.41101 .21209 L
s
[(2.5)] .39226 .21209 1 0 Mshowa
.40476 .29175 m
.41101 .29175 L
s
[(5)] .39226 .29175 1 0 Mshowa
.40476 .37141 m
.41101 .37141 L
s
[(7.5)] .39226 .37141 1 0 Mshowa
.40476 .45107 m
.41101 .45107 L
s
[(10)] .39226 .45107 1 0 Mshowa
.40476 .53073 m
.41101 .53073 L
s
[(12.5)] .39226 .53073 1 0 Mshowa
.40476 .61039 m
.41101 .61039 L
s
[(15)] .39226 .61039 1 0 Mshowa
.125 Mabswid
.40476 .06871 m
.40851 .06871 L
s
.40476 .08464 m
.40851 .08464 L
s
.40476 .10057 m
.40851 .10057 L
s
.40476 .1165 m
.40851 .1165 L
s
.40476 .14837 m
.40851 .14837 L
s
.40476 .1643 m
.40851 .1643 L
s
.40476 .18023 m
.40851 .18023 L
s
.40476 .19616 m
.40851 .19616 L
s
.40476 .22803 m
.40851 .22803 L
s
.40476 .24396 m
.40851 .24396 L
s
.40476 .25989 m
.40851 .25989 L
s
.40476 .27582 m
.40851 .27582 L
s
.40476 .30769 m
.40851 .30769 L
s
.40476 .32362 m
.40851 .32362 L
s
.40476 .33955 m
.40851 .33955 L
s
.40476 .35548 m
.40851 .35548 L
s
.40476 .38734 m
.40851 .38734 L
s
.40476 .40328 m
.40851 .40328 L
s
.40476 .41921 m
.40851 .41921 L
s
.40476 .43514 m
.40851 .43514 L
s
.40476 .467 m
.40851 .467 L
s
.40476 .48293 m
.40851 .48293 L
s
.40476 .49887 m
.40851 .49887 L
s
.40476 .5148 m
.40851 .5148 L
s
.40476 .54666 m
.40851 .54666 L
s
.40476 .56259 m
.40851 .56259 L
s
.40476 .57853 m
.40851 .57853 L
s
.40476 .59446 m
.40851 .59446 L
s
.40476 .03685 m
.40851 .03685 L
s
.40476 .02091 m
.40851 .02091 L
s
.40476 .00498 m
.40851 .00498 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .5 0 r
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OM6/h00<006/hJcP0
ZF/h001dJcP2002ZJcP007A[>003001[>6/h0:U[>000M6/h00<006/hJcP0ZF/h0008JcP00`7PJcQ[
>01YJcP00`00JcQ[>02YJcP000U[>081h6U[>0800:Y[>0002f/h0P7PIf/h00<006/hJcP0ZF/h000=
JcP20N1UJcP00`00JcQ[>02YJcP000m[>081h6=[>003001[>6/h0:U[>0004F/h0P7PHF/h00<006/h
JcP0ZF/h000CJcP00`7PJcQ[>01NJcP2002ZJcP001A[>081h5i[>003001[>6/h0:U[>0005V/h00<1
h6/hJcP0Af/h10000f/h0P0016/h0P001F/h00<006/hJcP0ZF/h000GJcP20N17JcP00`00JcQ[>009
JcP01000JcQ[>00016/h00<006/hJcP0ZF/h000IJcP00`7PJcQ[>015JcP00`00JcQ[>00;JcP00`00
JcQ[>002JcP3002YJcP001Y[>081h3i[>0@000A[>003001[>6/h00Q[>08000E[>003001[>6/h0:U[
>00076/h00<1h6/hJcP0@F/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h0:U[>0007F/h
0P7P@V/h0P002V/h0`0016/h00<006/hJcP0ZF/h000OJcP00`7PJcQ[>01BJcP00`00JcQ[>02YJcP0
021[>081h59[>0800:Y[>0008V/h00<1h6/hJcP0Cf/h00<006/hJcP0ZF/h000SJcP20N1?JcP00`00
JcQ[>02YJcP002E[>081h4e[>003001[>6/h0:U[>0009f/h00<1h6/hJcP0BV/h0P00ZV/h000XJcP2
0N1:JcP00`00JcQ[>02YJcP000U[>0@001e[>0030N1[>6/h019[>0D0031[>003001[>6/h035[>0D0
035[>0@003=[>08000U[>0002F/h00<006/hJcP07f/h0P7P56/h00<006/hJcP0<6/h00<006/hJcP0
<f/h00<006/hJcP0<F/h00<006/hJcP0<f/h00@006/hJcP000Q[>0002V/h00<006/hJcP086/h0P7P
4V/h00<006/hJcP0<6/h00<006/hJcP0<f/h00<006/hJcP0<V/h00<006/hJcP0=6/h00<006/hJcP0
1f/h0003JcP40004JcP00`00JcQ[>00QJcP20N08JcP40004JcP00`00JcQ[>00`JcP2000dJcP00`00
JcQ[>00cJcP00`00JcQ[>00dJcP00`00JcQ[>006JcP000U[>004001[>6/h000TJcP20N0>JcP00`00
JcQ[>00`JcP00`00JcQ[>00cJcP00`00JcQ[>00aJcP01000JcQ[>000<V/h00@006/hJcP000Q[>000
2V/h0P009f/h0P7P2f/h0P00<V/h00<006/hJcP0<V/h0P00=6/h0P00=6/h0P002F/h000eJcP00`7P
JcQ[>00lJcP00`00JcQ[>02YJcP003I[>081h3a[>0800:Y[>000>6/h0P7P>V/h00<006/hJcP0ZF/h
000jJcP00`7PJcQ[>00gJcP00`00JcQ[>02YJcP003][>081h3M[>003001[>6/h0:U[>000?F/h0P7P
=F/h00<006/hJcP0ZF/h0002JcPm00020N3L0003JcP000Q[>003001[>6/h00Q[>003001[>6/h00Q[
>003001[>6/h00Q[>003001[>6/h00Q[>003001[>6/h00M[>004001[>6/h0N07JcP00`00JcQ[>008
JcP00`00JcQ[>008JcP00`00JcQ[>007JcP00`00JcQ[>008JcP00`00JcQ[>008JcP00`00JcQ[>008
JcP00`00JcQ[>007JcP00`00JcQ[>008JcP00`00JcQ[>008JcP00`00JcQ[>008JcP00`00JcQ[>007
JcP00`00JcQ[>008JcP00`00JcQ[>008JcP00`00JcQ[>008JcP00`00JcQ[>007JcP00`00JcQ[>008
JcP00`00JcQ[>008JcP00`00JcQ[>008JcP00`00JcQ[>008JcP00`00JcQ[>007JcP000Q[>003001[
>6/h03=[>004001[>6/hJcP20N0`JcP00`00JcQ[>00cJcP00`00JcQ[>00cJcP00`00JcQ[>00cJcP0
0`00JcQ[>007JcP004A[>0030N1[>6/h02e[>003001[>6/h0:U[>000AF/h0P7P;F/h0P00ZV/h0017
JcP20N0[JcP00`00JcQ[>02YJcP004U[>0030N1[>6/h02Q[>003001[>6/h0:U[>000BV/h0P7P:6/h
00<006/hJcP0ZF/h001<JcP00`7PJcQ[>00UJcP00`00JcQ[>02YJcP004e[>081h2E[>0800:Y[>000
Cf/h00<1h6/hJcP08V/h00<006/hJcP0ZF/h001@JcP20N0RJcP00`00JcQ[>02YJcP0059[>081h21[
>003001[>6/h0:U[>000E6/h00<1h6/hJcP07F/h0P00ZV/h001EJcP20N0MJcP00`00JcQ[>02YJcP0
05M[>0030N1[>6/h01Y[>003001[>6/h0:U[>000F6/h0P7P6V/h00<006/hJcP0ZF/h001JJcP20N0H
JcP00`00JcQ[>02YJcP005a[>0030N1[>6/h01E[>0800:Y[>000GF/h0P7P5F/h00<006/hJcP0ZF/h
001OJcP20N030003JcP20004JcP20005JcP00`00JcQ[>02YJcP0061[>0030001h07P00U[>004001[
>6/h0004JcP00`00JcQ[>02YJcP0065[>003001[>07P00][>003001[>6/h009[>0<00:U[>000HV/h
00@006/h0N01h0M[>08000E[>003001[>6/h0:U[>000H6/h00@006/hJcP0009[>0030N1[>6/h00A[
>003001[>6/h00A[>003001[>6/h0:U[>000HF/h0P0016/h0P7P16/h0`0016/h00<006/hJcP0ZF/h
001YJcP20N09JcP00`00JcQ[>02YJcP006][>0030N1[>6/h00I[>0800:Y[>000K6/h0P7P1V/h00<0
06/hJcP0ZF/h001^JcP00`7PJcQ[>003JcP00`00JcQ[>02YJcP006m[>081h0=[>003001[>6/h0:U[
>000LF/h00<1h6/hJcP00P00ZV/h001bJcP20N000`00JcQ[>02YJcP007A[>081h:Y[>000M6/h00<0
06/h0N00ZF/h001dJcP00`00JcQ[>0020N2WJcP007A[>08000=[>0030N1[>6/h0:A[>000M6/h00<0
06/hJcP00f/h0P7PY6/h001dJcP00`00JcQ[>005JcP00`7PJcQ[>02QJcP007A[>003001[>6/h00I[
>081h:5[>000M6/h0P002F/h0P7PWf/h001dJcP00`00JcQ[>00:JcP00`7PJcQ[>02LJcP007A[>003
001[>6/h00][>081h9a[>000KF/h0P001F/h00<006/hJcP03F/h00<1h6/hJcP0VF/h001/JcP01000
JcQ[>00016/h00<006/hJcP03V/h0P7PVF/h001_JcP00`00JcQ[>002JcP3000@JcP00`7PJcQ[>02F
JcP006e[>08000E[>003001[>6/h015[>081h9I[>000KF/h00<006/hJcP016/h00<006/hJcP04f/h
0P7PU6/h001]JcP30004JcP00`00JcQ[>00EJcP00`7PJcQ[>02AJcP007A[>08001M[>081h95[>000
M6/h00<006/hJcP066/h00<1h6/hJcP0SV/h001dJcP00`00JcQ[>00IJcP20N2>JcP007A[>003001[
>6/h01][>0030N1[>6/h08][>000M6/h00<006/hJcP076/h0P7PRf/h001dJcP2000OJcP20N29JcP0
07A[>003001[>6/h021[>0030N1[>6/h08I[>000M6/h00<006/hJcP08F/h0P7PQV/h001dJcP00`00
JcQ[>00SJcP00`7PJcQ[>023JcP007A[>08002E[>081h8=[>000M6/h00<006/hJcP09V/h00<1h6/h
JcP0P6/h001dJcP00`00JcQ[>00WJcP20N20JcP007A[>003001[>6/h02U[>081h7i[>000M6/h00<0
06/hJcP0:f/h00<1h6/hJcP0Nf/h001dJcP2000]JcP20N1kJcP007A[>003001[>6/h02i[>0030N1[
>6/h07Q[>000HV/h00<006/hJcP00V/h0P0016/h0P001F/h00<006/hJcP0;f/h0P7PN6/h001RJcP0
0`00JcQ[>007JcP01000JcQ[>00016/h00<006/hJcP0<F/h0P7PMV/h001RJcP00`00JcQ[>00:JcP0
0`00JcQ[>002JcP3000cJcP00`7PJcQ[>01cJcP006=[>003001[>6/h00M[>08000E[>003001[>6/h
03A[>081h7=[>000H6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h03I[>081h75[>000
H6/h10002F/h0`0016/h00<006/hJcP0>6/h0P7PKf/h001dJcP00`00JcQ[>00jJcP00`7PJcQ[>01/
JcP007A[>08003a[>081h6a[>000M6/h00<006/hJcP0?F/h00<1h6/hJcP0JF/h001dJcP00`00JcQ[
>00nJcP20N1YJcP007A[>003001[>6/h041[>081h6M[>000M6/h0P00@f/h00<1h6/hJcP0I6/h001d
JcP00`00JcQ[>013JcP20N1TJcP007A[>003001[>6/h04E[>0030N1[>6/h065[>000M6/h00<006/h
JcP0AV/h0P7PHF/h001dJcP00`00JcQ[>018JcP20N1OJcP007A[>08004][>081h5e[>000M6/h00<0
06/hJcP0C6/h0P7PFf/h001dJcP00`00JcQ[>01>JcP20N1IJcP007A[>003001[>6/h051[>0030N1[
>6/h05I[>000M6/h0P00DV/h0P7PEV/h001dJcP00`00JcQ[>01CJcP00`7PJcQ[>01CJcP007A[>003
001[>6/h05A[>081h5=[>000IV/h1@000V/h0P001F/h00<006/hJcP0EV/h0P7PDF/h001XJcP01@00
JcQ[>6/h00000V/h00<006/hJcP00V/h00<006/hJcP0F6/h00<1h6/hJcP0CV/h001XJcP01@00JcQ[
>6/h00000V/h00<006/hJcP00V/h0`00FF/h0P7PCV/h001XJcP01@00JcQ[>6/h00000V/h00<006/h
JcP00V/h00<006/hJcP0Ff/h00<1h6/hJcP0Bf/h001XJcP01@00JcQ[>6/h00000V/h00<006/hJcP0
0V/h00<006/hJcP0G6/h0P7PBf/h001WJcP20004JcP20005JcP00`00JcQ[>01NJcP00`7PJcQ[>018
JcP007A[>080061[>081h4Q[>000M6/h00<006/hJcP0HF/h0P7PAV/h001dJcP00`00JcQ[>01SJcP0
0`7PJcQ[>013JcP007A[>003001[>6/h06A[>081h4=[>000M6/h00<006/hJcP0IV/h00<1h6/hJcP0
@6/h001dJcP2001XJcP20N10JcP007A[>003001[>6/h06U[>0030N1[>6/h03e[>000M6/h00<006/h
JcP0JV/h0P7P?F/h001dJcP00`00JcQ[>01/JcP00`7PJcQ[>00jJcP007A[>08006i[>081h3Y[>000
M6/h00<006/hJcP0Kf/h00<1h6/hJcP0=f/h001dJcP00`00JcQ[>01`JcP20N0gJcP007A[>003001[
>6/h079[>0030N1[>6/h03A[>000M6/h00<006/hJcP0Lf/h0P7P=6/h001dJcP2001fJcP00`7PJcQ[
>00aJcP007A[>003001[>6/h07I[>081h35[>000FV/h1@0000=[>00000000P000f/h0P0016/h0P00
1F/h00<006/hJcP0N6/h0P7P;f/h001LJcP01@00JcQ[>6/h00002f/h00@006/hJcP000A[>003001[
>6/h07Y[>0030N1[>6/h02a[>000G6/h00<006/hJcP00V/h00<006/hJcP02f/h00<006/hJcP00V/h
0`00Nf/h0P7P;6/h001LJcP00`00JcQ[>003JcP00`00JcQ[>008JcP20005JcP00`00JcQ[>01mJcP0
0`7PJcQ[>00YJcP005a[>005001[>6/hJcP00002JcP00`00JcQ[>007JcP00`00JcQ[>004JcP00`00
JcQ[>01nJcP20N0YJcP005][>08000A[>08000Y[>0<000A[>003001[>6/h081[>081h2M[>000M6/h
00<006/hJcP0PV/h0P7P9F/h001dJcP20025JcP20N0SJcP007A[>003001[>6/h08I[>081h25[>000
M6/h00<006/hJcP0R6/h00<1h6/hJcP07V/h001dJcP00`00JcQ[>029JcP20N0NJcP007A[>08008a[
>081h1a[>000M6/h00<006/hJcP0SF/h00<1h6/hJcP06F/h001dJcP00`00JcQ[>02>JcP20N0IJcP0
07A[>003001[>6/h091[>081h1M[>000M6/h00<006/hJcP0TV/h0P7P5F/h001dJcP2002EJcP00`7P
JcQ[>00BJcP007A[>003001[>6/h09E[>081h19[>000M6/h00<006/hJcP0Uf/h00<1h6/hJcP03f/h
001dJcP00`00JcQ[>02HJcP20N0?JcP007A[>08009][>081h0e[>000M6/h00<006/hJcP0W6/h00<1
h6/hJcP02V/h001dJcP00`00JcQ[>02MJcP20N0:JcP006I[>0D0009[>08000E[>003001[>6/h09m[
>0030N1[>6/h00M[>000J6/h00D006/hJcQ[>000009[>003001[>6/h009[>003001[>6/h0:U[>000
J6/h00<006/hJcP016/h00<006/hJcP00V/h0`00ZF/h001XJcP00`00JcQ[>002JcP20005JcP00`00
JcQ[>02YJcP006Q[>003001[>6/h009[>003001[>6/h00A[>003001[>6/h0:U[>000If/h0P0016/h
0`00/6/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{73.4375, 302.813}, {272.5, 131.188}} -> {-3.87769, \
14.0925, 0.0186161, 0.111285}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ynor[x_] := \(-\(1\/\(f'\)[x0]\)\) \((x - x0)\) + 
          y0;\)\), "\[IndentingNewLine]", 
    \(\(normale = 
        Plot[ynor[x], {x, \(-2\), 3}, 
          PlotStyle \[Rule] 
            RGBColor[0.5, 0, 0]];\)\), "\[IndentingNewLine]", 
    \(\(textnormale = 
        Graphics[
          Text["\<Normale\>", {1.5, \(-1\)}, 
            TextStyle \[Rule] {FontSize \[Rule] 10, 
                FontWeight \[Rule] "\<Plain\>", 
                FontFamily \[Rule] "\<Arial\>", 
                FontColor \[Rule] RGBColor[0.5, 0, 0]}]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.485598 0.434923 [
[.02381 .4731 -6 -9 ]
[.02381 .4731 6 0 ]
[.21429 .4731 -6 -9 ]
[.21429 .4731 6 0 ]
[.59524 .4731 -3 -9 ]
[.59524 .4731 3 0 ]
[.78571 .4731 -3 -9 ]
[.78571 .4731 3 0 ]
[.97619 .4731 -3 -9 ]
[.97619 .4731 3 0 ]
[.39226 .05068 -12 -4.5 ]
[.39226 .05068 0 4.5 ]
[.39226 .13766 -24 -4.5 ]
[.39226 .13766 0 4.5 ]
[.39226 .22464 -24 -4.5 ]
[.39226 .22464 0 4.5 ]
[.39226 .31163 -24 -4.5 ]
[.39226 .31163 0 4.5 ]
[.39226 .39861 -24 -4.5 ]
[.39226 .39861 0 4.5 ]
[.39226 .57258 -18 -4.5 ]
[.39226 .57258 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .4856 m
.02381 .49185 L
s
[(-2)] .02381 .4731 0 1 Mshowa
.21429 .4856 m
.21429 .49185 L
s
[(-1)] .21429 .4731 0 1 Mshowa
.59524 .4856 m
.59524 .49185 L
s
[(1)] .59524 .4731 0 1 Mshowa
.78571 .4856 m
.78571 .49185 L
s
[(2)] .78571 .4731 0 1 Mshowa
.97619 .4856 m
.97619 .49185 L
s
[(3)] .97619 .4731 0 1 Mshowa
.125 Mabswid
.0619 .4856 m
.0619 .48935 L
s
.1 .4856 m
.1 .48935 L
s
.1381 .4856 m
.1381 .48935 L
s
.17619 .4856 m
.17619 .48935 L
s
.25238 .4856 m
.25238 .48935 L
s
.29048 .4856 m
.29048 .48935 L
s
.32857 .4856 m
.32857 .48935 L
s
.36667 .4856 m
.36667 .48935 L
s
.44286 .4856 m
.44286 .48935 L
s
.48095 .4856 m
.48095 .48935 L
s
.51905 .4856 m
.51905 .48935 L
s
.55714 .4856 m
.55714 .48935 L
s
.63333 .4856 m
.63333 .48935 L
s
.67143 .4856 m
.67143 .48935 L
s
.70952 .4856 m
.70952 .48935 L
s
.74762 .4856 m
.74762 .48935 L
s
.82381 .4856 m
.82381 .48935 L
s
.8619 .4856 m
.8619 .48935 L
s
.9 .4856 m
.9 .48935 L
s
.9381 .4856 m
.9381 .48935 L
s
.25 Mabswid
0 .4856 m
1 .4856 L
s
.40476 .05068 m
.41101 .05068 L
s
[(-1)] .39226 .05068 1 0 Mshowa
.40476 .13766 m
.41101 .13766 L
s
[(-0.8)] .39226 .13766 1 0 Mshowa
.40476 .22464 m
.41101 .22464 L
s
[(-0.6)] .39226 .22464 1 0 Mshowa
.40476 .31163 m
.41101 .31163 L
s
[(-0.4)] .39226 .31163 1 0 Mshowa
.40476 .39861 m
.41101 .39861 L
s
[(-0.2)] .39226 .39861 1 0 Mshowa
.40476 .57258 m
.41101 .57258 L
s
[(0.2)] .39226 .57258 1 0 Mshowa
.125 Mabswid
.40476 .07242 m
.40851 .07242 L
s
.40476 .09417 m
.40851 .09417 L
s
.40476 .11591 m
.40851 .11591 L
s
.40476 .15941 m
.40851 .15941 L
s
.40476 .18115 m
.40851 .18115 L
s
.40476 .2029 m
.40851 .2029 L
s
.40476 .24639 m
.40851 .24639 L
s
.40476 .26814 m
.40851 .26814 L
s
.40476 .28988 m
.40851 .28988 L
s
.40476 .33338 m
.40851 .33338 L
s
.40476 .35512 m
.40851 .35512 L
s
.40476 .37687 m
.40851 .37687 L
s
.40476 .42036 m
.40851 .42036 L
s
.40476 .44211 m
.40851 .44211 L
s
.40476 .46385 m
.40851 .46385 L
s
.40476 .50734 m
.40851 .50734 L
s
.40476 .52909 m
.40851 .52909 L
s
.40476 .55084 m
.40851 .55084 L
s
.40476 .02893 m
.40851 .02893 L
s
.40476 .00718 m
.40851 .00718 L
s
.40476 .59433 m
.40851 .59433 L
s
.40476 .61607 m
.40851 .61607 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 0 0 r
.5 Mabswid
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .45629 L
.30316 .43067 L
.34309 .406 L
.3815 .38225 L
.42237 .357 L
.46172 .33268 L
.49955 .30929 L
.53984 .2844 L
.57861 .26043 L
.61984 .23495 L
.65954 .21041 L
.69774 .18681 L
.73838 .16169 L
.77751 .13751 L
.81909 .11181 L
.85916 .08704 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OM6/h00<006/hJcP0
ZF/h001dJcP00`00JcQ[>02YJcP007A[>0800:Y[>000M6/h00<006/hJcP0ZF/h001dJcP00`00JcQ[
>02PJcP00c`0JcQ[>006JcP007A[>003001[>6/h09i[>08l00U[>000M6/h00<006/hJcP0W6/h0S`0
2f/h001dJcP00`00JcQ[>02KJcP00c`0JcQ[>00;JcP007A[>08009Y[>08l00i[>000M6/h00<006/h
JcP0Uf/h0S`046/h001dJcP00`00JcQ[>02FJcP00c`0JcQ[>00@JcP007A[>003001[>6/h09A[>08l
01=[>000Jf/h1@0016/h00<006/hJcP0Tf/h00<l06/hJcP04f/h001]JcP00`00JcQ[>004JcP00`00
JcQ[>02AJcP2?00FJcP006e[>003001[>6/h00A[>0<0091[>003?01[>6/h01I[>000IF/h100016/h
00<006/hJcP016/h00<006/hJcP0SV/h0S`06F/h001]JcP00`00JcQ[>004JcP00`00JcQ[>02=JcP0
0c`0JcQ[>00IJcP006a[>08000I[>003001[>6/h08][>08l01a[>000M6/h00<006/hJcP0RV/h00<l
06/hJcP076/h001dJcP00`00JcQ[>028JcP2?00OJcP007A[>08008M[>08l025[>000M6/h00<006/h
JcP0Q6/h0S`08f/h001dJcP00`00JcQ[>022JcP2?00UJcP007A[>003001[>6/h081[>08l02M[>000
M6/h00<006/hJcP0Of/h00<l06/hJcP09f/h001dJcP00`00JcQ[>01mJcP2?00ZJcP007A[>003001[
>6/h07a[>003?01[>6/h02Y[>000M6/h0P00Nf/h0S`0;F/h001dJcP00`00JcQ[>01iJcP00c`0JcQ[
>00]JcP007A[>003001[>6/h07M[>08l031[>000M6/h00<006/hJcP0MV/h00<l06/hJcP0<6/h001d
JcP00`00JcQ[>01dJcP2?00cJcP007A[>003001[>6/h07=[>003?01[>6/h03=[>000M6/h0P00LV/h
0S`0=V/h001dJcP00`00JcQ[>01_JcP2?00hJcP007A[>003001[>6/h06e[>08l03Y[>000M6/h00<0
06/hJcP0K6/h00<l06/hJcP0>V/h001PJcP20004JcP20004JcP20006JcP00`00JcQ[>01ZJcP2?00m
JcP005m[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/hJcP0J6/h0S`0?f/h001OJcP01000
JcQ[>00026/h00@006/hJcP000E[>0<006M[>003?01[>6/h03m[>000FF/h10000V/h00@006/hJcP0
00U[>08000I[>003001[>6/h06E[>08l049[>000Gf/h00@006/hJcP000Q[>004001[>6/h0005JcP0
0`00JcQ[>01TJcP00c`0JcQ[>012JcP0061[>08000Y[>08000I[>003001[>6/h069[>08l04E[>000
M6/h00<006/hJcP0H6/h0S`0Af/h001dJcP00`00JcQ[>01OJcP00c`0JcQ[>017JcP007A[>08005i[
>08l04Y[>000M6/h00<006/hJcP0G6/h00<l06/hJcP0BV/h001dJcP00`00JcQ[>01JJcP2?01=JcP0
07A[>003001[>6/h05U[>003?01[>6/h04e[>000M6/h00<006/hJcP0Ef/h0S`0D6/h001dJcP00`00
JcQ[>01EJcP2?01BJcP007A[>08005E[>003?01[>6/h059[>000M6/h00<006/hJcP0DV/h0S`0EF/h
001dJcP00`00JcQ[>01AJcP00c`0JcQ[>01EJcP007A[>003001[>6/h04m[>08l05Q[>000M6/h00<0
06/hJcP0CV/h00<l06/hJcP0F6/h001dJcP00`00JcQ[>01<JcP2?01KJcP007A[>003001[>6/h04Y[
>08l05e[>000M6/h0P00BV/h00<l06/hJcP0GF/h001dJcP00`00JcQ[>017JcP2?01PJcP007A[>003
001[>6/h04I[>003?01[>6/h061[>000M6/h00<006/hJcP0A6/h0S`0Hf/h001PJcP20004JcP20003
JcP30006JcP00`00JcQ[>012JcP2?01UJcP005m[>004001[>6/h0008JcP01000JcQ[>0001F/h00<0
06/hJcP0@6/h0S`0If/h001OJcP01000JcQ[>00026/h00@006/hJcP000E[>0<003m[>003?01[>6/h
06M[>000FF/h10000V/h00@006/hJcP000Q[>0<000I[>003001[>6/h03e[>08l06Y[>000Gf/h00@0
06/hJcP000U[>003001[>6/h00E[>003001[>6/h03][>08l06a[>000H6/h0P002V/h0`001F/h00<0
06/hJcP0>V/h00<l06/hJcP0K6/h001dJcP00`00JcQ[>00hJcP2?01_JcP007A[>003001[>6/h03M[
>003?01[>6/h06m[>000M6/h0P00=V/h0S`0LV/h001dJcP00`00JcQ[>00cJcP2?01dJcP007A[>003
001[>6/h039[>003?01[>6/h07A[>000M6/h00<006/hJcP0<6/h0S`0Mf/h001dJcP00`00JcQ[>00_
JcP00c`0JcQ[>01gJcP007A[>003001[>6/h02e[>08l07Y[>000M6/h0P00;6/h0S`0O6/h001dJcP0
0`00JcQ[>00YJcP2?01nJcP007A[>003001[>6/h02Q[>003?01[>6/h07i[>000M6/h00<006/hJcP0
9V/h0S`0PF/h001dJcP00`00JcQ[>00TJcP2?023JcP007A[>003001[>6/h02=[>003?01[>6/h08=[
>000M6/h00<006/hJcP08F/h0S`0QV/h001dJcP2000QJcP00c`0JcQ[>026JcP007A[>003001[>6/h
01i[>08l08U[>000M6/h00<006/hJcP076/h0S`0Rf/h001dJcP00`00JcQ[>00KJcP00c`0JcQ[>02;
JcP0061[>08000A[>08000E[>0<000A[>003001[>6/h01U[>08l08i[>000Gf/h00@006/hJcP000][
>003001[>6/h00=[>003001[>6/h01Q[>003?01[>6/h08i[>000Gf/h00@006/hJcP000Q[>0D000A[
>0<001I[>08l095[>000FF/h10000V/h00@006/hJcP000Q[>004001[>6/h0005JcP00`00JcQ[>00E
JcP00c`0JcQ[>02AJcP005m[>004001[>6/h0009JcP00`00JcP00005JcP00`00JcQ[>00CJcP2?02D
JcP0061[>08000][>08000E[>003001[>6/h015[>08l09I[>000M6/h00<006/hJcP046/h00<l06/h
JcP0UV/h001dJcP00`00JcQ[>00>JcP2?02IJcP007A[>08000i[>003?01[>6/h09U[>000M6/h00<0
06/hJcP02f/h0S`0W6/h001dJcP00`00JcQ[>00:JcP00c`0JcQ[>02LJcP007A[>003001[>6/h00Q[
>08l09m[>000M6/h00<006/hJcP01V/h0S`0XF/h001dJcP00`00JcQ[>005JcP00c`0JcQ[>02QJcP0
07A[>08000A[>08l0:A[>000M6/h00<006/hJcP00V/h00<l06/hJcP0Y6/h001dJcP00`00JcQ[>002
?02WJcP007A[>003000l03`00:U[>000Lf/h0S`0Zf/h001bJcP00c`0JcP0002[JcP0071[>08l009[
>0800:Y[>000KV/h0S`016/h00<006/hJcP0ZF/h001]JcP00c`0JcQ[>004JcP00`00JcQ[>02YJcP0
06][>08l00M[>003001[>6/h0:U[>000JV/h00<l06/hJcP01f/h00<006/hJcP0ZF/h001PJcP20004
JcP20002?0000f/h000000020005JcP00`00JcQ[>02YJcP005m[>004001[>6/h0003JcP2?003JcP0
0`00JcQ[>006JcP00`00JcQ[>02YJcP005m[>004001[>6/h0002JcP00c`0JcQ[>004JcP00`00JcQ[
>005JcP3002YJcP005U[>0@0009[>004001[>6/h0002?008JcP00`00JcQ[>004JcP00`00JcQ[>02Y
JcP005m[>004001[>6/h?008JcP01000JcQ[>0001F/h00<006/hJcP0ZF/h001PJcP2?00:JcP20006
JcP00`00JcQ[>02YJcP005m[>003?01[>6/h019[>003001[>6/h0:U[>000GF/h0S`05F/h00<006/h
JcP0ZF/h001KJcP2?00GJcP2002ZJcP005Y[>003?01[>6/h01M[>003001[>6/h0:U[>000F6/h0S`0
6V/h00<006/hJcP0ZF/h001GJcP00c`0JcQ[>00JJcP00`00JcQ[>02YJcP005E[>08l01e[>003001[
>6/h0:U[>000Df/h0S`07f/h00<006/hJcP0ZF/h001AJcP2?00QJcP2002ZJcP000Q[>0@0039[>0D0
00e[>003?01[>6/h025[>003001[>6/h035[>0D0039[>0@003=[>08000Q[>00026/h00<006/hJcP0
=F/h00<006/hJcP02f/h0S`096/h00<006/hJcP0<f/h00<006/hJcP0<V/h00<006/hJcP0<f/h00@0
06/hJcP000M[>0002F/h00<006/hJcP0=6/h00<006/hJcP02F/h0S`09V/h00<006/hJcP0<f/h00<0
06/hJcP0<f/h00<006/hJcP0=6/h00<006/hJcP01V/h0002JcP40004JcP00`00JcQ[>00[JcP40004
JcP00`00JcQ[>008JcP00c`0JcQ[>00VJcP00`00JcQ[>00cJcP00`00JcQ[>00dJcP00`00JcQ[>00d
JcP00`00JcQ[>005JcP000Q[>004001[>6/h000dJcP00`00JcQ[>006JcP2?00YJcP00`00JcQ[>00c
JcP00`00JcQ[>00bJcP01000JcQ[>000<V/h00@006/hJcP000M[>0002F/h0P00=6/h0P001f/h00<l
06/hJcP0:F/h0P00<f/h0P00=F/h0P00=6/h0P0026/h0016JcP2?00/JcP00`00JcQ[>02YJcP004A[
>08l02i[>003001[>6/h0:U[>000@f/h00<l06/hJcP0;V/h00<006/hJcP0ZF/h0011JcP2?00aJcP0
0`00JcQ[>02YJcP0041[>003?01[>6/h035[>003001[>6/h0:U[>000?V/h0S`0=6/h00<006/hJcP0
ZF/h000l0002?03Q0001JcP000M[>003001[>6/h00Q[>003001[>6/h00M[>003001[>6/h00Q[>003
001[>6/h00Q[>003001[>6/h00E[>08l0003JcP006/h00U[>003001[>6/h00Q[>003001[>6/h00Q[
>003001[>6/h00Q[>003001[>6/h00Q[>003001[>6/h00Q[>003001[>6/h00Q[>003001[>6/h00M[
>003001[>6/h00Q[>003001[>6/h00Q[>003001[>6/h00Q[>003001[>6/h00Q[>003001[>6/h00Q[
>003001[>6/h00Q[>003001[>6/h00Q[>003001[>6/h00Q[>003001[>6/h00Q[>003001[>6/h00Q[
>003001[>6/h00M[>003001[>6/h00Q[>003001[>6/h00I[>000>F/h00<l06/hJcP0>6/h00<006/h
JcP0ZF/h000gJcP2?00kJcP00`00JcQ[>02YJcP003E[>08l03e[>003001[>6/h0:U[>000=6/h00<l
06/hJcP0?F/h00<006/hJcP0ZF/h000bJcP2?010JcP2002ZJcP0035[>003?01[>6/h041[>003001[
>6/h0:U[>000;f/h0S`0@f/h00<006/hJcP0ZF/h000]JcP2?015JcP00`00JcQ[>02YJcP002a[>003
?01[>6/h04E[>003001[>6/h0:U[>000:V/h0S`0B6/h00<006/hJcP0ZF/h000YJcP00c`0JcQ[>018
JcP2002ZJcP002M[>08l04][>003001[>6/h0:U[>0009V/h00<l06/hJcP0Bf/h00<006/hJcP0ZF/h
000TJcP2?01>JcP00`00JcQ[>02YJcP0029[>08l051[>003001[>6/h0:U[>0008F/h00<l06/hJcP0
D6/h00<006/hJcP0ZF/h000OJcP2?01CJcP2002ZJcP001i[>003?01[>6/h05=[>003001[>6/h0:U[
>00076/h0S`0EV/h00<006/hJcP0ZF/h000JJcP2?01HJcP00`00JcQ[>02YJcP001Q[>08l04I[>080
00A[>08000=[>0@000E[>003001[>6/h0:U[>0005f/h00<l06/hJcP0AF/h00@006/hJcP000Q[>003
001[>6/h00I[>003001[>6/h0:U[>0005F/h0S`0B6/h00@006/hJcP000U[>003001[>6/h00E[>0<0
0:U[>0004f/h0S`0BV/h00@006/hJcP000Y[>003001[>6/h00A[>003001[>6/h0:U[>0004V/h00<l
06/hJcP0BV/h00@006/hJcP000Q[>004001[>6/h0005JcP00`00JcQ[>02YJcP0011[>08l04i[>080
00Y[>08000I[>003001[>6/h0:U[>0003f/h00<l06/hJcP0HV/h00<006/hJcP0ZF/h000=JcP2?01U
JcP00`00JcQ[>02YJcP000][>08l06M[>003001[>6/h0:U[>0002V/h00<l06/hJcP0If/h0P00ZV/h
0008JcP2?01ZJcP00`00JcQ[>02YJcP000M[>003?01[>6/h06Y[>003001[>6/h0:U[>000M6/h00<0
06/hJcP0ZF/h001dJcP00`00JcQ[>02YJcP007A[>003001[>6/h0:U[>000M6/h0P00ZV/h0000\
\>"],
  ImageRangeCache->{{{73.4375, 302.813}, {509.313, 368}} -> {-3.81956, \
2.58405, 0.0183689, 0.00804472}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Zeichnen aller Objekte", "Subsection"],

Cell[BoxData[
    \(\(titel = 
        Graphics[
          Text["\<Funktion mit Tangente und Normale\>", {1, \(-2\)}, 
            TextStyle \[Rule] {FontSize \[Rule] 12, 
                FontWeight \[Rule] "\<Bold\>", 
                FontFamily \[Rule] "\<Arial\>"}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[graph, textgraph, tangente, texttangente, normale, textnormale, 
        titel];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 0.2 0.441453 0.176581 [
[.2 -0.0125 -6 -9 ]
[.2 -0.0125 6 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.6 -0.0125 -3 -9 ]
[.6 -0.0125 3 0 ]
[.8 -0.0125 -3 -9 ]
[.8 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .17658 -24 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -12 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -24 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -6 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -18 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(-1)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(1)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(2)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(3)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-2)] -0.0125 .08829 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(-1.5)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(-1)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(-0.5)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(0)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(0.5)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 .5 r
.5 Mabswid
.13189 0 m
.13807 .06619 L
.14971 .17024 L
.15978 .24528 L
.17086 .31425 L
.19169 .412 L
.20309 .45123 L
.21377 .48059 L
.22467 .50433 L
.23503 .52195 L
.24433 .53427 L
.25448 .54452 L
.26006 .54891 L
.26531 .55233 L
.27009 .55488 L
.27514 .55707 L
.28065 .55889 L
.28572 .5601 L
.28854 .5606 L
.29117 .56096 L
.29266 .56111 L
.29406 .56123 L
.29484 .56129 L
.29568 .56134 L
.2964 .56137 L
.29716 .5614 L
.29844 .56144 L
.29961 .56145 L
.30087 .56145 L
.30225 .56142 L
.30345 .56138 L
.30472 .56132 L
.30703 .56117 L
.30996 .56089 L
.31274 .56056 L
.31792 .55974 L
.32851 .55741 L
.33998 .55407 L
.38294 .53723 L
.42432 .5191 L
.4641 .50287 L
.50646 .48811 L
.54722 .47662 L
.59056 .4671 L
.63231 .46015 L
.67247 .45513 L
.7152 .45118 L
.75634 .44841 L
.80006 .4463 L
.84218 .44486 L
Mistroke
.88272 .44387 L
.90328 .44348 L
.92582 .44312 L
.96734 .44262 L
1 .44233 L
Mfstroke
0 g
gsave
.76 .52974 -109.375 -19.0313 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 38.0625 translate 1 -1 scale
63.000 23.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 23.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(f) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
67.063 23.563 moveto
(H) show
70.875 23.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(x) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
77.000 23.563 moveto
(L) show
80.813 23.563 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(=) show
91.250 14.500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(e) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 7.813 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
97.375 10.625 moveto
(H) show
100.125 10.625 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 7.813 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
105.375 10.625 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 7.813 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
109.688 10.625 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 7.813 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
( ) show
111.125 10.625 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 7.813 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(x) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 7.813 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
115.438 10.625 moveto
(L) show
118.688 14.500 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
( ) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
120.688 14.500 moveto
(H) show
124.500 14.500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
132.938 14.500 moveto
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(+) show
142.813 14.500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(x) show
%%IncludeResource: font Math2-Bold
%%IncludeFont: Math2-Bold
/Math2-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
148.938 14.500 moveto
(L) show
%%IncludeResource: font Math1-Bold
%%IncludeFont: Math1-Bold
/Math1-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
89.938 23.563 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\\
200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\200\\\
200\\200) show
137.938 23.563 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
149.938 23.563 moveto
(\\200\\200) show
152.313 23.563 moveto
(\\200) show
118.938 33.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
155.750 23.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 0 r
.06466 0 m
.08481 .06571 L
.12636 .20124 L
.16632 .33159 L
.20885 .47033 L
.2498 .60388 L
s
.2498 .60388 m
.25413 .61803 L
s
0 g
gsave
.2 .61803 -84 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(Tangente) show
105.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 0 r
0 .48925 m
.04057 .47955 L
.08481 .46898 L
.12636 .45905 L
.16632 .4495 L
.20885 .43934 L
.2498 .42955 L
.29331 .41915 L
.33524 .40913 L
.37557 .39949 L
.41848 .38924 L
.4598 .37937 L
.49953 .36987 L
.54183 .35976 L
.58254 .35003 L
.62583 .33969 L
.66752 .32973 L
.70762 .32014 L
.7503 .30994 L
.79139 .30013 L
.83505 .28969 L
.87712 .27964 L
.9176 .26996 L
.96065 .25968 L
1 .25027 L
s
0 g
gsave
.7 .26487 -81.8125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.000 0.000 setrgbcolor
(Normale) show
100.625 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6 .08829 -165.5 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.8125 translate 1 -1 scale
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Funktion) show
116.813 16.188 moveto
(mit) show
138.188 16.188 moveto
(Tangente) show
194.750 16.188 moveto
(und) show
220.000 16.188 moveto
(Normale) show
268.000 16.188 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h001?JcP5
000/JcP2000aJcP5000^JcP4000aJcP20003JcP0055[>003001[>6/h02][>004001[>6/h000bJcP0
0`00JcQ[>00^JcP00`00JcQ[>00aJcP01000JcQ[>0000V/h001AJcP00`00JcQ[>00[JcP01000JcQ[
>000<V/h00<006/hJcP0;f/h00<006/hJcP0<V/h00<006/hJcP00F/h0019JcP40004JcP00`00JcQ[
>00[JcP01000JcQ[>000<V/h00<006/hJcP0<6/h00<006/hJcP0<V/h0@000F/h0F/h001AJcP00`00
JcQ[>00[JcP01000JcQ[>000<V/h00<006/hJcP0;V/h00@006/hJcP0031[>004001[>6/h0002JcP0
051[>08002i[>080039[>080035[>080039[>08000=[>000of/h8F/h003oJcPQJcP00?m[>25[>000
of/h8F/h003oJcPQJcP00?m[>25[>0006f/h400000<1h00000003`0000<03`000000g@000f/h000K
JcP00`00JcQ[>00=JcP00`7PJcQ[>00?JcP00`0?JcQ[>00>JcP00`00JcQ[>00`JcP00`00JcQ[>00a
JcP00`00JcQ[>00`JcP00`00JcQ[>00aJcP00`00JcQ[>001JcP001][>003001[>6/h00i[>0030N1[
>6/h00i[>00300m[>6/h0>1[>0006f/h00<006/hJcP03V/h00<1h6/hJcP03V/h00<03f/hJcP0h6/h
000KJcP2000?JcP00`7PJcQ[>00>JcP00`0?JcQ[>03PJcP001][>003001[>6/h00m[>0030N1[>6/h
00e[>00300m[>6/h0>1[>0006f/h00<006/hJcP03f/h00<1h6/hJcP03F/h00<03f/hJcP0h6/h000K
JcP00`00JcQ[>00?JcP00`7PJcQ[>00=JcP00`0?JcQ[>03PJcP001][>003001[>6/h011[>0030N1[
>6/h00a[>00300m[>6/h0>1[>0006f/h0P004F/h00<1h6/hJcP03F/h00<03f/hJcP0gf/h000KJcP0
0`00JcQ[>00@JcP00`7PJcQ[>00=JcP00`0?JcQ[>03OJcP001][>003001[>6/h011[>0030N1[>6/h
00e[>00300m[>6/h0=m[>0006f/h00<006/hJcP04F/h00<1h6/hJcP036/h00<03f/hJcP0gf/h000K
JcP2000BJcP00`7PJcQ[>00<JcP00`0?JcQ[>03OJcP001][>003001[>6/h015[>0030N1[>6/h00a[
>00300m[>6/h0=m[>0006f/h00<006/hJcP04V/h00<1h6/hJcP02f/h00<03f/hJcP0gf/h000KJcP0
0`00JcQ[>00BJcP00`7PJcQ[>00;JcP00`0?JcQ[>03OJcP001][>003001[>6/h019[>0030N1[>6/h
00][>00300m[>6/h06i[>0@006e[>0006f/h0P0056/h00<1h6/hJcP02V/h00<03f/hJcP0KF/h00@0
06/hJcQ[>08006a[>0006f/h00<006/hJcP04f/h00<1h6/hJcP02V/h00<03f/hJcP03F/h0P001F/h
0P0000A[>000001[>080009[>0800003JcP00000009[>080009[>0800003JcP00000009[>0@0009[
>080009[>08000M[>080009[>080009[>0800003JcP00000009[>08000I[>08000A[>0D00003JcP0
0000009[>080009[>0800003JcP00000009[>0@0009[>080009[>080009[>080009[>0@000M[>080
0004JcP00000JcP20002JcP20002JcP200000f/h00000005JcP20003JcP20002JcP40002JcP20003
JcP20002JcP20002JcP20002JcP500000f/h00000002JcP40007JcP001=[>0@000A[>003001[>6/h
01=[>0030N1[>6/h00Y[>00300m[>6/h00e[>08000A[>0800005JcP00000001[>0020002JcP20000
0f/h00000002JcP200000f/h00000002JcP200000f/h00000002JcP200000f/h00000002JcP20007
JcP20002JcP20002JcP2000016/h000006/h0P001f/h0P000f/h0P000V/h0P0000=[>00000000V/h
0P0000A[>000001[>0<00003JcP00000009[>0800003JcP00000009[>0800003JcP00000009[>080
009[>08000E[>0800005JcP00000001[>0020002JcP2000016/h000006/h0`001F/h0P000V/h0`00
00=[>00000000V/h0P0000=[>00000000f/h0P000V/h0P000V/h0P0000=[>00000000V/h0P0000A[
>000001[>080009[>08000I[>0004f/h00<006/hJcP01F/h00<006/hJcP056/h00<1h6/hJcP02F/h
00<03f/hJcP03F/h0P0016/h0P000V/h0P0000=[>00000000V/h0P0000A[>000001[>080009[>080
009[>0800003JcP00000009[>0800003JcP00000009[>08000M[>080009[>080009[>0800004JcP0
0000JcP20007JcP20003JcP20002JcP200000f/h00000002JcP200000f/h00000002JcP200000f/h
00000005JcP20002JcP200000f/h00000002JcP20009JcP20002JcP200000f/h00000002JcP20000
0f/h00000002JcP20005JcP20002JcP300000f/h00000002JcP200000f/h00000003JcP20002JcP2
0002JcP200000f/h00000002JcP2000016/h000006/h0P002V/h000DJcP00`00JcQ[>004JcP2000E
JcP00`7PJcQ[>00:JcP00`0?JcQ[>00<JcP20004JcP20002JcP200000f/h00000002JcP200000f/h
000000030002JcP20002JcP200000f/h00000002JcP200000f/h00000002JcP20007JcP20002JcP2
0002JcP2000016/h000006/h0P001f/h0P0016/h0P0000A[>000001[>080009[>0800003JcP00000
009[>0800003JcP0000000@00003JcP00000009[>0800003JcP00000009[>0H000E[>080009[>080
0003JcP00000009[>0800003JcP00000009[>08000E[>0800003JcP0000000800003JcP00000009[
>0800003JcP0000000=[>080009[>080009[>080009[>0800004JcP00000JcP200000f/h00000004
0006JcP000e[>0@000A[>003001[>6/h00=[>003001[>6/h01A[>0030N1[>6/h00Y[>00300m[>6/h
00a[>0D00003JcP00000009[>0800003JcP00000009[>0800003JcP00000008000=[>080009[>080
0003JcP00000009[>0800003JcP00000009[>08000M[>080009[>080009[>0800004JcP00000JcP2
0007JcP20005JcP400000f/h00000002JcP200000f/h00000002JcP200000f/h00000002JcP20000
0f/h00000002JcP200000f/h00000002JcP20002JcP20005JcP20002JcP200000f/h00000002JcP2
00000f/h00000002JcP20005JcP200000f/h001[>00200000f/h00000002JcP200000f/h00000003
JcP20002JcP20002JcP20003JcP4000016/h000006/h0P000V/h0P001V/h000CJcP01000JcQ[>000
16/h00<006/hJcP05F/h00<1h6/hJcP02F/h00<03f/hJcP036/h0P0016/h0P000V/h0P0000E[>000
000006/h00800004JcP00000JcP20002JcP20002JcP200000f/h00000002JcP200001F/h00000000
JcP00P001f/h0`0000E[>000000006/h00800004JcP00000JcP20007JcP20003JcP01000JcQ[>6/h
0P0000E[>000000006/h00800004JcP00000JcP300000f/h00000002JcP200001F/h00000000JcP0
0P0000=[>00000000V/h0P000V/h0P001F/h0P000V/h0P0000E[>000000006/h00800004JcP00000
JcP30005JcP4000016/h000006/h0P000V/h0P0000=[>00000000f/h0`0000E[>000000006/h0080
0003JcP006/h009[>0800004JcP00000JcP20002JcP20006JcP001A[>08000E[>003001[>6/h01E[
>0030N1[>6/h00U[>00300m[>6/h00a[>08000A[>080009[>0800004JcP00000JcP20002JcP20002
JcP600000f/h00000002JcP40002JcP200000f/h00000008JcP200001F/h00000000JcP00P000V/h
1P001V/h0P0016/h10000V/h0P0000=[>00000000f/h0P0000=[>00000000V/h10000V/h0P0000A[
>000001[>0@0009[>0@000I[>080009[>0800004JcP00000JcP20003JcP200000f/h00000005JcP3
0002JcP20002JcP40002JcP4000016/h000006/h0`0000=[>00000000f/h10000V/h0P000V/h1000
1f/h000KJcP00`00JcQ[>00EJcP00`7PJcQ[>009JcP00`0?JcQ[>00<JcP2000BJcP20005JcP2000W
JcP20007JcP2000VJcP2000OJcP20005JcP30002JcP2000OJcP2000=JcP001][>08001I[>0030N1[
>6/h00U[>00300m[>6/h00a[>0D000m[>08000I[>003001[>6/h0080021[>080009[>003001[>6/h
00=[>0H002E[>003001[>6/h01e[>08000E[>08000=[>08001m[>08000e[>0006f/h00<006/hJcP0
5V/h00<1h6/hJcP026/h00<03f/hJcP0gV/h000KJcP00`00JcQ[>00FJcP00`7PJcQ[>008JcP00`0?
JcQ[>03NJcP001][>003001[>6/h01I[>0030N1[>6/h00U[>00300m[>6/h0=e[>0006f/h0P0066/h
00<1h6/hJcP026/h00<03f/hJcP0gF/h000KJcP00`00JcQ[>00GJcP00`7PJcQ[>008JcP00`0?JcQ[
>03MJcP001][>003001[>6/h01M[>0030N1[>6/h00Q[>00300m[>6/h0=e[>0006f/h00<006/hJcP0
66/h00<1h6/hJcP01f/h00<03f/hJcP0gF/h000KJcP00`00JcQ[>00HJcP00`7PJcQ[>007JcP00`0?
JcQ[>03MJcP001][>08001U[>0030N1[>6/h00M[>00300m[>6/h0=e[>0006f/h00<006/hJcP06F/h
00<1h6/hJcP01V/h00<03f/hJcP0gF/h000KJcP00`00JcQ[>00IJcP00`7PJcQ[>006JcP00`0?JcQ[
>03MJcP001][>003001[>6/h01U[>0030N1[>6/h00M[>00300m[>6/h0=a[>0006f/h0P006f/h00<1
h6/hJcP01V/h00<03f/hJcP0g6/h000KJcP00`00JcQ[>00JJcP00`7PJcQ[>006JcP00`0?JcQ[>03L
JcP001][>003001[>6/h01Y[>0030N1[>6/h00I[>00300m[>6/h0=a[>0001f/h1@000V/h0P0016/h
0P001F/h00<006/hJcP06V/h00<1h6/hJcP01V/h00<03f/hJcP0g6/h0009JcP00`00JcQ[>007JcP0
1000JcQ[>00016/h00<006/hJcP06f/h00<1h6/hJcP01F/h00<03f/hJcP0g6/h0009JcP00`00JcQ[
>00:JcP00`00JcQ[>002JcP2000LJcP00`7PJcQ[>005JcP00`0?JcQ[>03LJcP00003JcP000000080
00A[>003001[>6/h00Q[>08000E[>003001[>6/h01][>0030N1[>6/h00E[>00300m[>6/h0=a[>000
2F/h00<006/hJcP026/h00<006/hJcP016/h00<006/hJcP076/h00<1h6/hJcP01F/h00<03f/hJcP0
ff/h0008JcP2000:JcP30004JcP00`00JcQ[>00LJcP00`7PJcQ[>005JcP00`0?JcQ[>03KJcP001][
>08001e[>0030N1[>6/h00E[>00300m[>6/h0=][>0006f/h00<006/hJcP07F/h00<1h6/hJcP016/h
00<03f/hJcP0ff/h000KJcP00`00JcQ[>00MJcP00`7PJcQ[>004JcP00`0?JcQ[>03KJcP001][>003
001[>6/h01e[>0030N1[>6/h00A[>00300m[>6/h0=][>0006f/h00<006/hJcP07V/h00<1h6/hJcP0
16/h00<03f/hJcP0fV/h000KJcP2000OJcP00`7PJcQ[>004JcP00`0?JcQ[>03JJcP001][>003001[
>6/h01i[>0030N1[>6/h00A[>00300m[>6/h0=Y[>0006f/h00<006/hJcP07V/h00<1h6/hJcP016/h
00<03f/hJcP0fV/h000KJcP00`00JcQ[>00OJcP00`7PJcQ[>003JcP00`0?JcQ[>03JJcP001][>080
021[>0030N1[>6/h00=[>00300m[>6/h0=Y[>0006f/h00<006/hJcP07f/h00<1h6/hJcP00f/h00<0
3f/hJcP0fV/h000KJcP00`00JcQ[>00PJcP00`7PJcQ[>003JcP00`0?JcQ[>03IJcP001][>003001[
>6/h021[>0030N1[>6/h00=[>00300m[>6/h0=U[>0006f/h00<006/hJcP086/h00<1h6/hJcP00f/h
00<03f/hJcP0fF/h000KJcP2000RJcP00`7PJcQ[>002JcP00`0?JcQ[>03IJcP001][>003001[>6/h
025[>0030N1[>6/h009[>00300m[>6/h0==[>0<l00=[>0006f/h00<006/hJcP08F/h00<1h6/hJcP0
0V/h00<03f/hJcP0MV/h00Dl06/hJcQ[>3`000=[>08l00=[>004?01[>6/h?002JcP013`0JcQ[>3`0
0V/h13`00V/h00@l06/hJcQ[>0<l035[>0Hl00I[>0004f/h1@000f/h00<006/hJcP08F/h00<1h6/h
JcP00f/h00<03f/hJcP0MF/h00<l06/hJcP00S`00V/h00@l06/hJcPl009[>004?01[>6/h?002JcP0
13`0JcQ[>3`00V/h00@l06/hJcPl009[>004?01[>6/h?00`JcP4?00<JcP001E[>003001[>6/h00=[
>003001[>6/h029[>0030N1[>6/h009[>00300m[>6/h07E[>003?01[>6/h008l009[>004?01[>6/h
?002JcP013`0JcQ[>3`00V/h00@l06/hJcPl00=[>0<l009[>003?01[>6/h00@l02U[>0@l011[>000
5F/h00<006/hJcP00f/h0P008f/h00<1h6/hJcP00V/h00<03f/hJcP0MF/h00Dl06/h?01[>3`0009[
>004?01[>6/h?002JcP013`0JcQ[>3`00V/h00@l06/hJcPl00E[>004?01[>6/h?002JcP013`0JcQ[
>3`09F/h13`056/h000=JcP40004JcP00`00JcQ[>003JcP00`00JcQ[>00RJcP00`7PJcQ[>002JcP0
0`0?JcQ[>01eJcP2?002JcP013`0JcQ[>6/h0S`00f/h0S`000=[>3`0?00013`016/h0c`00V/h00@l
06/hJcQ[>08l029[>0@l01Q[>0005F/h00<006/hJcP00f/h00<006/hJcP08f/h00D1h6/hJcQ[>00?
07M[>08l009[>003?01[>6/h01Q[>003?01[>6/h021[>0Dl01a[>00056/h0P001F/h00<006/hJcP0
8f/h00D1h6/hJcQ[>00?07M[>005?01[>6/hJcPl000JJcP00c`0JcQ[>00LJcP4?00QJcP001][>080
02A[>0030N1[>6/h009[>00300m[>6/h0:i[>0@l02E[>0006f/h00<006/hJcP08f/h00<1h6/hJcP0
0V/h00<03f/hJcP0ZV/h13`0:F/h000KJcP00`00JcQ[>00TJcP01@7PJcQ[>6/h00l0ZF/h0c`0;F/h
000KJcP00`00JcQ[>00TJcP01@7PJcQ[>6/h00l0YF/h13`0<6/h000KJcP00`00JcQ[>00TJcP01@7P
JcQ[>6/h00l0XF/h13`0=6/h000KJcP2000VJcP0107PJcQ[>00?WF/h13`0>6/h000KJcP00`00JcQ[
>00UJcP01@7PJcQ[>6/h00l0UV/h1S`0?6/h000KJcP00`00JcQ[>00UJcP01@7PJcQ[>6/h00l0TV/h
13`0@V/h000KJcP00`00JcQ[>00VJcP0107PJcQ[>00?SV/h13`0AV/h000KJcP2000WJcP0107PJcQ[
>00?RV/h13`0BV/h000KJcP00`00JcQ[>00VJcP0107PJcQ[>00?QV/h13`0CV/h000KJcP00`00JcQ[
>00VJcP01@7PJcQ[>6/h00l0P6/h1C`0DV/h000KJcP00`00JcQ[>00WJcP0107PJcQ[>00?O6/h13`0
Ef/h000KJcP00`00JcQ[>00WJcP0107PJcQ[>00?N6/h13`0Ff/h000KJcP2000XJcP0107PJcQ[>00?
M6/h13`0Gf/h000KJcP00`00JcQ[>00XJcP00`7PJcP03`1`JcP4?01SJcP000Q[>08000A[>08000A[
>08000E[>003001[>6/h02Q[>0040N1[>6/h00mYJcP6?01WJcP000M[>004001[>6/h0008JcP01000
JcQ[>00016/h00<006/hJcP0:6/h00@1h6/hJcP03fE[>0@l06e[>0001f/h00@006/hJcP000][>003
001[>6/h009[>08002Y[>0030N1[>00?065[>0@l075[>00000=[>00000000P000V/h00@006/hJcP0
00U[>08000E[>003001[>6/h02U[>0030N1[>00?05i[>0<l07E[>0001f/h00@006/hJcP000U[>003
001[>6/h00A[>003001[>6/h02U[>0030N1[>00?05][>0<l07Q[>00026/h0P002V/h0`0016/h00<0
06/hJcP0:V/h00<1h6/h00l0EV/h13`0Nf/h000KJcP00`00JcQ[>00ZJcP00`7PJcP03`1BJcP4?01o
JcP001][>08002][>0030N1[>00?04i[>0@l08=[>0006f/h00<006/hJcP0:V/h00<1h6/h00l0BF/h
1C`0Qf/h000KJcP00`00JcQ[>00[JcP00`7P00m[>013JcP5?02<JcP001][>003001[>6/h02][>003
0N1[>00?03e[>0Hl095[>0006f/h0P00;6/h00<1h6/h00l0>F/h13`0Uf/h000KJcP00`00JcQ[>00/
JcP00`7P00m[>00dJcP4?02KJcP001][>003001[>6/h02a[>0030N003f/h031[>0@l09m[>0006f/h
00<006/hJcP0;6/h00<1h00?JcP0;F/h0c`0Xf/h000KJcP00`00JcQ[>00]JcP00`7P00m[>00XJcP4
?02VJcP001][>08002i[>0030N003f/h02E[>0<l0:Y[>0006f/h00<006/hJcP0;F/h00<1h00?JcP0
8F/h13`0[F/h000KJcP00`00JcQ[>00^JcP00`7PJcQ[>00JJcP6?02aJcP001][>003001[>6/h02i[
>0030N003f/h01I[>0@l0;M[>0006f/h0P00;f/h00<1h00?JcP04V/h13`0^f/h000KJcP00`00JcQ[
>00_JcP00`7PJcQ[>00=JcP4?02oJcP001][>003001[>6/h02m[>0030N003f/h00U[>0@l0<=[>000
56/h0P001F/h00<006/hJcP0;f/h00<1h00?JcP00f/h1S`0af/h000CJcP01000JcQ[>00016/h00<0
06/hJcP0;f/h00<1h00??0000c`0cF/h000CJcP01000JcQ[>00016/h0P00;V/h13`0/F/h7@0?0f/h
000CJcP01000JcQ[>00016/h00<006/hJcP0:F/h13`00f/h00<1h00?JcP0TV/h7@0?86/h000CJcP0
1000JcQ[>00016/h00<006/hJcP09F/h13`01f/h00<1h00?JcP0O6/h5P0??F/h000DJcP20005JcP0
0`00JcQ[>00PJcP5?00<JcP00`7PJcQ[>01cJcP800mCJcP001][>08001e[>0@l015[>0030N003f/h
06i[>0D03e][>0006f/h00<006/hJcP066/h13`05F/h00<1h00?JcP0IV/h200?H6/h000KJcP00`00
JcQ[>00DJcP4?00JJcP00`7P00m[>01NJcP700mXJcP001][>003001[>6/h015[>0<l01i[>0030N00
3f/h05Y[>0@03fm[>0006f/h00<006/hJcP03F/h13`08F/h00<1h00?JcP0EV/h100?Lf/h000KJcP2
000:JcP4?00VJcP00`7P00m[>01BJcP300mgJcP001][>003001[>6/h00E[>0@l02Y[>0030N003f/h
04i[>0@03d5[>0D03cA[>0006f/h00<006/hJcP01C`0;V/h00<1h00?JcP0Bf/h0`0?AF/h0P0?=f/h
000KJcP3?00dJcP00`7P00m[>017JcP300m9JcP200lfJcP001][>08003E[>0030N003f/h04A[>0<0
3de[>0803cE[>0006f/h00<006/hJcP0=6/h00<1h00?JcP0@V/h0P0?DF/h0P0?=6/h000KJcP00`00
JcQ[>00eJcP00`7P00m[>00nJcP300mCJcP200ldJcP001][>003001[>6/h03E[>0030N003f/h03][
>0<03e=[>0803`03JcP03`0?03A[>0006f/h00<006/hJcP0=F/h00<1h6/h00l0>F/h0P0?9V/h00<0
3f/hJcP00f/h00<03f/hJcP0:6/h0`0?=F/h000KJcP2000fJcP00`7PJcP03`0fJcP300lWJcP00`0?
JcQ[>005JcP00`0?JcQ[>01OJcP001][>003001[>6/h03I[>0030N1[>00?03=[>0803b=[>0803`A[
>0@03`03JcP03`0?009[>0803f1[>0006f/h00<006/hJcP0=V/h00<1h6/h00l0<6/h0`0?9F/h0P0?
16/h100?00=[>00?00l00V/h0P0?0V/h1P0?F6/h0008JcP20004JcP20004JcP20005JcP00`00JcQ[
>00fJcP0107PJcQ[>00?;6/h0`0?:6/h0P0?16/h0P0?00A[>00?00l03`=[>0803`Y[>4403aE[>000
1f/h00@006/hJcP000Q[>004001[>6/h0004JcP00`00JcQ[>00gJcP0107PJcQ[>00?:F/h0P0?:f/h
0P0?16/h0P0?00A[>00?00l03`=[>0803f1[>0001f/h00@006/hJcP000][>003001[>6/h009[>080
03Q[>0040N1[>6/h00lVJcP300l]JcP200l4JcP400l00f/h00l03`02JcP200l2JcP600mHJcP000M[
>004001[>6/h0009JcP20005JcP00`00JcQ[>00gJcP01@7PJcQ[>6/h00l08V/h0`0?;f/h100?0f/h
100?00=[>00?00l00V/h0P0?H6/h0007JcP01000JcQ[>0002F/h00<006/hJcP016/h00<006/hJcP0
>6/h00@1h6/hJcQ[>0803ai[>0803c=[>0803`E[>00300m[>6/h00E[>00300m[>6/h05m[>00026/h
0P002V/h0`0016/h00<006/hJcP0>6/h00<1h6/hJcP00f/h00<03f/hJcP06F/h0P0?=V/h0`0?16/h
00<03f/hJcP00f/h00<03f/hJcP0;6/h00<03f/hJcP05V/h00<03f/hJcP066/h000KJcP2000iJcP0
0`7PJcQ[>004JcP00`0?JcQ[>00FJcP200mcJcP00`0?JcQ[>00:JcP00`0?JcQ[>00;JcP00`0?JcQ[
>00GJcP001][>003001[>6/h03U[>0030N1[>6/h00A[>0803aA[>0803eM[>0@03aU[>0803`=[>080
3`M[>00300m[>6/h00A[>0803`03JcP03`0?009[>0803aQ[>0006f/h00<006/hJcP0>F/h00<1h6/h
JcP01V/h00<03f/hJcP03V/h0`0?F6/h0P0?0V/h0P0?66/h0P0?0f/h0P0?1f/h00<03f/hJcP016/h
0P0?00=[>00?00l00V/h0P0?66/h000KJcP00`00JcQ[>00iJcP00`7PJcQ[>007JcP500l5JcP600mK
JcP200lLJcP200l3JcP200l4JcP700l4JcP300l3JcP200lHJcP001][>003001[>6/h03Y[>0030N1[
>6/h00Y[>0H03f5[>0H03`03JcP03f/h00m[>00300m[>6/h00=[>0803`=[>0803`M[>00300m[>6/h
00E[>0<03`=[>0803aQ[>0006f/h0P00>f/h00<1h6/hJcP0LF/h0P0?0V/h0P0?00=[>00?JcP01F/h
100?0V/h0P0?00A[>00?JcP03`A[>0803`03JcP03f/h00803`M[>00300m[>6/h00A[>0803`03JcP0
3`0?009[>0803aQ[>0006f/h00<006/hJcP0>V/h00<1h6/hJcP0LV/h100?00=[>00?JcP01f/h00<0
3f/hJcP00f/h0P0?0V/h00<03f/hJcP00V/h0P0?00=[>00?00l00P0?3V/h0P0?00=[>00?00l00V/h
0P0?66/h000KJcP00`00JcQ[>00jJcP00`7PJcQ[>01gJcP00`0?JcQ[>00500l2JcP00`0?JcQ[>002
JcP200l2JcP00`0?JcQ[>003JcP00`0?JcQ[>00300lEJcP00`0?JcQ[>00GJcP001][>003001[>6/h
03][>0030N1[>6/h07I[>00300m[>6/h00Q[>00900m[>6/hJcP03f/h00m[>00?00I[>00300m[>6/h
00803aA[>00300m[>6/h01Q[>0006f/h0P00?6/h00<1h6/hJcP0Mf/h00<03f/hJcP016/h0P0?00=[
>00?JcP01V/h00<03f/hJcP0>6/h000KJcP00`00JcQ[>00kJcP00`7PJcQ[>01oJcP200m3JcP001][
>003001[>6/h03a[>0030N1[>6/h0<=[>0006f/h00<006/hJcP0?6/h00<1h6/hJcP0`f/h000KJcP0
0`00JcQ[>00lJcP00`7PJcQ[>033JcP001][>080035[>081h0][>0030N1[>6/h0<9[>0006f/h00<0
06/hJcP0;f/h00@1h6/hJcP1h0Y[>0030N1[>6/h0<9[>0004f/h1@000f/h00<006/hJcP07V/h00<1
h6/hJcP00V/h107P0V/h00@1h6/hJcP1h0=[>0<1h0=[>0<1h09[>0040N1[>07P0N02JcP20N02JcP3
0N2jJcP001E[>003001[>6/h00=[>003001[>6/h01i[>0030N1[>6/h009[>0040N1[>6/h0N02JcP0
107PJcQ[>07P0V/h00@1h6/hJcP1h09[>0030N1[>6/h00=[>0040N1[>6/h0N02JcP0107PJcQ[>07P
_F/h000EJcP00`00JcQ[>003JcP2000OJcP00`7PJcQ[>003JcP30N02JcP0107PJcQ[>07P0V/h00@1
h6/hJcP1h09[>0@1h09[>0040N1[>6/h0N02JcP00`7PJcQ[>0040N2jJcP001E[>003001[>6/h02A[
>0030N1[>6/h00E[>0040N1[>6/h0N02JcP0107PJcQ[>07P0V/h00@1h6/hJcP1h09[>0040N1[>6/h
0N02JcP0107PJcQ[>07P0V/h00@1h6/hJcP1h;Y[>0005F/h00<006/hJcP096/h00<1h6/hJcP00f/h
0`7P0V/h0`7P16/h0`7P0f/h0P7P0f/h0`7P0V/h0`7P0V/h0P7P^f/h000DJcP2000VJcP00`7PJcQ[
>00PJcP00`7PJcQ[>02nJcP003Y[>0D1h21[>0030N1[>6/h0;i[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{73.4375, 302.813}, {750.438, 609.125}} -> {-4.31969, \
14.025, 0.0194924, 0.0220776}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
2. Man veranschauliche f\[UDoubleDot]r obige Funktion den \
Grenz\[UDoubleDot]bergang vom Differenzenquotienten zur Ableitung, indem man \
eine Reihe von Gerade durch einen Punkt (-1,f(-1)) und einen variablen Punkt \
rechts davon legt, Sekanten und Tangenten zeichnet und daraus eine Animation \
herstellt.\
\>", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Erstellen des Graphen der Funktion", "Subsection"],

Cell[BoxData[
    \(\(f[x_, 
          t_] := \(\(\[ExponentialE]\^\((\(-2\)*x)\)\) \((1 + \
x)\)\)\/2;\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Erstellen von Tangente und Sekante", "Subsection"],

Cell[BoxData[{
    \(x0 = \(-1\); y0 = f[x0];\), "\[IndentingNewLine]", 
    \(\(ytan0[x_, t_] := \(f'\)[x0]*\((x - x0)\) + y0;\)\)}], "Input"],

Cell[BoxData[{
    \(xt[t_] := x0 + 2\^\(-t\); 
    yt[t_] := f[xt[t]];\), "\[IndentingNewLine]", 
    \(\(ysekt[x_, t_] := \(\(yt[t] - y0\)\/\(xt[t] - x0\)\) \((x - x0)\) + 
          y0;\)\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Animation aller Objekte", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MoviePlot[{f[x, t], ytan0[x, t], ysekt[x, t]}, {x, \(-1.25\), 
          0.25}, {t, 0, 10}, 
        PlotRange \[Rule] {{\(-1.25\), 0.25}, {\(-1\), 1.5}}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .21631 m
.04057 .22383 L
.08481 .23204 L
.12636 .23974 L
.16632 .24715 L
.20885 .25504 L
.2498 .26263 L
.29331 .2707 L
.33524 .27847 L
.37557 .28595 L
.41848 .2939 L
.4598 .30156 L
.49953 .30893 L
.54183 .31677 L
.58254 .32432 L
.62583 .33235 L
.66752 .34008 L
.70762 .34751 L
.7503 .35543 L
.79139 .36304 L
.83505 .37114 L
.87712 .37894 L
.9176 .38644 L
.96065 .39443 L
1 .40172 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[
>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[>0004V/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>00056/h00<006/hJcP01V/h00<0
06/hJcP0bf/h0P00<f/h000EJcP00`00JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[
>003001[>6/h00E[>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/h
JcP0bV/h00<006/hJcP0<V/h000GJcP00`00JcQ[>004JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP0
01Q[>003001[>6/h00A[>003001[>6/h0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<0
06/hJcP0bF/h00<006/hJcP0<V/h000IJcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001Y[
>003001[>6/h00=[>003001[>6/h0<Q[>003001[>6/h039[>0006V/h00<006/hJcP016/h00<006/h
JcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP0
01a[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h039[>00076/h00<006/hJcP00f/h00<0
06/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000MJcP00`00JcQ[>003JcP00`00
JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0007V/h00<006/hJcP0
0V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0039[>0007f/h00<006/hJcP0
0V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>08000E[>003001[>6/h039[>0007f/h00<0
06/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>000
86/h00<006/hJcP00V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000QJcP01@00
JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP00`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[
>00bJcP0029[>005001[>6/hJcP00034JcP2000cJcP002=[>005001[>6/hJcP00033JcP00`00JcQ[
>00bJcP002A[>004001[>6/h0033JcP00`00JcQ[>00bJcP002A[>005001[>6/hJcP00032JcP00`00
JcQ[>00bJcP002E[>004001[>6/h0032JcP00`00JcQ[>00bJcP002I[>004001[>6/h0031JcP00`00
JcQ[>00bJcP002M[>003001[>0000<5[>003001[>6/h039[>0009f/h00@006/hJcP00<1[>08003=[
>000:6/h00<006/h0000`6/h00<006/hJcP0<V/h000YJcP00`00JcP0002oJcP00`00JcQ[>00bJcP0
02Y[>0800;m[>003001[>6/h039[>000:V/h00<006/h0000_V/h00<006/hJcP0<V/h000[JcP2002n
JcP00`00JcQ[>00bJcP002a[>0800;e[>003001[>6/h039[>000;6/h00<006/h0000_6/h0P00<f/h
000]JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0009[>08000=[>0@0015[>08000M[>0D001Y[>080
00A[>08000A[>08001I[>08000A[>08000=[>0<001M[>08000A[>08000E[>0<001A[>08000A[>080
00=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@000U[>0003f/h00<006/hJcP01f/h00<0
06/hJcP04f/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[
>00026/h00@006/hJcP001E[>004001[>6/h000;JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<0
06/hJcP06V/h00<006/hJcP06F/h00@006/hJcP000Q[>003001[>6/h00Y[>0003f/h00<006/hJcP0
26/h00<006/hJcP04V/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP0
1000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h0008JcP5000CJcP01000JcQ[>0002F/h00<0
06/hJcP06F/h00<006/hJcP06F/h00@006/hJcP000U[>003001[>6/h00U[>0001f/h1@000f/h00<0
06/hJcP02F/h00<006/hJcP04V/h1@0016/h00<006/hJcP04f/h10000V/h00@006/hJcP000U[>080
00m[>0@0009[>004001[>6/h0008JcP3000@JcP40002JcP01000JcQ[>00026/h00@006/hJcP000i[
>0@0009[>004001[>6/h000:JcP00`00JcQ[>00HJcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<0
06/hJcP026/h000<JcP60007JcP01000JcQ[>00056/h00<006/hJcP01F/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>0002F/h00<006/hJcP05F/h00@006/hJcP000U[
>003001[>00001A[>004001[>6/h0008JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@006/hJcP0
00Q[>004001[>6/h0009JcP000i[>080009[>0D000=[>08001I[>003001[>6/h00=[>08001a[>080
00Y[>08001I[>08000Y[>0<001I[>08000][>08001E[>08000Y[>08001Y[>08001][>08000Y[>080
00Y[>0005f/h1P005F/h0P00]f/h00<006/hJcP0<V/h000MJcP6000@JcP00`00JcQ[>02eJcP00`00
JcQ[>00bJcP002=[>0H000][>003001[>6/h0;A[>003001[>6/h039[>000:F/h1@001f/h00<006/h
JcP0/f/h00<006/hJcP0<V/h000^JcP600000f/h001[>02dJcP00`00JcQ[>00bJcP000U[>?l00140
00M[>0004V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h0P00
00=[>00000001@0026/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP0
1V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP0
1f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP0
1V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP0
1V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP03V/h000BJcP00`00
JcQ[>00QJcP30006JcP5000FJcP00`00JcQ[>00QJcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00
JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00>JcP003Q[>003001[>6/h00U[>0H00:5[>003001[
>6/h039[>000>F/h00<006/hJcP03V/h1000WF/h00<006/hJcP0<V/h000iJcP2000CJcP4002IJcP0
0`00JcQ[>00bJcP003Y[>08001I[>0@009E[>003001[>6/h039[>000>f/h0P006F/h1@00T6/h0P00
<f/h000lJcP00`00JcQ[>00LJcP6002:JcP00`00JcQ[>00bJcP003a[>08002=[>0H008A[>003001[
>6/h039[>000?F/h0P00:6/h1P00OV/h00<006/hJcP0<V/h000nJcP2000]JcP5001iJcP00`00JcQ[
>00bJcP003i[>080039[>0H007=[>003001[>6/h039[>000?f/h0P00=f/h1@00KV/h00<006/hJcP0
<V/h0010JcP2000kJcP6001XJcP2000cJcP0041[>003001[>000041[>0H0069[>003001[>6/h039[
>000@F/h00<006/h0000AF/h1@00GF/h00<006/hJcP0<V/h0012JcP00`00JcP00019JcP5001HJcP0
0`00JcQ[>00bJcP0049[>004001[>6/h001=JcP6001BJcP00`00JcQ[>00bJcP004=[>003001[>6/h
0080055[>0H004a[>003001[>6/h039[>000A6/h00D006/hJcQ[>00005I[>0H004I[>08003=[>000
AF/h00D006/hJcQ[>00005][>0D0045[>003001[>6/h039[>000AF/h00<006/hJcP00V/h00<006/h
JcP0GF/h1P00>f/h00<006/hJcP0<V/h0016JcP00`00JcQ[>002JcP00`00JcQ[>01RJcP6000eJcP0
0`00JcQ[>00bJcP004M[>003001[>6/h009[>003001[>6/h06M[>0H002m[>003001[>6/h039[>000
B6/h00<006/hJcP00V/h0P00KF/h1@00:V/h00<006/hJcP0<V/h0018JcP00`00JcQ[>004JcP00`00
JcQ[>01_JcP6000TJcP00`00JcQ[>00WJcP40007JcP004U[>003001[>6/h00A[>08007E[>0@0021[
>080029[>0H000][>000BV/h00<006/hJcP01F/h00<006/hJcP0MV/h100076/h00<006/hJcP076/h
1@004F/h001;JcP00`00JcQ[>005JcP2001jJcP4000HJcP00`00JcQ[>00FJcP6000FJcP004][>003
001[>6/h00M[>003001[>6/h07][>0@001A[>003001[>6/h011[>0H001a[>000C6/h00<006/hJcP0
1f/h0P00Of/h1P003V/h00<006/hJcP02V/h1P008V/h001=JcP00`00JcQ[>008JcP00`00JcQ[>01m
JcP20003JcP600000f/h00000005JcP00`00JcQ[>005JcP5000XJcP004i[>003001[>6/h00Q[>080
07a[>004001[>6/h0008JcP60002JcP00`00JcP00005000]JcP004i[>003001[>6/h00Y[>003001[
>6/h07U[>004001[>6/h000;JcP00`00JcP00006000aJcP004m[>003001[>6/h00Y[>08007U[>004
001[>6/h0007JcP60003JcP01000JcQ[>6/h1P00:f/h001@JcP00`00JcQ[>00;JcP2001gJcP01@00
JcQ[>000JcP01P000V/h00<006/hJcP016/h00<006/hJcP01f/h1@009V/h001AJcP00`00JcQ[>00<
JcP3001cJcP60008JcP30004JcP00`00JcQ[>00<JcP6000PJcP0055[>003001[>6/h00m[>0<006][
>0D001E[>003001[>6/h019[>0D001][>000DV/h00<006/hJcP04F/h0`00HV/h1P006V/h00<006/h
JcP05f/h1P005F/h001CJcP00`00JcQ[>00CJcP2001KJcP5000PJcP00`00JcQ[>00MJcP6000?JcP0
05A[>003001[>6/h01A[>0<0059[>0H002E[>08002A[>0D000Y[>000E6/h00<006/hJcP05f/h1000
AV/h2000:f/h00<006/hJcP0:6/h0`001f/h001EJcP00`00JcQ[>00JJcP5000hJcP9000cJcP00`00
JcQ[>00bJcP005I[>003001[>6/h01i[>0H002a[>0H003a[>003001[>6/h039[>000Ef/h00<006/h
JcP08f/h1`006V/h2`00@V/h00<006/hJcP0<V/h001GJcP00`00JcQ[>00ZJcPJ001=JcP00`00JcQ[
>00bJcP005Q[>003001[>6/h091[>08003=[>000FF/h00<006/hJcP0Sf/h00<006/hJcP0<V/h001J
JcP00`00JcQ[>02>JcP00`00JcQ[>00bJcP005Y[>003001[>6/h08i[>003001[>6/h039[>000Ff/h
00<006/hJcP0SF/h00<006/hJcP0<V/h001LJcP00`00JcQ[>02<JcP00`00JcQ[>00bJcP005e[>003
001[>6/h08][>003001[>6/h039[>000GF/h00<006/hJcP0Rf/h0P00<f/h001NJcP00`00JcQ[>02:
JcP00`00JcQ[>00bJcP005m[>003001[>6/h08U[>003001[>6/h039[>000H6/h00<006/hJcP0R6/h
00<006/hJcP0<V/h001PJcP00`00JcQ[>028JcP00`00JcQ[>00bJcP0065[>003001[>6/h08M[>003
001[>6/h039[>000HV/h00<006/hJcP0QV/h00<006/hJcP0<V/h001SJcP00`00JcQ[>025JcP2000c
JcP006=[>003001[>6/h08E[>003001[>6/h039[>000I6/h00<006/hJcP0Q6/h00<006/hJcP0<V/h
001UJcP00`00JcQ[>023JcP00`00JcQ[>00bJcP006E[>003001[>6/h07][>0D000=[>003001[>6/h
039[>000IV/h00<006/hJcP0O6/h00<006/hJcP00f/h00<006/hJcP0<V/h001WJcP00`00JcQ[>01k
JcP00`00JcQ[>003JcP3000bJcP006Q[>003001[>6/h07Y[>003001[>6/h00=[>003001[>6/h039[
>000J6/h00<006/hJcP0NV/h00<006/hJcP00f/h00<006/hJcP0<V/h001YJcP00`00JcQ[>01hJcP2
0005JcP00`00JcQ[>00bJcP006Y[>003001[>6/h07i[>003001[>6/h039[>000Jf/h00<006/hJcP0
OF/h00<006/hJcP0<V/h001[JcP00`00JcQ[>01mJcP00`00JcQ[>00bJcP006a[>003001[>6/h07a[
>08003=[>000KF/h00<006/hJcP0Nf/h00<006/hJcP0<V/h001^JcP00`00JcQ[>01jJcP00`00JcQ[
>00bJcP006i[>003001[>6/h07Y[>003001[>6/h039[>000Kf/h00<006/hJcP0NF/h00<006/hJcP0
<V/h001`JcP00`00JcQ[>01hJcP00`00JcQ[>00bJcP0071[>003001[>6/h07Q[>003001[>6/h039[
>000LF/h00<006/hJcP0Mf/h0P00<f/h001bJcP00`00JcQ[>01fJcP00`00JcQ[>00bJcP0079[>003
001[>6/h07I[>003001[>6/h039[>000Lf/h00<006/hJcP0MF/h00<006/hJcP0<V/h001dJcP00`00
JcQ[>01dJcP00`00JcQ[>00bJcP007E[>003001[>6/h07=[>003001[>6/h039[>000MF/h00<006/h
JcP0Lf/h00<006/hJcP0<V/h001fJcP00`00JcQ[>01bJcP2000cJcP007M[>003001[>6/h075[>003
001[>6/h039[>000Mf/h00<006/hJcP0LF/h00<006/hJcP0<V/h001hJcP00`00JcQ[>01`JcP00`00
JcQ[>00bJcP007U[>003001[>6/h06m[>003001[>6/h039[>000NF/h00<006/hJcP0Kf/h00<006/h
JcP0<V/h001jJcP00`00JcQ[>01^JcP2000cJcP007][>003001[>6/h06e[>003001[>6/h039[>000
Nf/h00<006/hJcP0KF/h00<006/hJcP0<V/h001lJcP00`00JcQ[>01/JcP00`00JcQ[>00bJcP007e[
>003001[>6/h06][>003001[>6/h039[>000OV/h00<006/hJcP0EV/h1@000V/h0P0016/h0P001F/h
00<006/hJcP0<V/h001nJcP00`00JcQ[>01HJcP00`00JcQ[>007JcP01000JcQ[>00016/h00<006/h
JcP0<V/h001oJcP00`00JcQ[>01GJcP00`00JcQ[>00:JcP00`00JcQ[>002JcP3000bJcP00=U[>003
001[>6/h00Q[>08003Y[>000fF/h00<006/hJcP026/h00<006/hJcP0>F/h003HJcP2000:JcP3000i
JcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{75.0625, 304.438}, {543.938, 402.625}} -> {-1.81983, \
6.43825, 0.00553001, 0.0149129}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .19522 m
.04057 .20787 L
.08481 .22168 L
.12636 .23464 L
.16632 .2471 L
.20885 .26038 L
.2498 .27315 L
.29331 .28673 L
.33524 .29981 L
.37557 .31239 L
.41848 .32578 L
.4598 .33867 L
.49953 .35106 L
.54183 .36426 L
.58254 .37696 L
.62583 .39047 L
.66752 .40347 L
.70762 .41598 L
.7503 .4293 L
.79139 .44212 L
.83505 .45574 L
.87712 .46887 L
.9176 .48149 L
.96065 .49493 L
1 .5072 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[
>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[>0004V/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>00056/h00<006/hJcP01V/h00<0
06/hJcP0bf/h0P00<f/h000EJcP00`00JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[
>003001[>6/h00E[>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/h
JcP0bV/h00<006/hJcP0<V/h000GJcP00`00JcQ[>004JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP0
01Q[>003001[>6/h00A[>003001[>6/h0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<0
06/hJcP0bF/h00<006/hJcP0<V/h000IJcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001Y[
>003001[>6/h00=[>003001[>6/h0<Q[>003001[>6/h039[>0006V/h00<006/hJcP016/h00<006/h
JcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP0
01a[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h039[>00076/h00<006/hJcP00f/h00<0
06/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000MJcP00`00JcQ[>003JcP00`00
JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0007V/h00<006/hJcP0
0V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0039[>0007f/h00<006/hJcP0
0V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>08000E[>003001[>6/h039[>0007f/h00<0
06/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>000
86/h00<006/hJcP00V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000QJcP01@00
JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP00`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[
>00bJcP0029[>005001[>6/hJcP00034JcP2000cJcP002=[>005001[>6/hJcP00033JcP00`00JcQ[
>00bJcP002A[>004001[>6/h0033JcP00`00JcQ[>00bJcP002A[>005001[>6/hJcP00032JcP00`00
JcQ[>00bJcP002E[>004001[>6/h0032JcP00`00JcQ[>00bJcP002I[>004001[>6/h0031JcP00`00
JcQ[>00bJcP002M[>003001[>0000<5[>003001[>6/h039[>0009f/h00@006/hJcP00<1[>08003=[
>000:6/h00<006/h0000`6/h00<006/hJcP0<V/h000YJcP00`00JcP0002oJcP00`00JcQ[>00bJcP0
02Y[>0800;m[>003001[>6/h039[>000:V/h00<006/h0000_V/h00<006/hJcP0<V/h000[JcP2002n
JcP00`00JcQ[>00bJcP000U[>080025[>0800;e[>003001[>6/h039[>0002f/h0`007V/h00<006/h
0000_6/h0P00<f/h000>JcP2000MJcP2002lJcP00`00JcQ[>00bJcP000e[>0H00003JcP0000000=[
>0@0015[>08000M[>0D001Y[>08000A[>08000A[>08001I[>08000A[>08000=[>0<001M[>08000A[
>08000E[>0<001A[>08000A[>08000=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@000U[
>0003f/h00@006/hJcQ[>0<000=[>003001[>6/h01=[>08000Q[>003001[>6/h01U[>004001[>6/h
0008JcP01000JcQ[>00056/h00@006/hJcP000Q[>004001[>6/h000EJcP01000JcQ[>0002f/h00<0
06/hJcP04V/h00@006/hJcP000Q[>003001[>6/h01Y[>003001[>6/h01U[>004001[>6/h0008JcP0
0`00JcQ[>00:JcP000m[>003001[>6/h00A[>0D001A[>08000Q[>003001[>6/h01U[>004001[>6/h
0008JcP01000JcQ[>00056/h00@006/hJcP000Q[>004001[>6/h000EJcP01000JcQ[>00026/h1@00
4f/h00@006/hJcP000U[>003001[>6/h01U[>003001[>6/h01U[>004001[>6/h0009JcP00`00JcQ[
>009JcP000M[>0@000A[>003001[>6/h00Q[>0@0019[>0D000A[>003001[>6/h01=[>0@0009[>004
001[>6/h0009JcP2000?JcP40002JcP01000JcQ[>00026/h0`0046/h10000V/h00@006/hJcP000Q[
>004001[>6/h000>JcP40002JcP01000JcQ[>0002V/h00<006/hJcP066/h00<006/hJcP06F/h00@0
06/hJcP000Y[>003001[>6/h00Q[>0003f/h00<006/hJcP01f/h00D006/hJcP006/h00@000m[>003
001[>6/h00E[>003001[>6/h01U[>004001[>6/h0008JcP01000JcQ[>00056/h00@006/hJcP000U[
>003001[>6/h01E[>004001[>6/h0009JcP00`00JcP0000DJcP01000JcQ[>00026/h00@006/hJcP0
01U[>003001[>6/h01U[>004001[>6/h0008JcP01000JcQ[>0002F/h000>JcP2000:JcP20006JcP3
000=JcP00`00JcQ[>003JcP2000LJcP2000:JcP2000FJcP2000:JcP3000FJcP2000;JcP2000EJcP2
000:JcP2000JJcP2000KJcP2000:JcP2000:JcP002E[>08000][>0800;M[>003001[>6/h039[>000
9f/h0`002F/h00<006/hJcP0]F/h00<006/hJcP0<V/h000ZJcP30007JcP00`00JcQ[>02dJcP00`00
JcQ[>00bJcP002e[>0@000A[>003001[>6/h0;=[>003001[>6/h039[>000<F/h1@00]F/h00<006/h
JcP0<V/h0009JcSo000A0007JcP0019[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>0D000A[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00M[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00i[>0004V/h00<006/hJcP08F/h0`000V/h0P007F/h00<006/hJcP08F/h00<006/hJcP08V/h
00<006/hJcP08F/h00<006/hJcP08F/h00<006/hJcP08F/h00<006/hJcP03V/h000hJcP00`00JcQ[
>002JcP3002[JcP00`00JcQ[>00bJcP003U[>003001[>6/h00A[>0<00:Q[>003001[>6/h039[>000
>F/h0P0026/h1000Y6/h00<006/hJcP0<V/h000jJcP2000;JcP4002PJcP00`00JcQ[>00bJcP003][
>08000i[>0<009e[>08003=[>000?6/h00<006/hJcP03f/h0`00VV/h00<006/hJcP0<V/h000lJcP2
000CJcP3002GJcP00`00JcQ[>00bJcP003e[>08001E[>0<009A[>003001[>6/h039[>000?V/h0P00
5f/h0`00TF/h00<006/hJcP0<V/h000nJcP2000JJcP3002>JcP00`00JcQ[>00bJcP003m[>08001a[
>0<008][>003001[>6/h039[>000@6/h0P007V/h0`00R6/h0P00<f/h0010JcP00`00JcP0000PJcP3
0025JcP00`00JcQ[>00bJcP0045[>003001[>000029[>0@0085[>003001[>6/h039[>000@V/h00<0
06/h00009F/h1000OF/h00<006/hJcP0<V/h0012JcP01000JcQ[>000:6/h0`00NV/h00<006/hJcP0
<V/h0013JcP00`00JcQ[>002000YJcP3001gJcP00`00JcQ[>00bJcP004A[>005001[>6/hJcP0000[
JcP2001eJcP2000cJcP004E[>005001[>6/hJcP0000/JcP3001bJcP00`00JcQ[>00bJcP004E[>003
001[>6/h009[>003001[>6/h02a[>0<006m[>003001[>6/h039[>000AV/h00<006/hJcP00V/h00<0
06/hJcP0;V/h1000Jf/h00<006/hJcP0<V/h0017JcP00`00JcQ[>002JcP00`00JcQ[>00aJcP4001W
JcP00`00JcQ[>00bJcP004Q[>003001[>6/h009[>08003E[>0@006=[>003001[>6/h039[>000B6/h
00<006/hJcP016/h00<006/hJcP0=V/h0`00H6/h00<006/hJcP09f/h10001f/h0019JcP00`00JcQ[
>004JcP2000iJcP4001LJcP2000RJcP6000;JcP004Y[>003001[>6/h00E[>003001[>6/h03Y[>0<0
05U[>003001[>6/h01a[>0D0015[>000Bf/h00<006/hJcP01F/h0P00?F/h0`00EV/h00<006/hJcP0
5V/h1P005V/h001;JcP00`00JcQ[>007JcP00`00JcQ[>00mJcP3001CJcP00`00JcQ[>00@JcP6000L
JcP004a[>003001[>6/h00M[>080041[>0<0051[>003001[>6/h00Y[>0H0029[>000CF/h00<006/h
JcP026/h00<006/hJcP0@6/h0`00>V/h0P0016/h0P0016/h0P001F/h00<006/hJcP01F/h1@00:6/h
001>JcP00`00JcQ[>008JcP20013JcP4000eJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[
>00000D002e[>000CV/h00<006/hJcP02V/h00<006/hJcP0A6/h1000<F/h00@006/hJcP000][>003
001[>00000D0039[>000Cf/h00<006/hJcP02V/h0P00B6/h0`00;V/h00@006/hJcP000M[>0H000=[
>003001[>6/h039[>000D6/h00<006/hJcP02f/h0P00BF/h0`00:f/h00D006/hJcP006/h00H0009[
>003001[>6/h00A[>003001[>6/h039[>000DF/h00<006/hJcP036/h0`00BF/h0`009f/h1P0026/h
0`0016/h00<006/hJcP0<V/h001AJcP00`00JcQ[>00?JcP30019JcP3000OJcP5000EJcP00`00JcQ[
>00bJcP0059[>003001[>6/h015[>0<004U[>0<001I[>0H001Y[>003001[>6/h039[>000Df/h00<0
06/hJcP04f/h0P00BV/h0`003V/h1@0086/h00<006/hJcP0<V/h001DJcP00`00JcQ[>00DJcP3001:
JcP20006JcP6000UJcP2000cJcP005A[>003001[>6/h01M[>0@004I[>0P002][>003001[>6/h039[
>000EF/h00<006/hJcP06V/h1@00>6/h2@001F/h0`00:f/h00<006/hJcP0<V/h001FJcP00`00JcQ[
>00NJcP6000/JcP6000AJcP4000WJcP00`00JcQ[>00bJcP005M[>003001[>6/h02=[>0L001Y[>0/0
01][>0@002=[>003001[>6/h039[>000Ef/h00<006/hJcP0:V/h6P00:V/h0`0086/h00<006/hJcP0
<V/h001HJcP00`00JcQ[>01`JcP3000MJcP2000cJcP005U[>003001[>6/h079[>08001][>003001[
>6/h039[>000FV/h00<006/hJcP0Lf/h0`0066/h00<006/hJcP0<V/h001JJcP00`00JcQ[>01fJcP3
000EJcP00`00JcQ[>00bJcP005][>003001[>6/h07Q[>0@0015[>003001[>6/h039[>000G6/h00<0
06/hJcP0Nf/h10003F/h00<006/hJcP0<V/h001MJcP00`00JcQ[>01nJcP40009JcP00`00JcQ[>00b
JcP005e[>003001[>6/h089[>0<000I[>08003=[>000GV/h00<006/hJcP0Q6/h0`000f/h00<006/h
JcP0<V/h001OJcP00`00JcQ[>026JcP4000dJcP0061[>003001[>6/h08Q[>0<0039[>000H6/h00<0
06/hJcP0R6/h00<006/hJcP01000;V/h001QJcP00`00JcQ[>027JcP00`00JcQ[>004JcP4000ZJcP0
069[>003001[>6/h08I[>003001[>6/h00Q[>0<002M[>000Hf/h00<006/hJcP0QF/h0P0036/h0`00
96/h001SJcP00`00JcQ[>025JcP00`00JcQ[>00>JcP2000RJcP006A[>003001[>6/h08A[>003001[
>6/h011[>0<001m[>000IF/h00<006/hJcP0Pf/h00<006/hJcP04f/h0`0076/h001UJcP00`00JcQ[
>01kJcP50003JcP00`00JcQ[>00FJcP3000IJcP006I[>003001[>6/h07a[>003001[>6/h00=[>003
001[>6/h01U[>0<001I[>000If/h00<006/hJcP0Nf/h00<006/hJcP00f/h0`0076/h0`004f/h001X
JcP00`00JcQ[>01jJcP00`00JcQ[>003JcP00`00JcQ[>00OJcP3000@JcP006Q[>003001[>6/h07Y[
>003001[>6/h00=[>003001[>6/h029[>0<000e[>000JF/h00<006/hJcP0N6/h0P001F/h00<006/h
JcP09F/h10002F/h001ZJcP00`00JcQ[>01nJcP00`00JcQ[>00YJcP20007JcP006][>003001[>6/h
07e[>003001[>6/h039[>000Jf/h00<006/hJcP0OF/h00<006/hJcP0<V/h001/JcP00`00JcQ[>01l
JcP2000cJcP006e[>003001[>6/h07][>003001[>6/h039[>000KV/h00<006/hJcP0NV/h00<006/h
JcP0<V/h001^JcP00`00JcQ[>01jJcP00`00JcQ[>00bJcP006m[>003001[>6/h07U[>003001[>6/h
039[>000L6/h00<006/hJcP0N6/h00<006/hJcP0<V/h001`JcP00`00JcQ[>01hJcP00`00JcQ[>00b
JcP0075[>003001[>6/h07M[>08003=[>000LV/h00<006/hJcP0MV/h00<006/hJcP0<V/h001bJcP0
0`00JcQ[>01fJcP00`00JcQ[>00bJcP007=[>003001[>6/h07E[>003001[>6/h039[>000M6/h00<0
06/hJcP0M6/h00<006/hJcP0<V/h001eJcP00`00JcQ[>01cJcP00`00JcQ[>00bJcP007E[>003001[
>6/h07=[>003001[>6/h039[>000MV/h00<006/hJcP0LV/h0P00<f/h001gJcP00`00JcQ[>01aJcP0
0`00JcQ[>00bJcP007M[>003001[>6/h075[>003001[>6/h039[>000N6/h00<006/hJcP0L6/h00<0
06/hJcP0<V/h001iJcP00`00JcQ[>01_JcP00`00JcQ[>00bJcP007U[>003001[>6/h06m[>003001[
>6/h039[>000NV/h00<006/hJcP0KV/h0P00<f/h001kJcP00`00JcQ[>01]JcP00`00JcQ[>00bJcP0
07][>003001[>6/h06e[>003001[>6/h039[>000O6/h00<006/hJcP0K6/h00<006/hJcP0<V/h001m
JcP00`00JcQ[>01[JcP00`00JcQ[>00bJcP007i[>003001[>6/h05I[>0D0009[>08000A[>08000E[
>003001[>6/h039[>000OV/h00<006/hJcP0F6/h00<006/hJcP01f/h00@006/hJcP000A[>003001[
>6/h039[>000Of/h00<006/hJcP0Ef/h00<006/hJcP02V/h00<006/hJcP00V/h0`00<V/h003IJcP0
0`00JcQ[>008JcP2000jJcP00=U[>003001[>6/h00Q[>003001[>6/h03U[>000f6/h0P002V/h0`00
>F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .1708 m
.04057 .1894 L
.08481 .20968 L
.12636 .22873 L
.16632 .24705 L
.20885 .26656 L
.2498 .28533 L
.29331 .30528 L
.33524 .3245 L
.37557 .343 L
.41848 .36267 L
.4598 .38161 L
.49953 .39983 L
.54183 .41922 L
.58254 .43789 L
.62583 .45774 L
.66752 .47685 L
.70762 .49524 L
.7503 .51481 L
.79139 .53364 L
.83505 .55366 L
.87712 .57295 L
.9176 .59151 L
.96065 .61125 L
s
.96065 .61125 m
.97545 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[
>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[>0004V/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>00056/h00<006/hJcP01V/h00<0
06/hJcP0bf/h0P00<f/h000EJcP00`00JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[
>003001[>6/h00E[>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/h
JcP0bV/h00<006/hJcP0<V/h000GJcP00`00JcQ[>004JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP0
01Q[>003001[>6/h00A[>003001[>6/h0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<0
06/hJcP0bF/h00<006/hJcP0<V/h000IJcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001Y[
>003001[>6/h00=[>003001[>6/h0<Q[>003001[>6/h039[>0006V/h00<006/hJcP016/h00<006/h
JcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP0
01a[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h039[>00076/h00<006/hJcP00f/h00<0
06/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000MJcP00`00JcQ[>003JcP00`00
JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0007V/h00<006/hJcP0
0V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0039[>0007f/h00<006/hJcP0
0V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>08000E[>003001[>6/h039[>0007f/h00<0
06/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>000
86/h00<006/hJcP00V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000QJcP01@00
JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP00`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[
>00bJcP0029[>005001[>6/hJcP00034JcP2000cJcP002=[>005001[>6/hJcP00033JcP00`00JcQ[
>00bJcP002A[>004001[>6/h0033JcP00`00JcQ[>00bJcP002A[>005001[>6/hJcP00032JcP00`00
JcQ[>00bJcP002E[>004001[>6/h0032JcP00`00JcQ[>00bJcP002I[>004001[>6/h0031JcP00`00
JcQ[>00bJcP000U[>003001[>6/h01][>003001[>0000<5[>003001[>6/h039[>0002V/h0P006f/h
00@006/hJcP00<1[>08003=[>00036/h0P006V/h00<006/h0000`6/h00<006/hJcP0<V/h000>JcP2
000IJcP00`00JcP0002oJcP00`00JcQ[>00bJcP0011[>08001Q[>0800;m[>003001[>6/h039[>000
4V/h0P005V/h00<006/h0000_V/h00<006/hJcP0<V/h000DJcP2000EJcP2002nJcP00`00JcQ[>00b
JcP001I[>08001A[>0800;e[>003001[>6/h039[>00066/h0P004V/h00<006/h0000_6/h0P00<f/h
000JJcP3000@JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0009[>08000=[>0H000m[>08000M[>0D0
01Y[>08000A[>08000A[>08001I[>08000A[>08000=[>0<001M[>08000A[>08000E[>0<001A[>080
00A[>08000=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@000U[>0003f/h00<006/hJcP0
1f/h00<006/hJcP00f/h0`003F/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h
000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h000;JcP00`00JcQ[>00BJcP01000
JcQ[>00026/h00<006/hJcP06V/h00<006/hJcP06F/h00@006/hJcP000Q[>003001[>6/h00Y[>000
3f/h00<006/hJcP026/h00<006/hJcP01F/h0P002f/h0P0026/h00<006/hJcP06F/h00@006/hJcP0
00Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h0008JcP5000C
JcP01000JcQ[>0002F/h00<006/hJcP06F/h00<006/hJcP06F/h00@006/hJcP000U[>003001[>6/h
00U[>0001f/h100016/h00<006/hJcP02F/h00<006/hJcP01V/h0P002V/h1@0016/h00<006/hJcP0
4f/h10000V/h00@006/hJcP000U[>08000m[>0@0009[>004001[>6/h0008JcP3000@JcP40002JcP0
1000JcQ[>00026/h00@006/hJcP000i[>0@0009[>004001[>6/h000:JcP00`00JcQ[>00HJcP00`00
JcQ[>00IJcP01000JcQ[>0002V/h00<006/hJcP026/h000?JcP00`00JcQ[>007JcP01000JcQ[>000
2F/h0P002F/h00<006/hJcP01F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP0
1000JcQ[>0002F/h00<006/hJcP05F/h00@006/hJcP000U[>003001[>00001A[>004001[>6/h0008
JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h0009JcP000i[>080
00Y[>08000a[>08000Q[>003001[>6/h00=[>08001a[>08000Y[>08001I[>08000Y[>0<001I[>080
00][>08001E[>08000Y[>08001Y[>08001][>08000Y[>08000Y[>000:V/h0`001F/h0P00]f/h00<0
06/hJcP0<V/h000]JcP20004JcP00`00JcQ[>02eJcP00`00JcQ[>00bJcP002m[>08000=[>003001[
>6/h0;A[>003001[>6/h039[>000<F/h0P000V/h00<006/hJcP0/f/h00<006/hJcP0<V/h000cJcP3
002eJcP00`00JcQ[>00bJcP000U[>?l0014000M[>0004V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h10001F/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP03V/h000BJcP00`00JcQ[>00QJcP300000f/h0000000NJcP00`00JcQ[>00Q
JcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00>
JcP003Q[>004001[>6/hJcP2002]JcP00`00JcQ[>00bJcP003U[>003001[>6/h009[>0800:][>003
001[>6/h039[>000>F/h0P001F/h0P00ZF/h00<006/hJcP0<V/h000jJcP20006JcP2002WJcP00`00
JcQ[>00bJcP003][>08000M[>0800:E[>08003=[>000?6/h00<006/hJcP01f/h0P00Xf/h00<006/h
JcP0<V/h000lJcP2000:JcP2002QJcP00`00JcQ[>00bJcP003e[>08000][>08009m[>003001[>6/h
039[>000?V/h0P0036/h0P00WF/h00<006/hJcP0<V/h000nJcP2000>JcP2002KJcP00`00JcQ[>00b
JcP003m[>08000m[>08009U[>003001[>6/h039[>000@6/h0P0046/h0`00UV/h0P00<f/h0010JcP0
0`00JcP0000BJcP2002DJcP00`00JcQ[>00bJcP0045[>003001[>00001=[>0<0095[>003001[>6/h
039[>000@V/h00<006/h00005F/h0P00Sf/h00<006/hJcP0<V/h0012JcP01000JcQ[>0005V/h0P00
SF/h00<006/hJcP0<V/h0013JcP00`00JcQ[>002000FJcP3002:JcP00`00JcQ[>00bJcP004A[>005
001[>6/hJcP0000HJcP20028JcP2000cJcP004E[>005001[>6/hJcP0000IJcP30025JcP00`00JcQ[
>00bJcP004E[>003001[>6/h009[>003001[>6/h01U[>08008=[>003001[>6/h039[>000AV/h00<0
06/hJcP00V/h00<006/hJcP06V/h0P00PF/h00<006/hJcP0<V/h0017JcP00`00JcQ[>002JcP00`00
JcQ[>00KJcP2001oJcP00`00JcQ[>00bJcP004Q[>003001[>6/h009[>08001e[>08007e[>003001[
>6/h039[>000B6/h00<006/hJcP016/h00<006/hJcP076/h0P00Nf/h00<006/hJcP09f/h10001f/h
0019JcP00`00JcQ[>004JcP2000NJcP2001iJcP2000RJcP6000;JcP004Y[>003001[>6/h00E[>003
001[>6/h01e[>08007M[>003001[>6/h01a[>0D0015[>000Bf/h00<006/hJcP01F/h0P007f/h0P00
MF/h00<006/hJcP05V/h1P005V/h001;JcP00`00JcQ[>007JcP00`00JcQ[>00NJcP2001cJcP00`00
JcQ[>00@JcP6000LJcP004a[>003001[>6/h00M[>080021[>080075[>003001[>6/h00Y[>0H0029[
>000CF/h00<006/hJcP026/h00<006/hJcP07f/h0P00G6/h0P0016/h0P0016/h0P001F/h00<006/h
JcP01F/h1@00:6/h001>JcP00`00JcQ[>008JcP2000QJcP2001IJcP01000JcQ[>00026/h00@006/h
JcP000A[>003001[>00000D002e[>000CV/h00<006/hJcP02V/h00<006/hJcP086/h0P00Ef/h00@0
06/hJcP000][>003001[>00000D0039[>000Cf/h00<006/hJcP02V/h0P008V/h0`00E6/h00@006/h
JcP000M[>0H000=[>003001[>6/h039[>000D6/h00<006/hJcP02f/h0P008f/h0P00DV/h00D006/h
JcP006/h00H0009[>003001[>6/h00A[>003001[>6/h039[>000DF/h00<006/hJcP036/h0`008V/h
0P00Cf/h1P0026/h0`0016/h00<006/hJcP0<V/h001AJcP00`00JcQ[>00?JcP3000QJcP20018JcP5
000EJcP00`00JcQ[>00bJcP0059[>003001[>6/h015[>0<0021[>080041[>0H001Y[>003001[>6/h
039[>000Df/h00<006/hJcP04f/h0P0086/h0P00>F/h1@0086/h00<006/hJcP0<V/h001DJcP00`00
JcQ[>00DJcP3000OJcP2000aJcP6000UJcP2000cJcP005A[>003001[>6/h01M[>0@001e[>0<002I[
>0P002][>003001[>6/h039[>000EF/h00<006/hJcP06V/h1@006f/h0P006f/h2@00<f/h00<006/h
JcP0<V/h001FJcP00`00JcQ[>00NJcP6000GJcP2000CJcP6000lJcP00`00JcQ[>00bJcP005M[>003
001[>6/h02=[>0L0019[>0<000E[>0/0049[>003001[>6/h039[>000Ef/h00<006/hJcP0:V/h6P00
CF/h00<006/hJcP0<V/h001HJcP00`00JcQ[>010JcP3001=JcP2000cJcP005U[>003001[>6/h049[
>08004][>003001[>6/h039[>000FV/h00<006/hJcP0@f/h0P00BF/h00<006/hJcP0<V/h001JJcP0
0`00JcQ[>015JcP20017JcP00`00JcQ[>00bJcP005][>003001[>6/h04I[>08004E[>003001[>6/h
039[>000G6/h00<006/hJcP0Af/h0`00@V/h00<006/hJcP0<V/h001MJcP00`00JcQ[>019JcP20010
JcP00`00JcQ[>00bJcP005e[>003001[>6/h04][>08003i[>08003=[>000GV/h00<006/hJcP0C6/h
0`00>f/h00<006/hJcP0<V/h001OJcP00`00JcQ[>01>JcP2000iJcP00`00JcQ[>00bJcP0061[>003
001[>6/h04m[>08003M[>003001[>6/h039[>000H6/h00<006/hJcP0DF/h0P00=F/h00<006/hJcP0
<V/h001QJcP00`00JcQ[>01BJcP2000cJcP00`00JcQ[>00bJcP0069[>003001[>6/h05=[>080035[
>003001[>6/h039[>000Hf/h00<006/hJcP0E6/h0P00;f/h0P00<f/h001SJcP00`00JcQ[>01FJcP2
000]JcP00`00JcQ[>00bJcP006A[>003001[>6/h05M[>08002][>003001[>6/h039[>000IF/h00<0
06/hJcP0F6/h0P00:F/h00<006/hJcP0<V/h001UJcP00`00JcQ[>01JJcP2000OJcP50003JcP00`00
JcQ[>00bJcP006I[>003001[>6/h05][>08001m[>003001[>6/h00=[>003001[>6/h039[>000If/h
00<006/hJcP0G6/h0P007F/h00<006/hJcP00f/h0`00<V/h001XJcP00`00JcQ[>01MJcP3000JJcP0
0`00JcQ[>003JcP00`00JcQ[>00bJcP006Q[>003001[>6/h061[>08001Q[>003001[>6/h00=[>003
001[>6/h039[>000JF/h00<006/hJcP0HF/h0P005F/h0P001F/h00<006/hJcP0<V/h001ZJcP00`00
JcQ[>01RJcP2000JJcP00`00JcQ[>00bJcP006][>003001[>6/h06=[>08001Q[>003001[>6/h039[
>000Jf/h00<006/hJcP0IF/h0`005F/h00<006/hJcP0<V/h001/JcP00`00JcQ[>01WJcP2000CJcP2
000cJcP006e[>003001[>6/h06Q[>080015[>003001[>6/h039[>000KV/h00<006/hJcP0JF/h0`00
3V/h00<006/hJcP0<V/h001^JcP00`00JcQ[>01/JcP2000<JcP00`00JcQ[>00bJcP006m[>003001[
>6/h06e[>08000Y[>003001[>6/h039[>000L6/h00<006/hJcP0KV/h0P0026/h00<006/hJcP0<V/h
001`JcP00`00JcQ[>01`JcP20006JcP00`00JcQ[>00bJcP0075[>003001[>6/h075[>08000A[>080
03=[>000LV/h00<006/hJcP0LV/h0P000V/h00<006/hJcP0<V/h001bJcP00`00JcQ[>01dJcP3000d
JcP007=[>003001[>6/h07E[>0<0039[>000M6/h00<006/hJcP0M6/h00<006/hJcP00P00<6/h001e
JcP00`00JcQ[>01cJcP00`00JcQ[>002JcP2000^JcP007E[>003001[>6/h07=[>003001[>6/h00A[
>08002a[>000MV/h00<006/hJcP0LV/h0P001f/h0P00:V/h001gJcP00`00JcQ[>01aJcP00`00JcQ[
>008JcP3000WJcP007M[>003001[>6/h075[>003001[>6/h00][>08002E[>000N6/h00<006/hJcP0
L6/h00<006/hJcP03F/h0P008f/h001iJcP00`00JcQ[>01_JcP00`00JcQ[>00?JcP2000QJcP007U[
>003001[>6/h06m[>003001[>6/h015[>08001m[>000NV/h00<006/hJcP0KV/h0P0056/h0`0076/h
001kJcP00`00JcQ[>01]JcP00`00JcQ[>00FJcP2000JJcP007][>003001[>6/h06e[>003001[>6/h
01Q[>08001Q[>000O6/h00<006/hJcP0K6/h00<006/hJcP06V/h0`005F/h001mJcP00`00JcQ[>01[
JcP00`00JcQ[>00MJcP2000CJcP007i[>003001[>6/h05I[>0D0009[>08000A[>08000E[>003001[
>6/h01m[>080015[>000OV/h00<006/hJcP0F6/h00<006/hJcP01f/h00@006/hJcP000A[>003001[
>6/h025[>08000m[>000Of/h00<006/hJcP0Ef/h00<006/hJcP02V/h00<006/hJcP00V/h0`008f/h
0P003F/h003IJcP00`00JcQ[>008JcP2000jJcP00=U[>003001[>6/h00Q[>003001[>6/h03U[>000
f6/h0P002V/h0`00>F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .14562 m
.04057 .17035 L
.08481 .19732 L
.12636 .22264 L
.16632 .247 L
.20885 .27293 L
.2498 .29789 L
.29331 .32441 L
.33524 .34997 L
.37557 .37456 L
.41848 .40072 L
.4598 .4259 L
.49953 .45012 L
.54183 .4759 L
.58254 .50072 L
.62583 .52711 L
.66752 .55252 L
.70762 .57697 L
.7503 .60298 L
s
.7503 .60298 m
.77499 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[
>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[>0004V/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>00056/h00<006/hJcP01V/h00<0
06/hJcP0bf/h0P00<f/h000EJcP00`00JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[
>003001[>6/h00E[>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/h
JcP0bV/h00<006/hJcP0<V/h000GJcP00`00JcQ[>004JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP0
01Q[>003001[>6/h00A[>003001[>6/h0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<0
06/hJcP0bF/h00<006/hJcP0<V/h000IJcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001Y[
>003001[>6/h00=[>003001[>6/h0<Q[>003001[>6/h039[>0006V/h00<006/hJcP016/h00<006/h
JcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP0
01a[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h039[>00076/h00<006/hJcP00f/h00<0
06/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000MJcP00`00JcQ[>003JcP00`00
JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0007V/h00<006/hJcP0
0V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0039[>0007f/h00<006/hJcP0
0V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>08000E[>003001[>6/h039[>0007f/h00<0
06/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>000
86/h00<006/hJcP00V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000QJcP01@00
JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP00`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[
>00bJcP000U[>003001[>6/h01I[>005001[>6/hJcP00034JcP2000cJcP000Y[>08001M[>005001[
>6/hJcP00033JcP00`00JcQ[>00bJcP000a[>08001I[>004001[>6/h0033JcP00`00JcQ[>00bJcP0
00i[>08001A[>005001[>6/hJcP00032JcP00`00JcQ[>00bJcP0011[>08001=[>004001[>6/h0032
JcP00`00JcQ[>00bJcP0019[>080019[>004001[>6/h0031JcP00`00JcQ[>00bJcP001A[>003001[
>6/h011[>003001[>0000<5[>003001[>6/h039[>0005F/h0P0046/h00@006/hJcP00<1[>08003=[
>0005f/h00<006/hJcP03V/h00<006/h0000`6/h00<006/hJcP0<V/h000HJcP2000?JcP00`00JcP0
002oJcP00`00JcQ[>00bJcP001Y[>003001[>6/h00e[>0800;m[>003001[>6/h039[>0006f/h0P00
3F/h00<006/h0000_V/h00<006/hJcP0<V/h000MJcP00`00JcQ[>00;JcP2002nJcP00`00JcQ[>00b
JcP001i[>08000a[>0800;e[>003001[>6/h039[>00086/h00<006/hJcP02F/h00<006/h0000_6/h
0P00<f/h000QJcP2000:JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0009[>08000=[>0@000I[>003
001[>6/h00Q[>08000M[>0D001Y[>08000A[>08000A[>08001I[>08000A[>08000=[>0<001M[>080
00A[>08000E[>0<001A[>08000A[>08000=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@0
00U[>0003f/h00<006/hJcP01f/h00<006/hJcP026/h0P002F/h0P0026/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h000;
JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<006/hJcP06V/h00<006/hJcP06F/h00@006/hJcP0
00Q[>003001[>6/h00Y[>0003f/h00<006/hJcP026/h00<006/hJcP02F/h0P001f/h0P0026/h00<0
06/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[
>004001[>6/h0008JcP5000CJcP01000JcQ[>0002F/h00<006/hJcP06F/h00<006/hJcP06F/h00@0
06/hJcP000U[>003001[>6/h00U[>0001f/h100016/h00<006/hJcP02F/h00<006/hJcP02V/h00<0
06/hJcP01F/h1@0016/h00<006/hJcP04f/h10000V/h00@006/hJcP000U[>08000m[>0@0009[>004
001[>6/h0008JcP3000@JcP40002JcP01000JcQ[>00026/h00@006/hJcP000i[>0@0009[>004001[
>6/h000:JcP00`00JcQ[>00HJcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<006/hJcP026/h000?
JcP00`00JcQ[>007JcP01000JcQ[>00036/h0P001V/h00<006/hJcP01F/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>0002F/h00<006/hJcP05F/h00@006/hJcP000U[
>003001[>00001A[>004001[>6/h0008JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@006/hJcP0
00Q[>004001[>6/h0009JcP000i[>08000Y[>08000m[>003001[>6/h00A[>003001[>6/h00=[>080
01a[>08000Y[>08001I[>08000Y[>0<001I[>08000][>08001E[>08000Y[>08001Y[>08001][>080
00Y[>08000Y[>000;6/h0P0016/h0P00]f/h00<006/hJcP0<V/h000^JcP20003JcP00`00JcQ[>02e
JcP00`00JcQ[>00bJcP0031[>080009[>003001[>6/h0;A[>003001[>6/h039[>000<V/h0P0000=[
>000JcP0]6/h00<006/hJcP0<V/h000dJcP2002eJcP00`00JcQ[>00bJcP000U[>?l0014000M[>000
4V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h0`001V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01f/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP03V/h000BJcP00`00JcQ[>00Q
JcP4000PJcP00`00JcQ[>00QJcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00
JcQ[>00QJcP00`00JcQ[>00>JcP003Q[>004001[>000002_JcP00`00JcQ[>00bJcP003U[>003001[
>6/h00800:e[>003001[>6/h039[>000>F/h0P000f/h00<006/hJcP0ZV/h00<006/hJcP0<V/h000j
JcP20003JcP2002ZJcP00`00JcQ[>00bJcP003][>08000A[>003001[>6/h0:M[>08003=[>000?6/h
00<006/hJcP00f/h0P00Yf/h00<006/hJcP0<V/h000lJcP20006JcP00`00JcQ[>02TJcP00`00JcQ[
>00bJcP003e[>08000I[>0800:A[>003001[>6/h039[>000?V/h0P001f/h0P00XV/h00<006/hJcP0
<V/h000nJcP20009JcP00`00JcQ[>02OJcP00`00JcQ[>00bJcP003m[>08000U[>08009m[>003001[
>6/h039[>000@6/h0P002V/h00<006/hJcP0W6/h0P00<f/h0010JcP00`00JcP0000:JcP2002LJcP0
0`00JcQ[>00bJcP0045[>003001[>00000][>08009Y[>003001[>6/h039[>000@V/h00<006/h0000
36/h00<006/hJcP0Uf/h00<006/hJcP0<V/h0012JcP01000JcQ[>00036/h0P00Uf/h00<006/hJcP0
<V/h0013JcP00`00JcQ[>002000<JcP2002EJcP00`00JcQ[>00bJcP004A[>005001[>6/hJcP0000=
JcP2002CJcP2000cJcP004E[>005001[>6/hJcP0000>JcP00`00JcQ[>02@JcP00`00JcQ[>00bJcP0
04E[>003001[>6/h009[>003001[>6/h00a[>080091[>003001[>6/h039[>000AV/h00<006/hJcP0
0V/h00<006/hJcP03F/h0P00SV/h00<006/hJcP0<V/h0017JcP00`00JcQ[>002JcP00`00JcQ[>00>
JcP00`00JcQ[>02;JcP00`00JcQ[>00bJcP004Q[>003001[>6/h009[>08000m[>08008][>003001[
>6/h039[>000B6/h00<006/hJcP016/h00<006/hJcP03V/h0P00RF/h00<006/hJcP09f/h10001f/h
0019JcP00`00JcQ[>004JcP2000@JcP20027JcP2000RJcP6000;JcP004Y[>003001[>6/h00E[>003
001[>6/h00m[>003001[>6/h08A[>003001[>6/h01a[>0D0015[>000Bf/h00<006/hJcP01F/h0P00
46/h0P00Q6/h00<006/hJcP05V/h1P005V/h001;JcP00`00JcQ[>007JcP00`00JcQ[>00?JcP00`00
JcQ[>021JcP00`00JcQ[>00@JcP6000LJcP004a[>003001[>6/h00M[>080011[>080085[>003001[
>6/h00Y[>0H0029[>000CF/h00<006/hJcP026/h00<006/hJcP03f/h0P00K6/h0P0016/h0P0016/h
0P001F/h00<006/hJcP01F/h1@00:6/h001>JcP00`00JcQ[>008JcP2000AJcP00`00JcQ[>01XJcP0
1000JcQ[>00026/h00@006/hJcP000A[>003001[>00000D002e[>000CV/h00<006/hJcP02V/h00<0
06/hJcP03f/h0P00J6/h00@006/hJcP000][>003001[>00000D0039[>000Cf/h00<006/hJcP02V/h
0P004F/h00<006/hJcP0IF/h00@006/hJcP000M[>0H000=[>003001[>6/h039[>000D6/h00<006/h
JcP02f/h0P0046/h0P00IF/h00D006/hJcP006/h00H0009[>003001[>6/h00A[>003001[>6/h039[
>000DF/h00<006/hJcP036/h0`003f/h00<006/hJcP0HF/h1P0026/h0`0016/h00<006/hJcP0<V/h
001AJcP00`00JcQ[>00?JcP3000=JcP2001LJcP5000EJcP00`00JcQ[>00bJcP0059[>003001[>6/h
015[>0<000a[>08005A[>0H001Y[>003001[>6/h039[>000Df/h00<006/hJcP04f/h0P0036/h00<0
06/hJcP0C6/h1@0086/h00<006/hJcP0<V/h001DJcP00`00JcQ[>00DJcP3000:JcP20016JcP6000U
JcP2000cJcP005A[>003001[>6/h01M[>0@000Q[>003001[>6/h03][>0P002][>003001[>6/h039[
>000EF/h00<006/hJcP06V/h1@0016/h0P00<V/h2@00<f/h00<006/hJcP0<V/h001FJcP00`00JcQ[
>00NJcP8000ZJcP6000lJcP00`00JcQ[>00bJcP005M[>003001[>6/h02=[>0L001Y[>0/0049[>003
001[>6/h039[>000Ef/h00<006/hJcP09V/h0P000V/h6P00CF/h00<006/hJcP0<V/h001HJcP00`00
JcQ[>00WJcP2001WJcP2000cJcP005U[>003001[>6/h02Q[>08006E[>003001[>6/h039[>000FV/h
00<006/hJcP0:F/h00<006/hJcP0HV/h00<006/hJcP0<V/h001JJcP00`00JcQ[>00ZJcP2001RJcP0
0`00JcQ[>00bJcP005][>003001[>6/h02][>080061[>003001[>6/h039[>000G6/h00<006/hJcP0
;6/h00<006/hJcP0GF/h00<006/hJcP0<V/h001MJcP00`00JcQ[>00/JcP2001MJcP00`00JcQ[>00b
JcP005e[>003001[>6/h02i[>08005][>08003=[>000GV/h00<006/hJcP0;f/h00<006/hJcP0F6/h
00<006/hJcP0<V/h001OJcP00`00JcQ[>00_JcP2001HJcP00`00JcQ[>00bJcP0061[>003001[>6/h
031[>08005I[>003001[>6/h039[>000H6/h00<006/hJcP0<V/h00<006/hJcP0Df/h00<006/hJcP0
<V/h001QJcP00`00JcQ[>00bJcP2001CJcP00`00JcQ[>00bJcP0069[>003001[>6/h03=[>080055[
>003001[>6/h039[>000Hf/h00<006/hJcP0=6/h0P00Cf/h0P00<f/h001SJcP00`00JcQ[>00fJcP0
0`00JcQ[>01<JcP00`00JcQ[>00bJcP006A[>003001[>6/h03I[>08004a[>003001[>6/h039[>000
IF/h00<006/hJcP0=f/h00<006/hJcP0BF/h00<006/hJcP0<V/h001UJcP00`00JcQ[>00hJcP20011
JcP50003JcP00`00JcQ[>00bJcP006I[>003001[>6/h03U[>080045[>003001[>6/h00=[>003001[
>6/h039[>000If/h00<006/hJcP0>V/h00<006/hJcP0?V/h00<006/hJcP00f/h0`00<V/h001XJcP0
0`00JcQ[>00jJcP2000nJcP00`00JcQ[>003JcP00`00JcQ[>00bJcP006Q[>003001[>6/h03a[>003
001[>6/h03][>003001[>6/h00=[>003001[>6/h039[>000JF/h00<006/hJcP0?6/h0P00>V/h0P00
1F/h00<006/hJcP0<V/h001ZJcP00`00JcQ[>00mJcP2000oJcP00`00JcQ[>00bJcP006][>003001[
>6/h03i[>003001[>6/h03a[>003001[>6/h039[>000Jf/h00<006/hJcP0?f/h0P00?6/h00<006/h
JcP0<V/h001/JcP00`00JcQ[>010JcP2000jJcP2000cJcP006e[>003001[>6/h045[>08003Q[>003
001[>6/h039[>000KV/h00<006/hJcP0@V/h00<006/hJcP0=F/h00<006/hJcP0<V/h001^JcP00`00
JcQ[>013JcP2000eJcP00`00JcQ[>00bJcP006m[>003001[>6/h04A[>003001[>6/h039[>003001[
>6/h039[>000L6/h00<006/hJcP0A6/h0P00<V/h00<006/hJcP0<V/h001`JcP00`00JcQ[>016JcP2
000`JcP00`00JcQ[>00bJcP0075[>003001[>6/h04M[>003001[>6/h02e[>08003=[>000LV/h00<0
06/hJcP0Af/h0P00;F/h00<006/hJcP0<V/h001bJcP00`00JcQ[>019JcP00`00JcQ[>00ZJcP00`00
JcQ[>00bJcP007=[>003001[>6/h04U[>08002Y[>003001[>6/h039[>000M6/h00<006/hJcP0BV/h
00<006/hJcP09f/h00<006/hJcP0<V/h001eJcP00`00JcQ[>01:JcP2000WJcP00`00JcQ[>00bJcP0
07E[>003001[>6/h04a[>08002E[>003001[>6/h039[>000MV/h00<006/hJcP0CF/h00<006/hJcP0
8V/h0P00<f/h001gJcP00`00JcQ[>01=JcP2000RJcP00`00JcQ[>00bJcP007M[>003001[>6/h04m[
>003001[>6/h01m[>003001[>6/h039[>000N6/h00<006/hJcP0Cf/h0P007f/h00<006/hJcP0<V/h
001iJcP00`00JcQ[>01@JcP00`00JcQ[>00LJcP00`00JcQ[>00bJcP007U[>003001[>6/h055[>080
01a[>003001[>6/h039[>000NV/h00<006/hJcP0DV/h0P006V/h0P00<f/h001kJcP00`00JcQ[>01C
JcP00`00JcQ[>00GJcP00`00JcQ[>00bJcP007][>003001[>6/h05A[>08001M[>003001[>6/h039[
>000O6/h00<006/hJcP0EF/h00<006/hJcP056/h00<006/hJcP0<V/h001mJcP00`00JcQ[>01EJcP2
000DJcP00`00JcQ[>00bJcP007i[>003001[>6/h05I[>0D0009[>08000A[>08000E[>003001[>6/h
039[>000OV/h00<006/hJcP0F6/h0P0026/h00@006/hJcP000A[>003001[>6/h039[>000Of/h00<0
06/hJcP0Ef/h00<006/h00002V/h00<006/hJcP00V/h0`00<V/h003IJcP00`00JcQ[>008JcP2000j
JcP00=U[>003001[>6/h00Q[>003001[>6/h03U[>000f6/h0P002V/h0`00>F/h003oJcPQJcP00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .12179 m
.04057 .15232 L
.08481 .18561 L
.12636 .21688 L
.16632 .24695 L
.20885 .27896 L
.2498 .30977 L
.29331 .34252 L
.33524 .37407 L
.37557 .40443 L
.41848 .43672 L
.4598 .46781 L
.49953 .49771 L
.54183 .52954 L
.58254 .56018 L
.62583 .59276 L
s
.62583 .59276 m
.65942 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[
>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[>0004V/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>00056/h00<006/hJcP01V/h00<0
06/hJcP0bf/h0P00<f/h000EJcP00`00JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[
>003001[>6/h00E[>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/h
JcP0bV/h00<006/hJcP0<V/h000GJcP00`00JcQ[>004JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP0
01Q[>003001[>6/h00A[>003001[>6/h0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<0
06/hJcP0bF/h00<006/hJcP0<V/h000IJcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001Y[
>003001[>6/h00=[>003001[>6/h0<Q[>003001[>6/h039[>0006V/h00<006/hJcP016/h00<006/h
JcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP0
01a[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h039[>00076/h00<006/hJcP00f/h00<0
06/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h0009JcP00`00JcQ[>00AJcP00`00
JcQ[>003JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>000
2V/h0P004V/h00<006/hJcP00V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0
039[>00036/h00<006/hJcP046/h00<006/hJcP00V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP0
00U[>08000E[>003001[>6/h039[>0003F/h00<006/hJcP03f/h00<006/hJcP00V/h00<006/hJcP0
/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>0003V/h0P0046/h00<006/hJcP0
0V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000@JcP00`00JcQ[>00>JcP01@00
JcQ[>6/h0000aF/h00<006/hJcP0<V/h000AJcP00`00JcQ[>00=JcP00`00JcQ[>002JcP00`00JcQ[
>032JcP00`00JcQ[>00bJcP0019[>08000i[>005001[>6/hJcP00034JcP2000cJcP001A[>003001[
>6/h00a[>005001[>6/hJcP00033JcP00`00JcQ[>00bJcP001E[>003001[>6/h00a[>004001[>6/h
0033JcP00`00JcQ[>00bJcP001I[>08000a[>005001[>6/hJcP00032JcP00`00JcQ[>00bJcP001Q[
>003001[>6/h00Y[>004001[>6/h0032JcP00`00JcQ[>00bJcP001U[>003001[>6/h00Y[>004001[
>6/h0031JcP00`00JcQ[>00bJcP001Y[>08000][>003001[>0000<5[>003001[>6/h039[>00076/h
00<006/hJcP026/h00@006/hJcP00<1[>08003=[>0007F/h00<006/hJcP026/h00<006/h0000`6/h
00<006/hJcP0<V/h000NJcP20009JcP00`00JcP0002oJcP00`00JcQ[>00bJcP0021[>003001[>6/h
00M[>0800;m[>003001[>6/h039[>0008F/h00<006/hJcP01V/h00<006/h0000_V/h00<006/hJcP0
<V/h000RJcP20007JcP2002nJcP00`00JcQ[>00bJcP002A[>003001[>6/h00E[>0800;e[>003001[
>6/h039[>0009F/h00<006/hJcP016/h00<006/h0000_6/h0P00<f/h000VJcP00`00JcQ[>004JcP2
002lJcP00`00JcQ[>00bJcP000e[>0D0009[>08000=[>0@000Y[>003001[>6/h00A[>08000M[>0D0
01Y[>08000A[>08000A[>08001I[>08000A[>08000=[>0<001M[>08000A[>08000E[>0<001A[>080
00A[>08000=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@000U[>0003f/h00<006/hJcP0
1f/h00<006/hJcP036/h0P001F/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h
000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h000;JcP00`00JcQ[>00BJcP01000
JcQ[>00026/h00<006/hJcP06V/h00<006/hJcP06F/h00@006/hJcP000Q[>003001[>6/h00Y[>000
3f/h00<006/hJcP026/h00<006/hJcP03F/h00<006/hJcP00V/h0P0026/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h0008
JcP5000CJcP01000JcQ[>0002F/h00<006/hJcP06F/h00<006/hJcP06F/h00@006/hJcP000U[>003
001[>6/h00U[>0001f/h100016/h00<006/hJcP02F/h00<006/hJcP03F/h00<006/hJcP00V/h1@00
16/h00<006/hJcP04f/h10000V/h00@006/hJcP000U[>08000m[>0@0009[>004001[>6/h0008JcP3
000@JcP40002JcP01000JcQ[>00026/h00@006/hJcP000i[>0@0009[>004001[>6/h000:JcP00`00
JcQ[>00HJcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<006/hJcP026/h000?JcP00`00JcQ[>007
JcP01000JcQ[>0003f/h0P000f/h00<006/hJcP01F/h00<006/hJcP06F/h00@006/hJcP000Q[>004
001[>6/h000DJcP01000JcQ[>0002F/h00<006/hJcP05F/h00@006/hJcP000U[>003001[>00001A[
>004001[>6/h0008JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h
0009JcP000i[>08000Y[>080019[>005001[>6/hJcP00005JcP2000LJcP2000:JcP2000FJcP2000:
JcP3000FJcP2000;JcP2000EJcP2000:JcP2000JJcP2000KJcP2000:JcP2000:JcP002m[>003001[
>6/h00800;M[>003001[>6/h039[>000<6/h0P0000=[>000JcP0]V/h00<006/hJcP0<V/h000bJcP0
0`00JcP0002fJcP00`00JcQ[>00bJcP003=[>003001[>0000;E[>003001[>6/h039[>000=6/h0P00
]F/h00<006/hJcP0<V/h0009JcSo000A0007JcP0019[>003001[>6/h00I[>003001[>6/h00I[>003
001[>6/h00I[>003001[>6/h00I[>08000M[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00M[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00i[>0004V/h00<006/hJcP08F/h100086/h00<006/hJcP08F/h00<006/hJcP0
8V/h00<006/hJcP08F/h00<006/hJcP08F/h00<006/hJcP08F/h00<006/hJcP03V/h000hJcP00`00
JcP0002`JcP00`00JcQ[>00bJcP003U[>003001[>0000:m[>003001[>6/h039[>000>F/h0P0000=[
>000JcP0[F/h00<006/hJcP0<V/h000jJcP200000f/h001[>02/JcP00`00JcQ[>00bJcP003][>080
0003JcP000000:][>08003=[>000?6/h00D006/hJcQ[>0000:Y[>003001[>6/h039[>000?6/h0P00
0f/h00<006/hJcP0Yf/h00<006/hJcP0<V/h000mJcP20003JcP2002WJcP00`00JcQ[>00bJcP003i[
>08000A[>003001[>6/h0:A[>003001[>6/h039[>000?V/h0P001F/h00<006/hJcP0Xf/h00<006/h
JcP0<V/h000oJcP20005JcP2002SJcP00`00JcQ[>00bJcP0041[>08000I[>003001[>6/h0:1[>080
03=[>000@6/h00<006/h00001V/h00<006/hJcP0Wf/h00<006/hJcP0<V/h0011JcP00`00JcP00006
JcP2002OJcP00`00JcQ[>00bJcP0049[>003001[>00000M[>003001[>6/h09a[>003001[>6/h039[
>000@V/h00@006/hJcP000M[>003001[>6/h09][>003001[>6/h039[>000@f/h00<006/hJcP00P00
1V/h0P00Vf/h00<006/hJcP0<V/h0014JcP01@00JcQ[>6/h00001f/h00<006/hJcP0V6/h0P00<f/h
0015JcP01@00JcQ[>6/h00001f/h00<006/hJcP0Uf/h00<006/hJcP0<V/h0015JcP00`00JcQ[>002
JcP00`00JcQ[>005JcP2002GJcP00`00JcQ[>00bJcP004I[>003001[>6/h009[>003001[>6/h00I[
>003001[>6/h09A[>003001[>6/h039[>000Af/h00<006/hJcP00V/h00<006/hJcP01V/h00<006/h
JcP0Tf/h00<006/hJcP0<V/h0018JcP00`00JcQ[>002JcP20007JcP2002CJcP00`00JcQ[>00bJcP0
04Q[>003001[>6/h00A[>003001[>6/h00I[>003001[>6/h091[>003001[>6/h02M[>0@000M[>000
BF/h00<006/hJcP016/h0P001f/h00<006/hJcP0Sf/h0P008V/h1P002f/h001:JcP00`00JcQ[>005
JcP00`00JcQ[>005JcP2002?JcP00`00JcQ[>00LJcP5000AJcP004][>003001[>6/h00E[>08000M[
>003001[>6/h08a[>003001[>6/h01I[>0H001I[>000Bf/h00<006/hJcP01f/h00<006/hJcP01F/h
00<006/hJcP0Rf/h00<006/hJcP046/h1P0076/h001<JcP00`00JcQ[>007JcP20006JcP2002;JcP0
0`00JcQ[>00:JcP6000RJcP004e[>003001[>6/h00Q[>003001[>6/h00E[>003001[>6/h07E[>080
00A[>08000A[>08000E[>003001[>6/h00E[>0D002Q[>000CV/h00<006/hJcP026/h0P001V/h00<0
06/hJcP0Lf/h00@006/hJcP000Q[>004001[>6/h0004JcP00`00JcP00005000]JcP004i[>003001[
>6/h00Y[>003001[>6/h00A[>08007=[>004001[>6/h000;JcP00`00JcP00005000bJcP004m[>003
001[>6/h00Y[>08000I[>003001[>6/h071[>004001[>6/h0007JcP60003JcP00`00JcQ[>00bJcP0
051[>003001[>6/h00][>08000E[>080071[>005001[>6/h001[>0060002JcP00`00JcQ[>004JcP0
0`00JcQ[>00bJcP0055[>003001[>6/h00a[>0<000A[>003001[>6/h06a[>0H000Q[>0<000A[>003
001[>6/h039[>000DF/h00<006/hJcP03f/h0`000V/h00<006/hJcP0IV/h1@005F/h00<006/hJcP0
<V/h001BJcP00`00JcQ[>00AJcP5001PJcP6000JJcP00`00JcQ[>00bJcP005=[>003001[>6/h01=[
>0<005Y[>0D0021[>003001[>6/h039[>000E6/h00<006/hJcP056/h0`00DV/h1P009F/h0P00<f/h
001DJcP00`00JcQ[>00FJcP50016JcP8000[JcP00`00JcQ[>00bJcP005E[>003001[>6/h01M[>003
001[>6/h00D003Q[>0T003=[>003001[>6/h039[>000EV/h00<006/hJcP05f/h00<006/hJcP016/h
1P00;6/h1P00?6/h00<006/hJcP0<V/h001GJcP00`00JcQ[>00GJcP2000:JcP7000JJcP;0012JcP0
0`00JcQ[>00bJcP005M[>003001[>6/h01U[>003001[>6/h00i[>1X004e[>003001[>6/h039[>000
F6/h00<006/hJcP06F/h00<006/hJcP0M6/h0P00<f/h001IJcP00`00JcQ[>00IJcP00`00JcQ[>01c
JcP00`00JcQ[>00bJcP005Y[>003001[>6/h01U[>003001[>6/h079[>003001[>6/h039[>000FV/h
00<006/hJcP06V/h0P00LV/h00<006/hJcP0<V/h001KJcP00`00JcQ[>00KJcP00`00JcQ[>01_JcP0
0`00JcQ[>00bJcP005a[>003001[>6/h01][>003001[>6/h06i[>003001[>6/h039[>000GF/h00<0
06/hJcP06f/h0P00KV/h00<006/hJcP0<V/h001MJcP00`00JcQ[>00MJcP00`00JcQ[>01[JcP2000c
JcP005i[>003001[>6/h01e[>08006][>003001[>6/h039[>000Gf/h00<006/hJcP07V/h00<006/h
JcP0J6/h00<006/hJcP0<V/h001PJcP00`00JcQ[>00NJcP2001XJcP00`00JcQ[>00bJcP0061[>003
001[>6/h021[>003001[>6/h06E[>003001[>6/h039[>000HF/h00<006/hJcP086/h0P00IF/h00<0
06/hJcP0<V/h001RJcP00`00JcQ[>00QJcP00`00JcQ[>01RJcP00`00JcQ[>00bJcP006=[>003001[
>6/h025[>003001[>6/h065[>08003=[>000Hf/h00<006/hJcP08V/h0P00HF/h00<006/hJcP0<V/h
001TJcP00`00JcQ[>00SJcP00`00JcQ[>01NJcP00`00JcQ[>00bJcP006E[>003001[>6/h02=[>003
001[>6/h05e[>003001[>6/h039[>000IF/h00<006/hJcP096/h00<006/hJcP0E6/h1@000f/h00<0
06/hJcP0<V/h001VJcP00`00JcQ[>00TJcP2001FJcP00`00JcQ[>003JcP00`00JcQ[>00bJcP006M[
>003001[>6/h02E[>003001[>6/h05=[>003001[>6/h00=[>0<0039[>000J6/h00<006/hJcP09F/h
00<006/hJcP0DV/h00<006/hJcP00f/h00<006/hJcP0<V/h001XJcP00`00JcQ[>00VJcP00`00JcQ[
>01AJcP00`00JcQ[>003JcP00`00JcQ[>00bJcP006U[>003001[>6/h02I[>080051[>08000E[>003
001[>6/h039[>000JV/h00<006/hJcP09f/h00<006/hJcP0E6/h00<006/hJcP0<V/h001[JcP00`00
JcQ[>00WJcP00`00JcQ[>01CJcP00`00JcQ[>00bJcP006][>003001[>6/h02Q[>08005=[>003001[
>6/h039[>000K6/h00<006/hJcP0:F/h00<006/hJcP0D6/h0P00<f/h001]JcP00`00JcQ[>00YJcP0
0`00JcQ[>01?JcP00`00JcQ[>00bJcP006i[>003001[>6/h02U[>08004m[>003001[>6/h039[>000
KV/h00<006/hJcP0:f/h00<006/hJcP0C6/h00<006/hJcP0<V/h001_JcP00`00JcQ[>00[JcP2001<
JcP00`00JcQ[>00bJcP0071[>003001[>6/h02a[>003001[>6/h04U[>003001[>6/h039[>000L6/h
00<006/hJcP0;F/h00<006/hJcP0B6/h00<006/hJcP0<V/h001aJcP00`00JcQ[>00]JcP20018JcP2
000cJcP0079[>003001[>6/h02i[>003001[>6/h04E[>003001[>6/h039[>000LV/h00<006/hJcP0
;f/h00<006/hJcP0A6/h00<006/hJcP0<V/h001cJcP00`00JcQ[>00_JcP20014JcP00`00JcQ[>00b
JcP007A[>003001[>6/h031[>003001[>6/h045[>003001[>6/h039[>000MF/h00<006/hJcP0<6/h
00<006/hJcP0@6/h00<006/hJcP0<V/h001eJcP00`00JcQ[>00aJcP20010JcP00`00JcQ[>00bJcP0
07I[>003001[>6/h039[>003001[>6/h03e[>08003=[>000Mf/h00<006/hJcP0<V/h00<006/hJcP0
?6/h00<006/hJcP0<V/h001gJcP00`00JcQ[>00cJcP2000lJcP00`00JcQ[>00bJcP007Q[>003001[
>6/h03A[>003001[>6/h03U[>003001[>6/h039[>000NF/h00<006/hJcP0=6/h00<006/hJcP0>6/h
00<006/hJcP0<V/h001iJcP00`00JcQ[>00eJcP2000hJcP00`00JcQ[>00bJcP007Y[>003001[>6/h
03I[>003001[>6/h03E[>08003=[>000Nf/h00<006/hJcP0=V/h00<006/hJcP0=6/h00<006/hJcP0
<V/h001kJcP00`00JcQ[>00gJcP2000dJcP00`00JcQ[>00bJcP007a[>003001[>6/h03Q[>003001[
>6/h035[>003001[>6/h039[>000OF/h00<006/hJcP0>6/h00<006/hJcP0<6/h00<006/hJcP0<V/h
001nJcP00`00JcQ[>00hJcP2000LJcP50002JcP20004JcP20005JcP00`00JcQ[>00bJcP007i[>003
001[>6/h03Y[>003001[>6/h01][>003001[>6/h00M[>004001[>6/h0004JcP00`00JcQ[>00bJcP0
07m[>003001[>6/h03Y[>003001[>6/h01Y[>003001[>6/h00Y[>003001[>6/h009[>0<0039[>000
fF/h00<006/hJcP026/h0P00>V/h003IJcP00`00JcQ[>008JcP00`00JcQ[>00iJcP00=Q[>08000Y[
>0<003U[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .10063 m
.04057 .13631 L
.08481 .17522 L
.12636 .21176 L
.16632 .24691 L
.20885 .28432 L
.2498 .32033 L
.29331 .3586 L
.33524 .39547 L
.37557 .43095 L
.41848 .46869 L
.4598 .50503 L
.49953 .53997 L
.54183 .57717 L
.58254 .61298 L
s
.58254 .61298 m
.58829 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[
>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[>0004V/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>00056/h00<006/hJcP01V/h00<0
06/hJcP0bf/h0P00<f/h000EJcP00`00JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[
>003001[>6/h00E[>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/h
JcP0bV/h00<006/hJcP0<V/h000GJcP00`00JcQ[>004JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP0
01Q[>003001[>6/h00A[>003001[>6/h0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<0
06/hJcP0bF/h00<006/hJcP0<V/h0009JcP00`00JcQ[>00=JcP00`00JcQ[>004JcP00`00JcQ[>038
JcP2000cJcP000Y[>003001[>6/h00e[>003001[>6/h00=[>003001[>6/h0<Q[>003001[>6/h039[
>0002f/h00<006/hJcP036/h00<006/hJcP016/h00<006/hJcP0af/h00<006/hJcP0<V/h000<JcP0
0`00JcQ[>00<JcP00`00JcQ[>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP000e[>003001[>6/h
00a[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h039[>0003V/h0P0036/h00<006/hJcP0
0f/h00<006/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000@JcP00`00JcQ[>00:
JcP00`00JcQ[>003JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h
039[>0004F/h00<006/hJcP02V/h00<006/hJcP00V/h00<006/hJcP0/F/h00@006/hJcP000][>003
001[>6/h009[>0<0039[>0004V/h00<006/hJcP02V/h00<006/hJcP00V/h00<006/hJcP0ZV/h1000
0V/h00@006/hJcP000U[>08000E[>003001[>6/h039[>0004f/h00<006/hJcP02F/h00<006/hJcP0
0V/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>00056/h00<0
06/hJcP02F/h00<006/hJcP00V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000E
JcP00`00JcQ[>009JcP01@00JcQ[>6/h0000aF/h00<006/hJcP0<V/h000FJcP00`00JcQ[>008JcP0
0`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[>00bJcP001M[>003001[>6/h00Q[>005001[>6/h
JcP00034JcP2000cJcP001Q[>003001[>6/h00Q[>005001[>6/hJcP00033JcP00`00JcQ[>00bJcP0
01U[>003001[>6/h00Q[>004001[>6/h0033JcP00`00JcQ[>00bJcP001Y[>08000Q[>005001[>6/h
JcP00032JcP00`00JcQ[>00bJcP001a[>003001[>6/h00I[>004001[>6/h0032JcP00`00JcQ[>00b
JcP001e[>003001[>6/h00I[>004001[>6/h0031JcP00`00JcQ[>00bJcP001i[>003001[>6/h00I[
>003001[>0000<5[>003001[>6/h039[>0007f/h00<006/hJcP01F/h00@006/hJcP00<1[>08003=[
>00086/h00<006/hJcP01F/h00<006/h0000`6/h00<006/hJcP0<V/h000QJcP00`00JcQ[>005JcP0
0`00JcP0002oJcP00`00JcQ[>00bJcP0029[>003001[>6/h00E[>0800;m[>003001[>6/h039[>000
8f/h00<006/hJcP016/h00<006/h0000_V/h00<006/hJcP0<V/h000TJcP00`00JcQ[>004JcP2002n
JcP00`00JcQ[>00bJcP002E[>08000E[>0800;e[>003001[>6/h039[>0009f/h00<006/hJcP00V/h
00<006/h0000_6/h0P00<f/h000XJcP00`00JcQ[>002JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0
009[>08000=[>0@000a[>003001[>6/h009[>08000M[>0D001Y[>08000A[>08000A[>08001I[>080
00A[>08000=[>0<001M[>08000A[>08000E[>0<001A[>08000A[>08000=[>0@001U[>003001[>6/h
01Y[>08000A[>08000=[>0@000U[>0003f/h00<006/hJcP01f/h00<006/hJcP03V/h00<006/hJcP0
0V/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h
00@006/hJcP001E[>004001[>6/h000;JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<006/hJcP0
6V/h00<006/hJcP06F/h00@006/hJcP000Q[>003001[>6/h00Y[>0003f/h00<006/hJcP026/h00<0
06/hJcP03V/h00@006/hJcQ[>08000Q[>003001[>6/h01U[>004001[>6/h0008JcP01000JcQ[>000
56/h00@006/hJcP000Q[>004001[>6/h000EJcP01000JcQ[>00026/h1@004f/h00@006/hJcP000U[
>003001[>6/h01U[>003001[>6/h01U[>004001[>6/h0009JcP00`00JcQ[>009JcP000M[>0@000A[
>003001[>6/h00U[>003001[>6/h00i[>004001[>6/hJcP50004JcP00`00JcQ[>00CJcP40002JcP0
1000JcQ[>0002F/h0P003f/h10000V/h00@006/hJcP000Q[>0<0011[>0@0009[>004001[>6/h0008
JcP01000JcQ[>0003V/h10000V/h00@006/hJcP000Y[>003001[>6/h01Q[>003001[>6/h01U[>004
001[>6/h000:JcP00`00JcQ[>008JcP000m[>003001[>6/h00M[>004001[>6/h000@JcP20002JcP0
0`00JcQ[>005JcP00`00JcQ[>00IJcP01000JcQ[>00026/h00@006/hJcP001A[>004001[>6/h0009
JcP00`00JcQ[>00EJcP01000JcQ[>0002F/h00<006/h000056/h00@006/hJcP000Q[>004001[>6/h
000IJcP00`00JcQ[>00IJcP01000JcQ[>00026/h00@006/hJcP000U[>0003V/h0P002V/h0P004f/h
00@006/hJcP000E[>08001a[>08000Y[>08001I[>08000Y[>0<001I[>08000][>08001E[>08000Y[
>08001Y[>08001][>08000Y[>08000Y[>000<6/h00@006/h00000;M[>003001[>6/h039[>000<F/h
00<006/h0000]f/h00<006/hJcP0<V/h000bJcP00`00JcP0002fJcP00`00JcQ[>00bJcP003=[>0<0
0;E[>003001[>6/h039[>000=F/h00<006/hJcP0/f/h00<006/hJcP0<V/h0009JcSo000A0007JcP0
019[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>08000M[>003
001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003
001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00M[>003
001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003
001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003
001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00i[>0004V/h00<006/hJcP0
8F/h0`008F/h00<006/hJcP08F/h00<006/hJcP08V/h00<006/hJcP08F/h00<006/hJcP08F/h00<0
06/hJcP08F/h00<006/hJcP03V/h000hJcP2002aJcP00`00JcQ[>00bJcP003U[>0800;1[>003001[
>6/h039[>000>F/h1000[V/h00<006/hJcP0<V/h000jJcP200000f/h001[>02/JcP00`00JcQ[>00b
JcP003][>0800003JcP006/h0:][>08003=[>000?6/h00@006/hJcP00:][>003001[>6/h039[>000
?6/h0P000V/h00<006/hJcP0Z6/h00<006/hJcP0<V/h000mJcP20002JcP00`00JcQ[>02WJcP00`00
JcQ[>00bJcP003i[>080009[>003001[>6/h0:I[>003001[>6/h039[>000?V/h0P000f/h00<006/h
JcP0YF/h00<006/hJcP0<V/h000oJcP20003JcP00`00JcQ[>02TJcP00`00JcQ[>00bJcP0041[>080
00=[>003001[>6/h0:=[>08003=[>000@6/h00<006/h00000f/h0P00Xf/h00<006/hJcP0<V/h0011
JcP00`00JcP00004JcP00`00JcQ[>02PJcP00`00JcQ[>00bJcP0049[>003001[>00000A[>003001[
>6/h09m[>003001[>6/h039[>000@V/h00@006/hJcP000A[>003001[>6/h09i[>003001[>6/h039[
>000@f/h00<006/hJcP00P000f/h00<006/hJcP0WF/h00<006/hJcP0<V/h0014JcP01@00JcQ[>6/h
00000f/h00<006/hJcP0W6/h0P00<f/h0015JcP01@00JcQ[>6/h00000f/h00<006/hJcP0Vf/h00<0
06/hJcP0<V/h0015JcP00`00JcQ[>002JcP01@00JcQ[>6/h0000W6/h00<006/hJcP0<V/h0016JcP0
0`00JcQ[>002JcP01@00JcQ[>6/h0000Vf/h00<006/hJcP0<V/h0017JcP00`00JcQ[>002JcP01@00
JcQ[>6/h0000VV/h00<006/hJcP0<V/h0018JcP00`00JcQ[>002JcP20002JcP00`00JcQ[>02GJcP0
0`00JcQ[>00bJcP004Q[>003001[>6/h00A[>003001[>6/h008009M[>003001[>6/h02M[>0@000M[
>000BF/h00<006/hJcP016/h0P000V/h00<006/hJcP0U6/h0P008V/h1P002f/h001:JcP00`00JcQ[
>005JcP01000JcQ[>000UF/h00<006/hJcP076/h1@004F/h001;JcP00`00JcQ[>005JcP200000f/h
001[>02CJcP00`00JcQ[>00FJcP6000FJcP004][>003001[>6/h00M[>003001[>00009=[>003001[
>6/h011[>0H001a[>000C6/h00<006/hJcP01f/h0`00TV/h00<006/hJcP02V/h1P008V/h001=JcP0
0`00JcQ[>008JcP2001nJcP20004JcP20004JcP20005JcP00`00JcQ[>005JcP5000XJcP004i[>003
001[>6/h00Q[>08007a[>004001[>6/h0008JcP01000JcQ[>00016/h00<006/h00001@00;F/h001>
JcP00`00JcQ[>00:JcP2001jJcP01000JcQ[>0002f/h00<006/h00001@00<V/h001?JcP00`00JcQ[
>00:JcP2001iJcP01000JcQ[>0001f/h1P000f/h00<006/hJcP0<V/h001@JcP00`00JcQ[>00;JcP2
001gJcP01@00JcQ[>000JcP01P000V/h00<006/hJcP016/h00<006/hJcP0<V/h001AJcP00`00JcQ[
>00;JcP4001cJcP60008JcP30004JcP00`00JcQ[>00bJcP0055[>003001[>6/h00a[>003001[>6/h
00<006][>0D001E[>003001[>6/h039[>000DV/h00<006/hJcP036/h0P000f/h0`00HV/h1P006V/h
00<006/hJcP0<V/h001CJcP00`00JcQ[>00=JcP00`00JcQ[>003JcP2001KJcP5000PJcP00`00JcQ[
>00bJcP005A[>003001[>6/h00e[>003001[>6/h00A[>0<0059[>0H002E[>08003=[>000E6/h00<0
06/hJcP03V/h00<006/hJcP01V/h1000AV/h2000:f/h00<006/hJcP0<V/h001EJcP00`00JcQ[>00>
JcP2000:JcP5000hJcP9000cJcP00`00JcQ[>00bJcP005I[>003001[>6/h00m[>003001[>6/h00a[
>0H002a[>0H003a[>003001[>6/h039[>000Ef/h00<006/hJcP03f/h00<006/hJcP04F/h1`006V/h
2`00@V/h00<006/hJcP0<V/h001GJcP00`00JcQ[>00@JcP00`00JcQ[>00GJcPJ001=JcP00`00JcQ[
>00bJcP005Q[>003001[>6/h011[>003001[>6/h07e[>08003=[>000FF/h00<006/hJcP046/h0P00
OF/h00<006/hJcP0<V/h001JJcP00`00JcQ[>00AJcP00`00JcQ[>01jJcP00`00JcQ[>00bJcP005Y[
>003001[>6/h019[>003001[>6/h07U[>003001[>6/h039[>000Ff/h00<006/hJcP04V/h00<006/h
JcP0N6/h00<006/hJcP0<V/h001LJcP00`00JcQ[>00BJcP00`00JcQ[>01gJcP00`00JcQ[>00bJcP0
05e[>003001[>6/h019[>003001[>6/h07I[>003001[>6/h039[>000GF/h00<006/hJcP04f/h00<0
06/hJcP0MF/h0P00<f/h001NJcP00`00JcQ[>00CJcP2001eJcP00`00JcQ[>00bJcP005m[>003001[
>6/h01A[>003001[>6/h079[>003001[>6/h039[>000H6/h00<006/hJcP056/h00<006/hJcP0LF/h
00<006/hJcP0<V/h001PJcP00`00JcQ[>00EJcP00`00JcQ[>01`JcP00`00JcQ[>00bJcP0065[>003
001[>6/h01E[>003001[>6/h06m[>003001[>6/h039[>000HV/h00<006/hJcP05F/h00<006/hJcP0
KV/h00<006/hJcP0<V/h001SJcP00`00JcQ[>00EJcP00`00JcQ[>01]JcP2000cJcP006=[>003001[
>6/h01I[>003001[>6/h06a[>003001[>6/h039[>000I6/h00<006/hJcP05V/h0P00K6/h00<006/h
JcP0<V/h001UJcP00`00JcQ[>00GJcP00`00JcQ[>01YJcP00`00JcQ[>00bJcP006E[>003001[>6/h
01Q[>003001[>6/h061[>0D000=[>003001[>6/h039[>000IV/h00<006/hJcP066/h00<006/hJcP0
HF/h00<006/hJcP00f/h00<006/hJcP0<V/h001WJcP00`00JcQ[>00HJcP00`00JcQ[>01PJcP00`00
JcQ[>003JcP3000bJcP006Q[>003001[>6/h01Q[>080061[>003001[>6/h00=[>003001[>6/h039[
>000J6/h00<006/hJcP06V/h00<006/hJcP0GF/h00<006/hJcP00f/h00<006/hJcP0<V/h001YJcP0
0`00JcQ[>00JJcP00`00JcQ[>01KJcP20005JcP00`00JcQ[>00bJcP006Y[>003001[>6/h01Y[>003
001[>6/h065[>003001[>6/h039[>000Jf/h00<006/hJcP06V/h00<006/hJcP0H6/h00<006/hJcP0
<V/h001[JcP00`00JcQ[>00KJcP00`00JcQ[>01OJcP00`00JcQ[>00bJcP006a[>003001[>6/h01][
>003001[>6/h05i[>08003=[>000KF/h00<006/hJcP06f/h00<006/hJcP0GF/h00<006/hJcP0<V/h
001^JcP00`00JcQ[>00KJcP00`00JcQ[>01LJcP00`00JcQ[>00bJcP006i[>003001[>6/h01a[>003
001[>6/h05][>003001[>6/h039[>000Kf/h00<006/hJcP076/h00<006/hJcP0FV/h00<006/hJcP0
<V/h001`JcP00`00JcQ[>00LJcP00`00JcQ[>01IJcP00`00JcQ[>00bJcP0071[>003001[>6/h01e[
>003001[>6/h05Q[>003001[>6/h039[>000LF/h00<006/hJcP07F/h00<006/hJcP0Ef/h0P00<f/h
001bJcP00`00JcQ[>00MJcP00`00JcQ[>01FJcP00`00JcQ[>00bJcP0079[>003001[>6/h01i[>080
05I[>003001[>6/h039[>000Lf/h00<006/hJcP07f/h00<006/hJcP0Df/h00<006/hJcP0<V/h001d
JcP00`00JcQ[>00OJcP00`00JcQ[>01BJcP00`00JcQ[>00bJcP007E[>003001[>6/h01m[>003001[
>6/h055[>003001[>6/h039[>000MF/h00<006/hJcP086/h00<006/hJcP0D6/h00<006/hJcP0<V/h
001fJcP00`00JcQ[>00PJcP2001@JcP2000cJcP007M[>003001[>6/h025[>003001[>6/h04e[>003
001[>6/h039[>000Mf/h00<006/hJcP08V/h00<006/hJcP0C6/h00<006/hJcP0<V/h001hJcP00`00
JcQ[>00RJcP00`00JcQ[>01;JcP00`00JcQ[>00bJcP007U[>003001[>6/h029[>003001[>6/h04Y[
>003001[>6/h039[>000NF/h00<006/hJcP08f/h00<006/hJcP0BF/h00<006/hJcP0<V/h001jJcP0
0`00JcQ[>00SJcP00`00JcQ[>018JcP2000cJcP007][>003001[>6/h02=[>08004Q[>003001[>6/h
039[>000Nf/h00<006/hJcP09F/h00<006/hJcP0AF/h00<006/hJcP0<V/h001lJcP00`00JcQ[>00U
JcP00`00JcQ[>014JcP00`00JcQ[>00bJcP007e[>003001[>6/h02E[>003001[>6/h04=[>003001[
>6/h039[>000OV/h00<006/hJcP09F/h00<006/hJcP0;V/h1@000V/h0P0016/h0P001F/h00<006/h
JcP0<V/h001nJcP00`00JcQ[>00VJcP00`00JcQ[>00_JcP00`00JcQ[>007JcP01000JcQ[>00016/h
00<006/hJcP0<V/h001oJcP00`00JcQ[>00VJcP00`00JcQ[>00^JcP00`00JcQ[>00:JcP00`00JcQ[
>002JcP3000bJcP00=U[>003001[>6/h00Q[>08003Y[>000fF/h00<006/hJcP026/h00<006/hJcP0
>F/h003HJcP2000:JcP3000iJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .08271 m
.04057 .12275 L
.08481 .16642 L
.12636 .20743 L
.16632 .24687 L
.20885 .28885 L
.2498 .32926 L
.29331 .37221 L
.33524 .4136 L
.37557 .45341 L
.41848 .49576 L
.4598 .53654 L
.49953 .57575 L
.54183 .6175 L
s
.54183 .6175 m
.54237 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[
>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[>0004V/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>00056/h00<006/hJcP01V/h00<0
06/hJcP0bf/h0P00<f/h000EJcP00`00JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[
>003001[>6/h00E[>003001[>6/h0<][>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP01F/h00<006/hJcP0bV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>004JcP0
0`00JcQ[>03:JcP00`00JcQ[>00bJcP000][>003001[>6/h00Y[>003001[>6/h00A[>003001[>6/h
0<U[>003001[>6/h039[>00036/h00<006/hJcP02F/h00<006/hJcP016/h00<006/hJcP0bF/h00<0
06/hJcP0<V/h000=JcP00`00JcQ[>009JcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP000i[
>08000Y[>003001[>6/h00=[>003001[>6/h0<Q[>003001[>6/h039[>00046/h00<006/hJcP01f/h
00<006/hJcP016/h00<006/hJcP0af/h00<006/hJcP0<V/h000AJcP00`00JcQ[>007JcP00`00JcQ[
>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP0019[>003001[>6/h00M[>003001[>6/h00=[>003
001[>6/h0<I[>003001[>6/h039[>0004f/h00<006/hJcP01V/h00<006/hJcP00f/h00<006/hJcP0
/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000DJcP00`00JcQ[>006JcP00`00JcQ[>003
JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0005F/h00<0
06/hJcP01V/h00<006/hJcP00V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0
039[>0005V/h00<006/hJcP01V/h00<006/hJcP00V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP0
00U[>08000E[>003001[>6/h039[>0005f/h00<006/hJcP01F/h00<006/hJcP00V/h00<006/hJcP0
/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>00066/h00<006/hJcP01F/h00<0
06/hJcP00V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000IJcP00`00JcQ[>005
JcP01@00JcQ[>6/h0000aF/h00<006/hJcP0<V/h000JJcP00`00JcQ[>004JcP00`00JcQ[>002JcP0
0`00JcQ[>032JcP00`00JcQ[>00bJcP001][>003001[>6/h00A[>005001[>6/hJcP00034JcP2000c
JcP001a[>003001[>6/h00A[>005001[>6/hJcP00033JcP00`00JcQ[>00bJcP001e[>003001[>6/h
00A[>004001[>6/h0033JcP00`00JcQ[>00bJcP001i[>003001[>6/h00=[>005001[>6/hJcP00032
JcP00`00JcQ[>00bJcP001m[>003001[>6/h00=[>004001[>6/h0032JcP00`00JcQ[>00bJcP0021[
>003001[>6/h00=[>004001[>6/h0031JcP00`00JcQ[>00bJcP0025[>003001[>6/h00=[>003001[
>0000<5[>003001[>6/h039[>0008V/h00<006/hJcP00V/h00@006/hJcP00<1[>08003=[>0008f/h
00<006/hJcP00V/h00<006/h0000`6/h00<006/hJcP0<V/h000TJcP00`00JcQ[>002JcP00`00JcP0
002oJcP00`00JcQ[>00bJcP002E[>003001[>6/h009[>0800;m[>003001[>6/h039[>0009V/h00L0
06/hJcQ[>000JcP0002nJcP00`00JcQ[>00bJcP002M[>004001[>6/hJcP2002nJcP00`00JcQ[>00b
JcP002Q[>004001[>6/hJcP2002mJcP00`00JcQ[>00bJcP002U[>006001[>6/h001[>000_6/h0P00
<f/h000ZJcP00`00JcQ[>002002lJcP00`00JcQ[>00bJcP000e[>0D0009[>08000=[>0@000i[>003
001[>6/h008000M[>0D001Y[>08000A[>08000A[>08001I[>08000A[>08000=[>0<001M[>08000A[
>08000E[>0<001A[>08000A[>08000=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@000U[
>0003f/h00<006/hJcP01f/h00<006/hJcP046/h00<006/hJcP00P0026/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h000;
JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<006/hJcP06V/h00<006/hJcP06F/h00@006/hJcP0
00Q[>003001[>6/h00Y[>0003f/h00<006/hJcP026/h00<006/hJcP046/h00@006/h000000Q[>003
001[>6/h01U[>004001[>6/h0008JcP01000JcQ[>00056/h00@006/hJcP000Q[>004001[>6/h000E
JcP01000JcQ[>00026/h1@004f/h00@006/hJcP000U[>003001[>6/h01U[>003001[>6/h01U[>004
001[>6/h0009JcP00`00JcQ[>009JcP000M[>0@000A[>003001[>6/h00U[>003001[>6/h011[>003
001[>00000@000A[>003001[>6/h01=[>0@0009[>004001[>6/h0009JcP2000?JcP40002JcP01000
JcQ[>00026/h0`0046/h10000V/h00@006/hJcP000Q[>004001[>6/h000>JcP40002JcP01000JcQ[
>0002V/h00<006/hJcP066/h00<006/hJcP06F/h00@006/hJcP000Y[>003001[>6/h00Q[>0003f/h
00<006/hJcP01f/h00@006/hJcP0019[>003001[>00000M[>003001[>6/h01U[>004001[>6/h0008
JcP01000JcQ[>00056/h00@006/hJcP000U[>003001[>6/h01E[>004001[>6/h0009JcP00`00JcP0
000DJcP01000JcQ[>00026/h00@006/hJcP001U[>003001[>6/h01U[>004001[>6/h0008JcP01000
JcQ[>0002F/h000>JcP2000:JcP2000DJcP00`00JcP00005JcP2000LJcP2000:JcP2000FJcP2000:
JcP3000FJcP2000;JcP2000EJcP2000:JcP2000JJcP2000KJcP2000:JcP2000:JcP0035[>0<00;M[
>003001[>6/h039[>000<V/h0P00]f/h00<006/hJcP0<V/h000cJcP2002fJcP00`00JcQ[>00bJcP0
03A[>0800;E[>003001[>6/h039[>000=F/h00<006/hJcP0/f/h00<006/hJcP0<V/h0009JcSo000A
0007JcP0019[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>080
00M[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00M[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00i[>0004V/h00<0
06/hJcP08F/h0`008F/h00<006/hJcP08F/h00<006/hJcP08V/h00<006/hJcP08F/h00<006/hJcP0
8F/h00<006/hJcP08F/h00<006/hJcP03V/h000hJcP2002aJcP00`00JcQ[>00bJcP003U[>0800;1[
>003001[>6/h039[>000>F/h0`00[f/h00<006/hJcP0<V/h000jJcP3002^JcP00`00JcQ[>00bJcP0
03][>0800:i[>08003=[>000?6/h0P00[F/h00<006/hJcP0<V/h000lJcP3002/JcP00`00JcQ[>00b
JcP003e[>0<00:][>003001[>6/h039[>000?V/h0`00ZV/h00<006/hJcP0<V/h000nJcP200000f/h
001[>02XJcP00`00JcQ[>00bJcP003m[>0800003JcP006/h0:M[>003001[>6/h039[>000@6/h0P00
00=[>000JcP0YV/h0P00<f/h0010JcP01@00JcP006/h0000YV/h00<006/hJcP0<V/h0011JcP01@00
JcP006/h0000YF/h00<006/hJcP0<V/h0012JcP01@00JcP006/h0000Y6/h00<006/hJcP0<V/h0012
JcP01P00JcQ[>000JcP00:=[>003001[>6/h039[>000@f/h00<006/hJcP00`00XV/h00<006/hJcP0
<V/h0014JcP01000JcQ[>6/h0P00XF/h0P00<f/h0015JcP01000JcQ[>6/h0P00X6/h00<006/hJcP0
<V/h0015JcP00`00JcQ[>002JcP2002OJcP00`00JcQ[>00bJcP004I[>003001[>6/h009[>08009i[
>003001[>6/h039[>000Af/h00<006/hJcP00V/h0P00WF/h00<006/hJcP0<V/h0018JcP00`00JcQ[
>002JcP2002LJcP00`00JcQ[>00bJcP004Q[>003001[>6/h00A[>003001[>6/h09U[>003001[>6/h
02M[>0@000M[>000BF/h00<006/hJcP016/h0P00VF/h0P008V/h1P002f/h001:JcP00`00JcQ[>004
JcP2002HJcP00`00JcQ[>00LJcP5000AJcP004][>003001[>6/h00A[>0<009I[>003001[>6/h01I[
>0H001I[>000Bf/h00<006/hJcP01V/h0P00UF/h00<006/hJcP046/h1P0076/h001<JcP00`00JcQ[
>006JcP3002CJcP00`00JcQ[>00:JcP6000RJcP004e[>003001[>6/h00I[>003001[>00007m[>080
00A[>08000A[>08000E[>003001[>6/h00E[>0D002Q[>000CV/h00<006/hJcP01V/h00@006/h0000
07a[>004001[>6/h0008JcP01000JcQ[>00016/h00<006/h00001@00;F/h001>JcP00`00JcQ[>007
JcP01000JcQ[>000Nf/h00@006/hJcP000][>003001[>00000D0039[>000Cf/h00<006/hJcP01f/h
00<006/hJcP00P00NF/h00@006/hJcP000M[>0H000=[>003001[>6/h039[>000D6/h00<006/hJcP0
1f/h00@006/hJcQ[>08007M[>005001[>6/h001[>0060002JcP00`00JcQ[>004JcP00`00JcQ[>00b
JcP0055[>003001[>6/h00M[>003001[>6/h009[>0<007=[>0H000Q[>0<000A[>003001[>6/h039[
>000DF/h00<006/hJcP026/h00<006/hJcP016/h0`00Jf/h1@005F/h00<006/hJcP0<V/h001BJcP0
0`00JcQ[>008JcP00`00JcQ[>006JcP3001RJcP6000JJcP00`00JcQ[>00bJcP005=[>003001[>6/h
00Q[>08000U[>08005][>0D0021[>003001[>6/h039[>000E6/h00<006/hJcP02F/h00<006/hJcP0
26/h0`00DV/h1P009F/h0P00<f/h001DJcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP40016JcP8000[
JcP00`00JcQ[>00bJcP005E[>003001[>6/h00Y[>003001[>6/h00e[>0D003Q[>0T003=[>003001[
>6/h039[>000EV/h00<006/hJcP02V/h00<006/hJcP04F/h1P00;6/h1P00?6/h00<006/hJcP0<V/h
001GJcP00`00JcQ[>00:JcP00`00JcQ[>00FJcP7000JJcP;0012JcP00`00JcQ[>00bJcP005M[>003
001[>6/h00][>003001[>6/h01a[>1X004e[>003001[>6/h039[>000F6/h00<006/hJcP02f/h00<0
06/hJcP0PV/h0P00<f/h001IJcP00`00JcQ[>00;JcP00`00JcQ[>021JcP00`00JcQ[>00bJcP005Y[
>003001[>6/h00][>003001[>6/h081[>003001[>6/h039[>000FV/h00<006/hJcP036/h00<006/h
JcP0Of/h00<006/hJcP0<V/h001KJcP00`00JcQ[>00<JcP00`00JcQ[>01nJcP00`00JcQ[>00bJcP0
05a[>003001[>6/h00a[>003001[>6/h07e[>003001[>6/h039[>000GF/h00<006/hJcP036/h00<0
06/hJcP0O6/h00<006/hJcP0<V/h001MJcP00`00JcQ[>00=JcP00`00JcQ[>01kJcP2000cJcP005i[
>003001[>6/h00e[>003001[>6/h07Y[>003001[>6/h039[>000Gf/h00<006/hJcP03F/h00<006/h
JcP0NF/h00<006/hJcP0<V/h001PJcP00`00JcQ[>00=JcP00`00JcQ[>01hJcP00`00JcQ[>00bJcP0
061[>003001[>6/h00i[>003001[>6/h07M[>003001[>6/h039[>000HF/h00<006/hJcP03V/h00<0
06/hJcP0MV/h00<006/hJcP0<V/h001RJcP00`00JcQ[>00>JcP00`00JcQ[>01eJcP00`00JcQ[>00b
JcP006=[>003001[>6/h00i[>003001[>6/h07A[>08003=[>000Hf/h00<006/hJcP03f/h00<006/h
JcP0Lf/h00<006/hJcP0<V/h001TJcP00`00JcQ[>00>JcP00`00JcQ[>01cJcP00`00JcQ[>00bJcP0
06E[>003001[>6/h00i[>003001[>6/h079[>003001[>6/h039[>000IF/h00<006/hJcP03f/h00<0
06/hJcP0JF/h1@000f/h00<006/hJcP0<V/h001VJcP00`00JcQ[>00?JcP00`00JcQ[>01ZJcP00`00
JcQ[>003JcP00`00JcQ[>00bJcP006M[>003001[>6/h00m[>003001[>6/h06U[>003001[>6/h00=[
>0<0039[>000J6/h00<006/hJcP03f/h00<006/hJcP0J6/h00<006/hJcP00f/h00<006/hJcP0<V/h
001XJcP00`00JcQ[>00@JcP00`00JcQ[>01WJcP00`00JcQ[>003JcP00`00JcQ[>00bJcP006U[>003
001[>6/h011[>003001[>6/h06E[>08000E[>003001[>6/h039[>000JV/h00<006/hJcP046/h00<0
06/hJcP0Jf/h00<006/hJcP0<V/h001[JcP00`00JcQ[>00@JcP00`00JcQ[>01ZJcP00`00JcQ[>00b
JcP006][>003001[>6/h015[>003001[>6/h06U[>003001[>6/h039[>000K6/h00<006/hJcP04F/h
0P00JF/h0P00<f/h001]JcP00`00JcQ[>00BJcP00`00JcQ[>01VJcP00`00JcQ[>00bJcP006i[>003
001[>6/h019[>003001[>6/h06E[>003001[>6/h039[>000KV/h00<006/hJcP04f/h00<006/hJcP0
I6/h00<006/hJcP0<V/h001_JcP00`00JcQ[>00CJcP00`00JcQ[>01SJcP00`00JcQ[>00bJcP0071[
>003001[>6/h01=[>003001[>6/h069[>003001[>6/h039[>000L6/h00<006/hJcP056/h00<006/h
JcP0HF/h00<006/hJcP0<V/h001aJcP00`00JcQ[>00DJcP00`00JcQ[>01PJcP2000cJcP0079[>003
001[>6/h01A[>003001[>6/h05m[>003001[>6/h039[>000LV/h00<006/hJcP05F/h00<006/hJcP0
GV/h00<006/hJcP0<V/h001cJcP00`00JcQ[>00EJcP00`00JcQ[>01MJcP00`00JcQ[>00bJcP007A[
>003001[>6/h01A[>003001[>6/h05e[>003001[>6/h039[>000MF/h00<006/hJcP056/h00<006/h
JcP0G6/h00<006/hJcP0<V/h001eJcP00`00JcQ[>00EJcP00`00JcQ[>01KJcP00`00JcQ[>00bJcP0
07I[>003001[>6/h01E[>003001[>6/h05Y[>08003=[>000Mf/h00<006/hJcP05F/h00<006/hJcP0
FF/h00<006/hJcP0<V/h001gJcP00`00JcQ[>00FJcP00`00JcQ[>01HJcP00`00JcQ[>00bJcP007Q[
>003001[>6/h01I[>003001[>6/h05M[>003001[>6/h039[>000NF/h00<006/hJcP05V/h00<006/h
JcP0EV/h00<006/hJcP0<V/h001iJcP00`00JcQ[>00GJcP00`00JcQ[>01EJcP00`00JcQ[>00bJcP0
07Y[>003001[>6/h01M[>003001[>6/h05A[>08003=[>000Nf/h00<006/hJcP05f/h00<006/hJcP0
Df/h00<006/hJcP0<V/h001kJcP00`00JcQ[>00HJcP2001CJcP00`00JcQ[>00bJcP007a[>003001[
>6/h01U[>003001[>6/h051[>003001[>6/h039[>000OF/h00<006/hJcP06F/h00<006/hJcP0Cf/h
00<006/hJcP0<V/h001nJcP00`00JcQ[>00IJcP00`00JcQ[>00jJcP50002JcP20004JcP20005JcP0
0`00JcQ[>00bJcP007i[>003001[>6/h01Y[>003001[>6/h03][>003001[>6/h00M[>004001[>6/h
0004JcP00`00JcQ[>00bJcP007m[>003001[>6/h01Y[>003001[>6/h03Y[>003001[>6/h00Y[>003
001[>6/h009[>0<0039[>000fF/h00<006/hJcP026/h0P00>V/h003IJcP00`00JcQ[>008JcP00`00
JcQ[>00iJcP00=Q[>08000Y[>0<003U[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .06806 m
.04057 .11167 L
.08481 .15922 L
.12636 .20389 L
.16632 .24684 L
.20885 .29256 L
.2498 .33657 L
.29331 .38335 L
.33524 .42841 L
.37557 .47177 L
.41848 .51789 L
.4598 .56231 L
.49953 .60501 L
s
.49953 .60501 m
.51164 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[
>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[>0004V/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
00U[>003001[>6/h00M[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>0002V/h00<0
06/hJcP01f/h00<006/hJcP01V/h00<006/hJcP0bf/h0P00<f/h000;JcP00`00JcQ[>007JcP00`00
JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP000a[>003001[>6/h00I[>003001[>6/h00E[
>003001[>6/h0<][>003001[>6/h039[>0003F/h00<006/hJcP01V/h00<006/hJcP01F/h00<006/h
JcP0bV/h00<006/hJcP0<V/h000>JcP00`00JcQ[>006JcP00`00JcQ[>004JcP00`00JcQ[>03:JcP0
0`00JcQ[>00bJcP000m[>003001[>6/h00I[>003001[>6/h00A[>003001[>6/h0<U[>003001[>6/h
039[>00046/h00<006/hJcP01F/h00<006/hJcP016/h00<006/hJcP0bF/h00<006/hJcP0<V/h000A
JcP00`00JcQ[>005JcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP0019[>003001[>6/h00E[
>003001[>6/h00=[>003001[>6/h0<Q[>003001[>6/h039[>0004f/h00<006/hJcP016/h00<006/h
JcP016/h00<006/hJcP0af/h00<006/hJcP0<V/h000DJcP00`00JcQ[>004JcP00`00JcQ[>003JcP0
0`00JcQ[>037JcP00`00JcQ[>00bJcP001E[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h
0<I[>003001[>6/h039[>0005V/h00<006/hJcP00f/h00<006/hJcP00f/h00<006/hJcP0/f/h0P00
16/h0P0016/h0P001F/h00<006/hJcP0<V/h000GJcP00`00JcQ[>003JcP00`00JcQ[>003JcP00`00
JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>00066/h00<006/hJcP0
0f/h00<006/hJcP00V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0039[>000
6F/h00<006/hJcP00f/h00<006/hJcP00V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>080
00E[>003001[>6/h039[>0006V/h00<006/hJcP00V/h00<006/hJcP00V/h00<006/hJcP0/6/h00@0
06/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>0006V/h00<006/hJcP00f/h00<006/hJcP0
0V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000KJcP00`00JcQ[>003JcP01@00
JcQ[>6/h0000aF/h00<006/hJcP0<V/h000LJcP00`00JcQ[>002JcP00`00JcQ[>002JcP00`00JcQ[
>032JcP00`00JcQ[>00bJcP001e[>003001[>6/h009[>005001[>6/hJcP00034JcP2000cJcP001i[
>003001[>6/h009[>005001[>6/hJcP00033JcP00`00JcQ[>00bJcP001m[>003001[>6/h009[>004
001[>6/h0033JcP00`00JcQ[>00bJcP0021[>005001[>6/hJcP00003JcP00`00JcQ[>030JcP00`00
JcQ[>00bJcP0025[>005001[>6/hJcP00002JcP00`00JcQ[>030JcP00`00JcQ[>00bJcP0029[>005
001[>6/hJcP00002JcP00`00JcQ[>02oJcP00`00JcQ[>00bJcP002=[>007001[>6/hJcP006/h0000
`F/h00<006/hJcP0<V/h000TJcP01000JcQ[>0000V/h00<006/hJcP0_V/h0P00<f/h000UJcP01P00
JcQ[>000JcP00<1[>003001[>6/h039[>0009V/h00H006/hJcP006/h002oJcP00`00JcQ[>00bJcP0
02I[>004001[>6/hJcP2002oJcP00`00JcQ[>00bJcP002M[>006001[>6/h001[>000_V/h00<006/h
JcP0<V/h000XJcP00`00JcQ[>002002nJcP00`00JcQ[>00bJcP002U[>003001[>6/h00800;e[>003
001[>6/h039[>000:V/h00D006/h001[>0000;a[>08003=[>000:f/h00@006/h00000;a[>003001[
>6/h039[>0003F/h1@000V/h0P000f/h10003f/h00@006/h000000M[>0D001Y[>08000A[>08000A[
>08001I[>08000A[>08000=[>0<001M[>08000A[>08000E[>0<001A[>08000A[>08000=[>0@001U[
>003001[>6/h01Y[>08000A[>08000=[>0@000U[>0003f/h00<006/hJcP01f/h00<006/hJcP04F/h
00@006/h000000Q[>003001[>6/h01U[>004001[>6/h0008JcP01000JcQ[>00056/h00@006/hJcP0
00Q[>004001[>6/h000EJcP01000JcQ[>0002f/h00<006/hJcP04V/h00@006/hJcP000Q[>003001[
>6/h01Y[>003001[>6/h01U[>004001[>6/h0008JcP00`00JcQ[>00:JcP000m[>003001[>6/h00Q[
>003001[>6/h015[>0<000Q[>003001[>6/h01U[>004001[>6/h0008JcP01000JcQ[>00056/h00@0
06/hJcP000Q[>004001[>6/h000EJcP01000JcQ[>00026/h1@004f/h00@006/hJcP000U[>003001[
>6/h01U[>003001[>6/h01U[>004001[>6/h0009JcP00`00JcQ[>009JcP000M[>0@000A[>003001[
>6/h00U[>003001[>6/h015[>0H000A[>003001[>6/h01=[>0@0009[>004001[>6/h0009JcP2000?
JcP40002JcP01000JcQ[>00026/h0`0046/h10000V/h00@006/hJcP000Q[>004001[>6/h000>JcP4
0002JcP01000JcQ[>0002V/h00<006/hJcP066/h00<006/hJcP06F/h00@006/hJcP000Y[>003001[
>6/h00Q[>0003f/h00<006/hJcP01f/h00@006/hJcP001=[>08000M[>003001[>6/h01U[>004001[
>6/h0008JcP01000JcQ[>00056/h00@006/hJcP000U[>003001[>6/h01E[>004001[>6/h0009JcP0
0`00JcP0000DJcP01000JcQ[>00026/h00@006/hJcP001U[>003001[>6/h01U[>004001[>6/h0008
JcP01000JcQ[>0002F/h000>JcP2000:JcP2000EJcP20005JcP2000LJcP2000:JcP2000FJcP2000:
JcP3000FJcP2000;JcP2000EJcP2000:JcP2000JJcP2000KJcP2000:JcP2000:JcP0035[>0<00;M[
>003001[>6/h039[>000<V/h0P00]f/h00<006/hJcP0<V/h000cJcP2002fJcP00`00JcQ[>00bJcP0
03A[>0800;E[>003001[>6/h039[>000=F/h00<006/hJcP0/f/h00<006/hJcP0<V/h0009JcSo000A
0007JcP0019[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>080
00M[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00M[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00i[>0004V/h00<0
06/hJcP08F/h0`008F/h00<006/hJcP08F/h00<006/hJcP08V/h00<006/hJcP08F/h00<006/hJcP0
8F/h00<006/hJcP08F/h00<006/hJcP03V/h000hJcP2002aJcP00`00JcQ[>00bJcP003U[>003001[
>6/h0:m[>003001[>6/h039[>000>F/h0P00/6/h00<006/hJcP0<V/h000jJcP2002_JcP00`00JcQ[
>00bJcP003][>0800:i[>08003=[>000?6/h0P00[F/h00<006/hJcP0<V/h000lJcP3002/JcP00`00
JcQ[>00bJcP003e[>0800:a[>003001[>6/h039[>000?V/h0P00Zf/h00<006/hJcP0<V/h000nJcP3
002ZJcP00`00JcQ[>00bJcP003m[>0<00:U[>003001[>6/h039[>000@6/h0`00Z6/h0P00<f/h0010
JcP01000JcP00000Yf/h00<006/hJcP0<V/h0011JcP01000JcP00000YV/h00<006/hJcP0<V/h0012
JcP01000JcP00000YF/h00<006/hJcP0<V/h0012JcP00`00JcQ[>002002TJcP00`00JcQ[>00bJcP0
04=[>003001[>6/h00800:=[>003001[>6/h039[>000A6/h00<006/hJcP00P00XV/h0P00<f/h0015
JcP00`00JcQ[>002002QJcP00`00JcQ[>00bJcP004E[>004001[>6/hJcP2002PJcP00`00JcQ[>00b
JcP004I[>004001[>6/hJcP2002OJcP00`00JcQ[>00bJcP004M[>004001[>6/hJcP2002NJcP00`00
JcQ[>00bJcP004Q[>004001[>6/hJcP3002LJcP00`00JcQ[>00bJcP004Q[>003001[>6/h009[>003
001[>00009][>003001[>6/h02M[>0@000M[>000BF/h00<006/hJcP00V/h00@006/h000009U[>080
029[>0H000][>000BV/h00<006/hJcP00V/h00@006/hJcP009Q[>003001[>6/h01a[>0D0015[>000
Bf/h00<006/hJcP00V/h00<006/hJcP00P00UV/h00<006/hJcP05V/h1P005V/h001;JcP00`00JcQ[
>003JcP01@00JcQ[>6/h0000UF/h00<006/hJcP046/h1P0076/h001<JcP00`00JcQ[>003JcP01000
JcQ[>6/h0P00Tf/h00<006/hJcP02V/h1P008V/h001=JcP00`00JcQ[>003JcP00`00JcQ[>002JcP0
0`00JcQ[>01mJcP20004JcP20004JcP20005JcP00`00JcQ[>005JcP5000XJcP004i[>003001[>6/h
00=[>003001[>6/h009[>08007a[>004001[>6/h0008JcP01000JcQ[>00016/h00<006/h00001@00
;F/h001>JcP00`00JcQ[>004JcP00`00JcQ[>003JcP00`00JcQ[>01iJcP01000JcQ[>0002f/h00<0
06/h00001@00<V/h001?JcP00`00JcQ[>004JcP00`00JcQ[>003JcP2001iJcP01000JcQ[>0001f/h
1P000f/h00<006/hJcP0<V/h001@JcP00`00JcQ[>004JcP00`00JcQ[>004JcP2001gJcP01@00JcQ[
>000JcP01P000V/h00<006/hJcP016/h00<006/hJcP0<V/h001AJcP00`00JcQ[>004JcP00`00JcQ[
>005JcP3001cJcP60008JcP30004JcP00`00JcQ[>00bJcP0055[>003001[>6/h00E[>003001[>6/h
00M[>0<006][>0D001E[>003001[>6/h039[>000DV/h00<006/hJcP01F/h00<006/hJcP02F/h0`00
HV/h1P006V/h00<006/hJcP0<V/h001CJcP00`00JcQ[>005JcP00`00JcQ[>00;JcP2001KJcP5000P
JcP00`00JcQ[>00bJcP005A[>003001[>6/h00E[>003001[>6/h00a[>0<0059[>0H002E[>08003=[
>000E6/h00<006/hJcP01V/h00<006/hJcP03V/h1000AV/h2000:f/h00<006/hJcP0<V/h001EJcP0
0`00JcQ[>006JcP00`00JcQ[>00AJcP5000hJcP9000cJcP00`00JcQ[>00bJcP005I[>003001[>6/h
00I[>003001[>6/h01E[>0H002a[>0H003a[>003001[>6/h039[>000Ef/h00<006/hJcP01V/h00<0
06/hJcP06V/h1`006V/h2`00@V/h00<006/hJcP0<V/h001GJcP00`00JcQ[>007JcP00`00JcQ[>00P
JcPJ001=JcP00`00JcQ[>00bJcP005Q[>003001[>6/h00M[>003001[>6/h08I[>08003=[>000FF/h
00<006/hJcP01f/h00<006/hJcP0QF/h00<006/hJcP0<V/h001JJcP00`00JcQ[>007JcP00`00JcQ[
>024JcP00`00JcQ[>00bJcP005Y[>003001[>6/h00Q[>003001[>6/h08=[>003001[>6/h039[>000
Ff/h00<006/hJcP026/h00<006/hJcP0PV/h00<006/hJcP0<V/h001LJcP00`00JcQ[>008JcP00`00
JcQ[>021JcP00`00JcQ[>00bJcP005e[>003001[>6/h00Q[>003001[>6/h081[>003001[>6/h039[
>000GF/h00<006/hJcP02F/h00<006/hJcP0Of/h0P00<f/h001NJcP00`00JcQ[>009JcP00`00JcQ[
>01nJcP00`00JcQ[>00bJcP005m[>003001[>6/h00Q[>003001[>6/h07i[>003001[>6/h039[>000
H6/h00<006/hJcP026/h00<006/hJcP0OF/h00<006/hJcP0<V/h001PJcP00`00JcQ[>009JcP00`00
JcQ[>01lJcP00`00JcQ[>00bJcP0065[>003001[>6/h00U[>003001[>6/h07][>003001[>6/h039[
>000HV/h00<006/hJcP02F/h00<006/hJcP0NV/h00<006/hJcP0<V/h001SJcP00`00JcQ[>009JcP0
0`00JcQ[>01iJcP2000cJcP006=[>003001[>6/h00Y[>003001[>6/h07Q[>003001[>6/h039[>000
I6/h00<006/hJcP02V/h00<006/hJcP0Mf/h00<006/hJcP0<V/h001UJcP00`00JcQ[>00:JcP00`00
JcQ[>01fJcP00`00JcQ[>00bJcP006E[>003001[>6/h00Y[>003001[>6/h06i[>0D000=[>003001[
>6/h039[>000IV/h00<006/hJcP02V/h00<006/hJcP0Kf/h00<006/hJcP00f/h00<006/hJcP0<V/h
001WJcP00`00JcQ[>00:JcP00`00JcQ[>01^JcP00`00JcQ[>003JcP3000bJcP006Q[>003001[>6/h
00Y[>003001[>6/h06e[>003001[>6/h00=[>003001[>6/h039[>000J6/h00<006/hJcP02f/h00<0
06/hJcP0K6/h00<006/hJcP00f/h00<006/hJcP0<V/h001YJcP00`00JcQ[>00;JcP00`00JcQ[>01Z
JcP20005JcP00`00JcQ[>00bJcP006Y[>003001[>6/h00Y[>003001[>6/h075[>003001[>6/h039[
>000Jf/h00<006/hJcP02V/h00<006/hJcP0L6/h00<006/hJcP0<V/h001[JcP00`00JcQ[>00;JcP0
0`00JcQ[>01_JcP00`00JcQ[>00bJcP006a[>003001[>6/h00][>003001[>6/h06i[>08003=[>000
KF/h00<006/hJcP02f/h00<006/hJcP0KF/h00<006/hJcP0<V/h001^JcP00`00JcQ[>00;JcP00`00
JcQ[>01/JcP00`00JcQ[>00bJcP006i[>003001[>6/h00a[>003001[>6/h06][>003001[>6/h039[
>000Kf/h00<006/hJcP036/h00<006/hJcP0JV/h00<006/hJcP0<V/h001`JcP00`00JcQ[>00<JcP0
0`00JcQ[>01YJcP00`00JcQ[>00bJcP0071[>003001[>6/h00e[>003001[>6/h06Q[>003001[>6/h
039[>000LF/h00<006/hJcP03F/h00<006/hJcP0If/h0P00<f/h001bJcP00`00JcQ[>00=JcP00`00
JcQ[>01VJcP00`00JcQ[>00bJcP0079[>003001[>6/h00i[>003001[>6/h06E[>003001[>6/h039[
>000Lf/h00<006/hJcP03V/h00<006/hJcP0I6/h00<006/hJcP0<V/h001dJcP00`00JcQ[>00>JcP0
0`00JcQ[>01SJcP00`00JcQ[>00bJcP007E[>003001[>6/h00i[>003001[>6/h069[>003001[>6/h
039[>000MF/h00<006/hJcP03f/h00<006/hJcP0HF/h00<006/hJcP0<V/h001fJcP00`00JcQ[>00?
JcP00`00JcQ[>01PJcP2000cJcP007M[>003001[>6/h00m[>003001[>6/h05m[>003001[>6/h039[
>000Mf/h00<006/hJcP046/h00<006/hJcP0GV/h00<006/hJcP0<V/h001hJcP00`00JcQ[>00@JcP0
0`00JcQ[>01MJcP00`00JcQ[>00bJcP007U[>003001[>6/h00m[>003001[>6/h05e[>003001[>6/h
039[>000NF/h00<006/hJcP046/h00<006/hJcP0G6/h00<006/hJcP0<V/h001jJcP00`00JcQ[>00@
JcP00`00JcQ[>01KJcP2000cJcP007][>003001[>6/h011[>003001[>6/h05Y[>003001[>6/h039[
>000Nf/h00<006/hJcP04F/h00<006/hJcP0FF/h00<006/hJcP0<V/h001lJcP00`00JcQ[>00AJcP0
0`00JcQ[>01HJcP00`00JcQ[>00bJcP007e[>003001[>6/h015[>003001[>6/h05M[>003001[>6/h
039[>000OV/h00<006/hJcP04F/h00<006/hJcP0@V/h1@000V/h0P0016/h0P001F/h00<006/hJcP0
<V/h001nJcP00`00JcQ[>00BJcP00`00JcQ[>013JcP00`00JcQ[>007JcP01000JcQ[>00016/h00<0
06/hJcP0<V/h001oJcP00`00JcQ[>00BJcP00`00JcQ[>012JcP00`00JcQ[>00:JcP00`00JcQ[>002
JcP3000bJcP00=U[>003001[>6/h00Q[>08003Y[>000fF/h00<006/hJcP026/h00<006/hJcP0>F/h
003HJcP2000:JcP3000iJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .05639 m
.04057 .10284 L
.08481 .15349 L
.12636 .20106 L
.16632 .24681 L
.20885 .29551 L
.2498 .34239 L
.29331 .39222 L
.33524 .44022 L
.37557 .4864 L
.41848 .53553 L
.4598 .58284 L
s
.4598 .58284 m
.49054 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h0009JcP00`00JcQ[>004JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00
JcQ[>00bJcP000Y[>003001[>6/h00A[>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[
>0002f/h00<006/hJcP016/h00<006/hJcP01V/h00<006/hJcP0cF/h00<006/hJcP0<V/h000<JcP0
0`00JcQ[>004JcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP000a[>003001[>6/h
00A[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>0003F/h00<006/hJcP016/h00<0
06/hJcP01V/h00<006/hJcP0bf/h0P00<f/h000>JcP00`00JcQ[>004JcP00`00JcQ[>005JcP00`00
JcQ[>03;JcP00`00JcQ[>00bJcP000m[>003001[>6/h00=[>003001[>6/h00E[>003001[>6/h0<][
>003001[>6/h039[>00046/h00<006/hJcP00f/h00<006/hJcP01F/h00<006/hJcP0bV/h00<006/h
JcP0<V/h000AJcP00`00JcQ[>003JcP00`00JcQ[>004JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP0
015[>003001[>6/h00A[>003001[>6/h00A[>003001[>6/h0<U[>003001[>6/h039[>0004V/h00<0
06/hJcP00f/h00<006/hJcP016/h00<006/hJcP0bF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>003
JcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001A[>003001[>6/h00=[>003001[>6/h00=[
>003001[>6/h0<Q[>003001[>6/h039[>0005F/h00<006/hJcP00V/h00<006/hJcP016/h00<006/h
JcP0af/h00<006/hJcP0<V/h000FJcP00`00JcQ[>002JcP00`00JcQ[>003JcP00`00JcQ[>037JcP0
0`00JcQ[>00bJcP001M[>003001[>6/h009[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h
039[>0005f/h00<006/hJcP00V/h00<006/hJcP00f/h00<006/hJcP0/f/h0P0016/h0P0016/h0P00
1F/h00<006/hJcP0<V/h000HJcP00`00JcQ[>002JcP00`00JcQ[>003JcP00`00JcQ[>02aJcP01000
JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0006F/h00<006/hJcP00V/h00<006/hJcP0
0V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0039[>0006V/h00<006/hJcP0
0V/h00<006/hJcP00V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>08000E[>003001[>6/h
039[>0006f/h00D006/hJcQ[>00000A[>003001[>6/h0;1[>004001[>6/h0009JcP00`00JcQ[>004
JcP00`00JcQ[>00bJcP001a[>005001[>6/hJcP00004JcP00`00JcQ[>02`JcP2000:JcP30004JcP0
0`00JcQ[>00bJcP001e[>005001[>6/hJcP00003JcP00`00JcQ[>033JcP00`00JcQ[>00bJcP001e[
>005001[>6/hJcP00004JcP00`00JcQ[>032JcP00`00JcQ[>00bJcP001i[>005001[>6/hJcP00003
JcP00`00JcQ[>032JcP2000cJcP001m[>005001[>6/hJcP00003JcP00`00JcQ[>031JcP00`00JcQ[
>00bJcP0021[>005001[>6/hJcP00002JcP00`00JcQ[>031JcP00`00JcQ[>00bJcP0025[>004001[
>6/h0003JcP00`00JcQ[>030JcP00`00JcQ[>00bJcP0029[>004001[>6/h0002JcP00`00JcQ[>030
JcP00`00JcQ[>00bJcP002=[>004001[>6/h0002JcP00`00JcQ[>02oJcP00`00JcQ[>00bJcP002=[
>007001[>6/hJcP006/h0000`F/h00<006/hJcP0<V/h000TJcP01000JcQ[>0000V/h00<006/hJcP0
_V/h0P00<f/h000UJcP01P00JcQ[>000JcP00<1[>003001[>6/h039[>0009V/h00H006/hJcP006/h
002oJcP00`00JcQ[>00bJcP002M[>003001[>6/h00800;m[>003001[>6/h039[>000:6/h00D006/h
001[>0000;i[>003001[>6/h039[>000:6/h00<006/hJcP00P00_V/h00<006/hJcP0<V/h000YJcP0
0`00JcQ[>002002mJcP00`00JcQ[>00bJcP002Y[>005001[>000JcP0002lJcP2000cJcP002][>004
001[>000002lJcP00`00JcQ[>00bJcP000e[>0D0009[>08000=[>0@000m[>004001[>0000007JcP5
000JJcP20004JcP20004JcP2000FJcP20004JcP20003JcP3000GJcP20004JcP20005JcP3000DJcP2
0004JcP20003JcP4000IJcP00`00JcQ[>00JJcP20004JcP20003JcP40009JcP000m[>003001[>6/h
00M[>003001[>6/h015[>004001[>0000008JcP00`00JcQ[>00IJcP01000JcQ[>00026/h00@006/h
JcP001A[>004001[>6/h0008JcP01000JcQ[>0005F/h00@006/hJcP000][>003001[>6/h019[>004
001[>6/h0008JcP00`00JcQ[>00JJcP00`00JcQ[>00IJcP01000JcQ[>00026/h00<006/hJcP02V/h
000?JcP00`00JcQ[>008JcP00`00JcQ[>00AJcP30008JcP00`00JcQ[>00IJcP01000JcQ[>00026/h
00@006/hJcP001A[>004001[>6/h0008JcP01000JcQ[>0005F/h00@006/hJcP000Q[>0D001=[>004
001[>6/h0009JcP00`00JcQ[>00IJcP00`00JcQ[>00IJcP01000JcQ[>0002F/h00<006/hJcP02F/h
0007JcP40004JcP00`00JcQ[>009JcP00`00JcQ[>00AJcP60004JcP00`00JcQ[>00CJcP40002JcP0
1000JcQ[>0002F/h0P003f/h10000V/h00@006/hJcP000Q[>0<0011[>0@0009[>004001[>6/h0008
JcP01000JcQ[>0003V/h10000V/h00@006/hJcP000Y[>003001[>6/h01Q[>003001[>6/h01U[>004
001[>6/h000:JcP00`00JcQ[>008JcP000m[>003001[>6/h00M[>004001[>6/h000CJcP20007JcP0
0`00JcQ[>00IJcP01000JcQ[>00026/h00@006/hJcP001A[>004001[>6/h0009JcP00`00JcQ[>00E
JcP01000JcQ[>0002F/h00<006/h000056/h00@006/hJcP000Q[>004001[>6/h000IJcP00`00JcQ[
>00IJcP01000JcQ[>00026/h00@006/hJcP000U[>0003V/h0P002V/h0P005F/h0P001F/h0P0076/h
0P002V/h0P005V/h0P002V/h0`005V/h0P002f/h0P005F/h0P002V/h0P006V/h0P006f/h0P002V/h
0P002V/h000aJcP3002gJcP00`00JcQ[>00bJcP0039[>0800;M[>003001[>6/h039[>000<f/h0P00
]V/h00<006/hJcP0<V/h000dJcP2002eJcP00`00JcQ[>00bJcP003E[>003001[>6/h0;=[>003001[
>6/h039[>0002F/ho`004@001f/h000BJcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP20007JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00
JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00
JcQ[>006JcP00`00JcQ[>007JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00
JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00
JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00
JcQ[>00>JcP0019[>003001[>6/h025[>0<0025[>003001[>6/h025[>003001[>6/h029[>003001[
>6/h025[>003001[>6/h025[>003001[>6/h025[>003001[>6/h00i[>000>6/h0P00/F/h00<006/h
JcP0<V/h000iJcP00`00JcQ[>02_JcP00`00JcQ[>00bJcP003U[>0800;1[>003001[>6/h039[>000
>V/h0P00[f/h00<006/hJcP0<V/h000kJcP2002^JcP2000cJcP003a[>0800:e[>003001[>6/h039[
>000?6/h0`00[6/h00<006/hJcP0<V/h000mJcP2002/JcP00`00JcQ[>00bJcP003i[>0800:][>003
001[>6/h039[>000?V/h0`00ZV/h00<006/hJcP0<V/h000oJcP3002YJcP00`00JcQ[>00bJcP0041[
>0<00:Q[>08003=[>000@6/h00@006/h00000:M[>003001[>6/h039[>000@F/h00@006/h00000:I[
>003001[>6/h039[>000@V/h00<006/h0000YV/h00<006/hJcP0<V/h0012JcP01000JcQ[>000YF/h
00<006/hJcP0<V/h0013JcP00`00JcQ[>002002SJcP00`00JcQ[>00bJcP004A[>003001[>6/h0080
0:9[>08003=[>000AF/h00<006/hJcP00P00XF/h00<006/hJcP0<V/h0015JcP01000JcQ[>6/h0P00
X6/h00<006/hJcP0<V/h0016JcP01P00JcQ[>000JcP009m[>003001[>6/h039[>000Af/h00H006/h
JcP006/h002NJcP00`00JcQ[>00bJcP004Q[>005001[>6/h001[>002002LJcP00`00JcQ[>00bJcP0
04Q[>005001[>6/hJcP00002JcP00`00JcQ[>02IJcP00`00JcQ[>00WJcP40007JcP004U[>005001[
>6/hJcP00002JcP2002IJcP2000RJcP6000;JcP004Y[>005001[>6/hJcP00003JcP00`00JcQ[>02F
JcP00`00JcQ[>00LJcP5000AJcP004][>005001[>6/hJcP00003JcP2002FJcP00`00JcQ[>00FJcP6
000FJcP004][>005001[>6/hJcP00005JcP00`00JcQ[>02CJcP00`00JcQ[>00@JcP6000LJcP004a[
>005001[>6/hJcP00005JcP2002CJcP00`00JcQ[>00:JcP6000RJcP004e[>005001[>6/hJcP00006
JcP00`00JcQ[>01mJcP20004JcP20004JcP20005JcP00`00JcQ[>005JcP5000XJcP004i[>005001[
>6/hJcP00006JcP2001lJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>00000D002e[>000
CV/h00<006/hJcP00V/h00<006/hJcP01F/h00<006/hJcP0NF/h00@006/hJcP000][>003001[>000
00D0039[>000Cf/h00<006/hJcP00V/h00<006/hJcP01F/h0P00NF/h00@006/hJcP000M[>0H000=[
>003001[>6/h039[>000D6/h00<006/hJcP00V/h00<006/hJcP01V/h0P00Mf/h00D006/hJcP006/h
00H0009[>003001[>6/h00A[>003001[>6/h039[>000DF/h00D006/hJcQ[>00000Y[>0<007=[>0H0
00Q[>0<000A[>003001[>6/h039[>000DF/h00<006/hJcP00V/h00<006/hJcP02V/h0`00Jf/h1@00
5F/h00<006/hJcP0<V/h001BJcP00`00JcQ[>002JcP00`00JcQ[>00<JcP3001RJcP6000JJcP00`00
JcQ[>00bJcP005=[>003001[>6/h009[>003001[>6/h00i[>08005][>0D0021[>003001[>6/h039[
>000E6/h00<006/hJcP00V/h00<006/hJcP03f/h0`00DV/h1P009F/h0P00<f/h001DJcP00`00JcQ[
>003JcP00`00JcQ[>00AJcP40016JcP8000[JcP00`00JcQ[>00bJcP005E[>003001[>6/h00=[>003
001[>6/h01A[>0D003Q[>0T003=[>003001[>6/h039[>000EV/h00<006/hJcP00f/h00<006/hJcP0
66/h1P00;6/h1P00?6/h00<006/hJcP0<V/h001GJcP00`00JcQ[>003JcP00`00JcQ[>00MJcP7000J
JcP;0012JcP00`00JcQ[>00bJcP005M[>003001[>6/h00A[>003001[>6/h02=[>1X004e[>003001[
>6/h039[>000F6/h00<006/hJcP00f/h00<006/hJcP0RV/h0P00<f/h001IJcP00`00JcQ[>003JcP0
0`00JcQ[>029JcP00`00JcQ[>00bJcP005Y[>003001[>6/h00=[>003001[>6/h08Q[>003001[>6/h
039[>000FV/h00<006/hJcP016/h00<006/hJcP0Qf/h00<006/hJcP0<V/h001KJcP00`00JcQ[>004
JcP00`00JcQ[>026JcP00`00JcQ[>00bJcP005a[>003001[>6/h00A[>003001[>6/h08E[>003001[
>6/h039[>000GF/h00<006/hJcP016/h00<006/hJcP0Q6/h00<006/hJcP0<V/h001MJcP00`00JcQ[
>005JcP00`00JcQ[>023JcP2000cJcP005i[>003001[>6/h00E[>003001[>6/h089[>003001[>6/h
039[>000Gf/h00<006/hJcP01F/h00<006/hJcP0PF/h00<006/hJcP0<V/h001PJcP00`00JcQ[>005
JcP00`00JcQ[>020JcP00`00JcQ[>00bJcP0061[>003001[>6/h00I[>003001[>6/h07m[>003001[
>6/h039[>000HF/h00<006/hJcP01V/h00<006/hJcP0OV/h00<006/hJcP0<V/h001RJcP00`00JcQ[
>005JcP00`00JcQ[>01nJcP00`00JcQ[>00bJcP006=[>003001[>6/h00E[>003001[>6/h07e[>080
03=[>000Hf/h00<006/hJcP01V/h00<006/hJcP0O6/h00<006/hJcP0<V/h001TJcP00`00JcQ[>006
JcP00`00JcQ[>01kJcP00`00JcQ[>00bJcP006E[>003001[>6/h00I[>003001[>6/h07Y[>003001[
>6/h039[>000IF/h00<006/hJcP01f/h00<006/hJcP0LF/h1@000f/h00<006/hJcP0<V/h001VJcP0
0`00JcQ[>007JcP00`00JcQ[>01bJcP00`00JcQ[>003JcP00`00JcQ[>00bJcP006M[>003001[>6/h
00M[>003001[>6/h075[>003001[>6/h00=[>0<0039[>000J6/h00<006/hJcP01V/h00<006/hJcP0
LF/h00<006/hJcP00f/h00<006/hJcP0<V/h001XJcP00`00JcQ[>007JcP00`00JcQ[>01`JcP00`00
JcQ[>003JcP00`00JcQ[>00bJcP006U[>003001[>6/h00M[>003001[>6/h06i[>08000E[>003001[
>6/h039[>000JV/h00<006/hJcP01f/h00<006/hJcP0M6/h00<006/hJcP0<V/h001[JcP00`00JcQ[
>007JcP00`00JcQ[>01cJcP00`00JcQ[>00bJcP006][>003001[>6/h00M[>003001[>6/h07=[>003
001[>6/h039[>000K6/h00<006/hJcP01f/h00<006/hJcP0LV/h0P00<f/h001]JcP00`00JcQ[>007
JcP00`00JcQ[>01aJcP00`00JcQ[>00bJcP006i[>003001[>6/h00M[>003001[>6/h071[>003001[
>6/h039[>000KV/h00<006/hJcP01f/h00<006/hJcP0L6/h00<006/hJcP0<V/h001_JcP00`00JcQ[
>007JcP00`00JcQ[>01_JcP00`00JcQ[>00bJcP0071[>003001[>6/h00M[>003001[>6/h06i[>003
001[>6/h039[>000L6/h00<006/hJcP026/h00<006/hJcP0KF/h00<006/hJcP0<V/h001aJcP00`00
JcQ[>008JcP00`00JcQ[>01/JcP2000cJcP0079[>003001[>6/h00Q[>003001[>6/h06][>003001[
>6/h039[>000LV/h00<006/hJcP02F/h00<006/hJcP0JV/h00<006/hJcP0<V/h001cJcP00`00JcQ[
>009JcP00`00JcQ[>01YJcP00`00JcQ[>00bJcP007A[>003001[>6/h00U[>003001[>6/h06Q[>003
001[>6/h039[>000MF/h00<006/hJcP02F/h00<006/hJcP0If/h00<006/hJcP0<V/h001eJcP00`00
JcQ[>00:JcP00`00JcQ[>01VJcP00`00JcQ[>00bJcP007I[>003001[>6/h00Y[>003001[>6/h06E[
>08003=[>000Mf/h00<006/hJcP02V/h00<006/hJcP0I6/h00<006/hJcP0<V/h001gJcP00`00JcQ[
>00;JcP00`00JcQ[>01SJcP00`00JcQ[>00bJcP007Q[>003001[>6/h00][>003001[>6/h069[>003
001[>6/h039[>000NF/h00<006/hJcP02f/h00<006/hJcP0HF/h00<006/hJcP0<V/h001iJcP00`00
JcQ[>00<JcP00`00JcQ[>01PJcP00`00JcQ[>00bJcP007Y[>003001[>6/h00][>003001[>6/h061[
>08003=[>000Nf/h00<006/hJcP02f/h00<006/hJcP0Gf/h00<006/hJcP0<V/h001kJcP00`00JcQ[
>00<JcP00`00JcQ[>01NJcP00`00JcQ[>00bJcP007a[>003001[>6/h00a[>003001[>6/h05e[>003
001[>6/h039[>000OF/h00<006/hJcP036/h00<006/hJcP0G6/h00<006/hJcP0<V/h001nJcP00`00
JcQ[>00;JcP00`00JcQ[>018JcP50002JcP20004JcP20005JcP00`00JcQ[>00bJcP007i[>003001[
>6/h00a[>003001[>6/h04U[>003001[>6/h00M[>004001[>6/h0004JcP00`00JcQ[>00bJcP007m[
>003001[>6/h00a[>003001[>6/h04Q[>003001[>6/h00Y[>003001[>6/h009[>0<0039[>000fF/h
00<006/hJcP026/h0P00>V/h003IJcP00`00JcQ[>008JcP00`00JcQ[>00iJcP00=Q[>08000Y[>0<0
03U[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .04727 m
.04057 .09594 L
.08481 .14901 L
.12636 .19886 L
.16632 .2468 L
.20885 .29782 L
.2498 .34694 L
.29331 .39915 L
.33524 .44945 L
.37557 .49783 L
.41848 .54931 L
.4598 .59888 L
s
.4598 .59888 m
.47577 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00U[>003001[>6/h00=[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>0002V/h00<006/hJcP0
0f/h00<006/hJcP01f/h00<006/hJcP0cV/h00<006/hJcP0<V/h000;JcP00`00JcQ[>002JcP00`00
JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP000a[>003001[>6/h009[>003001[>6/h00M[
>003001[>6/h0<e[>003001[>6/h039[>00036/h00<006/hJcP00f/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000=JcP00`00JcQ[>003JcP00`00JcQ[>006JcP00`00JcQ[>03<JcP0
0`00JcQ[>00bJcP000i[>003001[>6/h009[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h
039[>0003f/h00<006/hJcP00V/h00<006/hJcP01V/h00<006/hJcP0bf/h0P00<f/h000@JcP00`00
JcQ[>002JcP00`00JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP0015[>005001[>6/hJcP0
0007JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP0015[>003001[>6/h009[>003001[>6/h00E[>003
001[>6/h0<Y[>003001[>6/h039[>0004V/h00<006/hJcP00V/h00<006/hJcP016/h00<006/hJcP0
bV/h00<006/hJcP0<V/h000CJcP00`00JcQ[>002JcP00`00JcQ[>004JcP00`00JcQ[>039JcP00`00
JcQ[>00bJcP001A[>005001[>6/hJcP00006JcP00`00JcQ[>039JcP00`00JcQ[>00bJcP001E[>005
001[>6/hJcP00006JcP00`00JcQ[>038JcP2000cJcP001I[>005001[>6/hJcP00005JcP00`00JcQ[
>038JcP00`00JcQ[>00bJcP001I[>005001[>6/hJcP00006JcP00`00JcQ[>037JcP00`00JcQ[>00b
JcP001M[>005001[>6/hJcP00005JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP001Q[>005001[>6/h
JcP00005JcP00`00JcQ[>036JcP00`00JcQ[>00bJcP001U[>004001[>6/h0005JcP00`00JcQ[>02c
JcP20004JcP20004JcP20005JcP00`00JcQ[>00bJcP001Y[>004001[>6/h0005JcP00`00JcQ[>02a
JcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0006V/h00D006/hJcQ[>00000A[
>003001[>6/h0;5[>004001[>6/h000;JcP00`00JcQ[>002JcP3000bJcP001][>005001[>6/hJcP0
0004JcP00`00JcQ[>02ZJcP40002JcP01000JcQ[>0002F/h0P001F/h00<006/hJcP0<V/h000LJcP0
1000JcQ[>00016/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[
>0007F/h00@006/hJcP000A[>003001[>6/h0;1[>08000Y[>0<000A[>003001[>6/h039[>0007V/h
00@006/hJcP000=[>003001[>6/h0<=[>003001[>6/h039[>0007V/h00@006/hJcP000A[>003001[
>6/h0<9[>003001[>6/h039[>0007f/h00@006/hJcP000=[>003001[>6/h0<9[>08003=[>00086/h
00@006/hJcP000=[>003001[>6/h0<5[>003001[>6/h039[>0008F/h00@006/hJcP0009[>003001[
>6/h0<5[>003001[>6/h039[>0008V/h00<006/h00000f/h00<006/hJcP0`6/h00<006/hJcP0<V/h
000SJcP00`00JcP00002JcP00`00JcQ[>030JcP00`00JcQ[>00bJcP002=[>004001[>6/h0002JcP0
0`00JcQ[>02oJcP00`00JcQ[>00bJcP002A[>006001[>6/h001[>000`F/h00<006/hJcP0<V/h000U
JcP00`00JcP00002JcP00`00JcQ[>02nJcP2000cJcP002I[>005001[>000JcP00030JcP00`00JcQ[
>00bJcP002M[>005001[>000JcP0002oJcP00`00JcQ[>00bJcP002Q[>004001[>000002oJcP00`00
JcQ[>00bJcP002Q[>005001[>000JcP0002nJcP00`00JcQ[>00bJcP002U[>004001[>000002nJcP0
0`00JcQ[>00bJcP002Y[>004001[>000002mJcP00`00JcQ[>00bJcP002][>0800003JcP006/h0;][
>08003=[>000;6/h0`00_6/h00<006/hJcP0<V/h000=JcP50002JcP20003JcP4000@JcP30007JcP5
000JJcP20004JcP20004JcP2000FJcP20004JcP20003JcP3000GJcP20004JcP20005JcP3000DJcP2
0004JcP20003JcP4000IJcP00`00JcQ[>00JJcP20004JcP20003JcP40009JcP000m[>003001[>6/h
00M[>003001[>6/h019[>0<000Q[>003001[>6/h01U[>004001[>6/h0008JcP01000JcQ[>00056/h
00@006/hJcP000Q[>004001[>6/h000EJcP01000JcQ[>0002f/h00<006/hJcP04V/h00@006/hJcP0
00Q[>003001[>6/h01Y[>003001[>6/h01U[>004001[>6/h0008JcP00`00JcQ[>00:JcP000m[>003
001[>6/h00Q[>003001[>6/h015[>0<000Q[>003001[>6/h01U[>004001[>6/h0008JcP01000JcQ[
>00056/h00@006/hJcP000Q[>004001[>6/h000EJcP01000JcQ[>00026/h1@004f/h00@006/hJcP0
00U[>003001[>6/h01U[>003001[>6/h01U[>004001[>6/h0009JcP00`00JcQ[>009JcP000M[>0@0
00A[>003001[>6/h00U[>003001[>6/h015[>0H000A[>003001[>6/h01=[>0@0009[>004001[>6/h
0009JcP2000?JcP40002JcP01000JcQ[>00026/h0`0046/h10000V/h00@006/hJcP000Q[>004001[
>6/h000>JcP40002JcP01000JcQ[>0002V/h00<006/hJcP066/h00<006/hJcP06F/h00@006/hJcP0
00Y[>003001[>6/h00Q[>0003f/h00<006/hJcP01f/h00@006/hJcP001=[>08000M[>003001[>6/h
01U[>004001[>6/h0008JcP01000JcQ[>00056/h00@006/hJcP000U[>003001[>6/h01E[>004001[
>6/h0009JcP00`00JcP0000DJcP01000JcQ[>00026/h00@006/hJcP001U[>003001[>6/h01U[>004
001[>6/h0008JcP01000JcQ[>0002F/h000>JcP2000:JcP2000EJcP20005JcP2000LJcP2000:JcP2
000FJcP2000:JcP3000FJcP2000;JcP2000EJcP2000:JcP2000JJcP2000KJcP2000:JcP2000:JcP0
039[>0800;M[>003001[>6/h039[>000<f/h00<006/hJcP0]F/h00<006/hJcP0<V/h000cJcP2002f
JcP00`00JcQ[>00bJcP003A[>0800;E[>003001[>6/h039[>000=F/h00<006/hJcP0/f/h00<006/h
JcP0<V/h0009JcSo000A0007JcP0019[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>08000M[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00M[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00i[>0004V/h00<006/hJcP08F/h0`008F/h00<006/hJcP08F/h00<006/hJcP08V/h00<006/h
JcP08F/h00<006/hJcP08F/h00<006/hJcP08F/h00<006/hJcP03V/h000hJcP00`00JcQ[>02`JcP0
0`00JcQ[>00bJcP003U[>003001[>6/h0:m[>003001[>6/h039[>000>F/h0P00/6/h00<006/hJcP0
<V/h000jJcP2002_JcP00`00JcQ[>00bJcP003][>0800:i[>08003=[>000?6/h00<006/hJcP0[6/h
00<006/hJcP0<V/h000lJcP2002]JcP00`00JcQ[>00bJcP003e[>0800:a[>003001[>6/h039[>000
?V/h0P00Zf/h00<006/hJcP0<V/h000nJcP2002[JcP00`00JcQ[>00bJcP003m[>0800:Y[>003001[
>6/h039[>000@6/h0P00ZF/h0P00<f/h0010JcP00`00JcP0002XJcP00`00JcQ[>00bJcP0045[>003
001[>0000:M[>003001[>6/h039[>000@V/h00<006/h0000YV/h00<006/hJcP0<V/h0012JcP01000
JcP00000YF/h00<006/hJcP0<V/h0013JcP00`00JcP00002002SJcP00`00JcQ[>00bJcP004A[>005
001[>000JcP0002RJcP2000cJcP004E[>005001[>000JcP0002QJcP00`00JcQ[>00bJcP004E[>006
001[>6/h001[>000X6/h00<006/hJcP0<V/h0016JcP01P00JcQ[>000JcP009m[>003001[>6/h039[
>000Af/h00<006/h00000V/h00<006/hJcP0W6/h00<006/hJcP0<V/h0018JcP00`00JcP00002JcP2
002LJcP00`00JcQ[>00bJcP004Q[>004001[>6/h0003JcP00`00JcQ[>02IJcP00`00JcQ[>00WJcP4
0007JcP004U[>004001[>6/h0003JcP2002IJcP2000RJcP6000;JcP004Y[>004001[>6/h0004JcP0
0`00JcQ[>02FJcP00`00JcQ[>00LJcP5000AJcP004][>004001[>6/h0004JcP2002FJcP00`00JcQ[
>00FJcP6000FJcP004][>004001[>6/h0006JcP00`00JcQ[>02CJcP00`00JcQ[>00@JcP6000LJcP0
04a[>004001[>6/h0006JcP2002CJcP00`00JcQ[>00:JcP6000RJcP004e[>004001[>6/h0007JcP0
0`00JcQ[>01mJcP20004JcP20004JcP20005JcP00`00JcQ[>005JcP5000XJcP004i[>004001[>6/h
0007JcP2001lJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>00000D002e[>000CV/h00D0
06/hJcQ[>00000Q[>003001[>6/h07U[>004001[>6/h000;JcP00`00JcP00005000bJcP004m[>004
001[>6/h0009JcP2001iJcP01000JcQ[>0001f/h1P000f/h00<006/hJcP0<V/h001@JcP01000JcQ[
>0002V/h0P00Mf/h00D006/hJcP006/h00H0009[>003001[>6/h00A[>003001[>6/h039[>000DF/h
00@006/hJcP000][>0<007=[>0H000Q[>0<000A[>003001[>6/h039[>000DF/h00D006/hJcQ[>000
00e[>0<006][>0D001E[>003001[>6/h039[>000DV/h00D006/hJcQ[>00000m[>0<0069[>0H001Y[
>003001[>6/h039[>000Df/h00@006/hJcP0019[>08005][>0D0021[>003001[>6/h039[>000E6/h
00@006/hJcP001=[>0<0059[>0H002E[>08003=[>000E6/h00D006/hJcQ[>00001E[>0@004I[>0P0
02][>003001[>6/h039[>000EF/h00D006/hJcQ[>00001Q[>0D003Q[>0T003=[>003001[>6/h039[
>000EV/h00D006/hJcQ[>00001a[>0H002a[>0H003a[>003001[>6/h039[>000Ef/h00D006/hJcQ[
>000025[>0L001Y[>0/0049[>003001[>6/h039[>000Ef/h00<006/hJcP00V/h00<006/hJcP09F/h
6P00CF/h00<006/hJcP0<V/h001HJcP00`00JcQ[>002JcP00`00JcQ[>02;JcP2000cJcP005U[>003
001[>6/h009[>003001[>6/h08Y[>003001[>6/h039[>000FV/h00D006/hJcQ[>00008a[>003001[
>6/h039[>000FV/h00<006/hJcP00V/h00<006/hJcP0RF/h00<006/hJcP0<V/h001KJcP00`00JcQ[
>002JcP00`00JcQ[>028JcP00`00JcQ[>00bJcP005a[>003001[>6/h009[>003001[>6/h08M[>003
001[>6/h039[>000GF/h00<006/hJcP00V/h00<006/hJcP0QV/h00<006/hJcP0<V/h001MJcP00`00
JcQ[>003JcP00`00JcQ[>025JcP2000cJcP005i[>003001[>6/h00=[>003001[>6/h08A[>003001[
>6/h039[>000Gf/h00<006/hJcP00f/h00<006/hJcP0Pf/h00<006/hJcP0<V/h001PJcP00`00JcQ[
>003JcP00`00JcQ[>022JcP00`00JcQ[>00bJcP0061[>003001[>6/h00A[>003001[>6/h085[>003
001[>6/h039[>000HF/h00<006/hJcP00f/h00<006/hJcP0PF/h00<006/hJcP0<V/h001RJcP00`00
JcQ[>003JcP00`00JcQ[>020JcP00`00JcQ[>00bJcP006=[>003001[>6/h00=[>003001[>6/h07m[
>08003=[>000Hf/h00<006/hJcP016/h00<006/hJcP0OV/h00<006/hJcP0<V/h001TJcP00`00JcQ[
>004JcP00`00JcQ[>01mJcP00`00JcQ[>00bJcP006E[>003001[>6/h00A[>003001[>6/h07a[>003
001[>6/h039[>000IF/h00<006/hJcP016/h00<006/hJcP0M6/h1@000f/h00<006/hJcP0<V/h001V
JcP00`00JcQ[>004JcP00`00JcQ[>01eJcP00`00JcQ[>003JcP00`00JcQ[>00bJcP006M[>003001[
>6/h00A[>003001[>6/h07A[>003001[>6/h00=[>0<0039[>000J6/h00<006/hJcP016/h00<006/h
JcP0Lf/h00<006/hJcP00f/h00<006/hJcP0<V/h001XJcP00`00JcQ[>005JcP00`00JcQ[>01bJcP0
0`00JcQ[>003JcP00`00JcQ[>00bJcP006U[>003001[>6/h00E[>003001[>6/h071[>08000E[>003
001[>6/h039[>000JV/h00<006/hJcP016/h00<006/hJcP0Mf/h00<006/hJcP0<V/h001[JcP00`00
JcQ[>004JcP00`00JcQ[>01fJcP00`00JcQ[>00bJcP006][>003001[>6/h00E[>003001[>6/h07E[
>003001[>6/h039[>000K6/h00<006/hJcP01F/h00<006/hJcP0M6/h0P00<f/h001]JcP00`00JcQ[
>005JcP00`00JcQ[>01cJcP00`00JcQ[>00bJcP006i[>003001[>6/h00A[>003001[>6/h07=[>003
001[>6/h039[>000KV/h00<006/hJcP01F/h00<006/hJcP0LV/h00<006/hJcP0<V/h001_JcP00`00
JcQ[>005JcP00`00JcQ[>01aJcP00`00JcQ[>00bJcP0071[>003001[>6/h00E[>003001[>6/h071[
>003001[>6/h039[>000L6/h00<006/hJcP01F/h00<006/hJcP0L6/h00<006/hJcP0<V/h001aJcP0
0`00JcQ[>005JcP00`00JcQ[>01_JcP2000cJcP0079[>003001[>6/h00E[>003001[>6/h06i[>003
001[>6/h039[>000LV/h00<006/hJcP01V/h00<006/hJcP0KF/h00<006/hJcP0<V/h001cJcP00`00
JcQ[>006JcP00`00JcQ[>01/JcP00`00JcQ[>00bJcP007A[>003001[>6/h00I[>003001[>6/h06][
>003001[>6/h039[>000MF/h00<006/hJcP01F/h00<006/hJcP0Jf/h00<006/hJcP0<V/h001eJcP0
0`00JcQ[>006JcP00`00JcQ[>01ZJcP00`00JcQ[>00bJcP007I[>003001[>6/h00I[>003001[>6/h
06U[>08003=[>000Mf/h00<006/hJcP01V/h00<006/hJcP0J6/h00<006/hJcP0<V/h001gJcP00`00
JcQ[>007JcP00`00JcQ[>01WJcP00`00JcQ[>00bJcP007Q[>003001[>6/h00M[>003001[>6/h06I[
>003001[>6/h039[>000NF/h00<006/hJcP01f/h00<006/hJcP0IF/h00<006/hJcP0<V/h001iJcP0
0`00JcQ[>007JcP00`00JcQ[>01UJcP00`00JcQ[>00bJcP007Y[>003001[>6/h00M[>003001[>6/h
06A[>08003=[>000Nf/h00<006/hJcP01f/h00<006/hJcP0Hf/h00<006/hJcP0<V/h001kJcP00`00
JcQ[>008JcP00`00JcQ[>01RJcP00`00JcQ[>00bJcP007a[>003001[>6/h00Q[>003001[>6/h065[
>003001[>6/h039[>000OF/h00<006/hJcP026/h00<006/hJcP0H6/h00<006/hJcP0<V/h001nJcP0
0`00JcQ[>007JcP00`00JcQ[>01<JcP50002JcP20004JcP20005JcP00`00JcQ[>00bJcP007i[>003
001[>6/h00Q[>003001[>6/h04e[>003001[>6/h00M[>004001[>6/h0004JcP00`00JcQ[>00bJcP0
07m[>003001[>6/h00Q[>003001[>6/h04a[>003001[>6/h00Y[>003001[>6/h009[>0<0039[>000
fF/h00<006/hJcP026/h0P00>V/h003IJcP00`00JcQ[>008JcP00`00JcQ[>00iJcP00=Q[>08000Y[
>0<003U[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .04024 m
.04057 .09062 L
.08481 .14556 L
.12636 .19716 L
.16632 .24678 L
.20885 .2996 L
.2498 .35045 L
.29331 .40449 L
.33524 .45655 L
.37557 .50664 L
.41848 .55993 L
.4598 .61124 L
s
.4598 .61124 m
.46527 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0002F/h00D006/hJcQ[>00000][>003
001[>6/h0<m[>003001[>6/h039[>0002V/h00D006/hJcQ[>00000Y[>003001[>6/h0<m[>003001[
>6/h039[>0002f/h00D006/hJcQ[>00000Y[>003001[>6/h0<i[>08003=[>0002f/h00<006/hJcP0
0V/h00<006/hJcP01f/h00<006/hJcP0cV/h00<006/hJcP0<V/h000<JcP01@00JcQ[>6/h00002F/h
00<006/hJcP0cV/h00<006/hJcP0<V/h000=JcP01@00JcQ[>6/h00002F/h00<006/hJcP0cF/h00<0
06/hJcP0<V/h000>JcP01@00JcQ[>6/h000026/h00<006/hJcP0cF/h00<006/hJcP0<V/h000?JcP0
1@00JcQ[>6/h000026/h00<006/hJcP0c6/h00<006/hJcP0<V/h000?JcP01@00JcQ[>6/h000026/h
00<006/hJcP0c6/h00<006/hJcP0<V/h000@JcP01@00JcQ[>6/h000026/h00<006/hJcP0bf/h0P00
<f/h000AJcP01@00JcQ[>6/h00001f/h00<006/hJcP0bf/h00<006/hJcP0<V/h000BJcP01000JcQ[
>0001f/h00<006/hJcP0bf/h00<006/hJcP0<V/h000BJcP01@00JcQ[>6/h00001f/h00<006/hJcP0
bV/h00<006/hJcP0<V/h000CJcP01@00JcQ[>6/h00001V/h00<006/hJcP0bV/h00<006/hJcP0<V/h
000DJcP01@00JcQ[>6/h00001V/h00<006/hJcP0bF/h00<006/hJcP0<V/h000EJcP01000JcQ[>000
1V/h00<006/hJcP0bF/h00<006/hJcP0<V/h000FJcP01000JcQ[>0001V/h00<006/hJcP0b6/h0P00
<f/h000FJcP01@00JcQ[>6/h00001F/h00<006/hJcP0b6/h00<006/hJcP0<V/h000GJcP01000JcQ[
>0001V/h00<006/hJcP0af/h00<006/hJcP0<V/h000HJcP01000JcQ[>0001F/h00<006/hJcP0af/h
00<006/hJcP0<V/h000IJcP01000JcQ[>0001F/h00<006/hJcP0aV/h00<006/hJcP0<V/h000JJcP0
0`00JcP00005JcP00`00JcQ[>02cJcP20004JcP20004JcP20005JcP00`00JcQ[>00bJcP001Y[>004
001[>6/h0005JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[
>0006f/h00@006/hJcP000A[>003001[>6/h0;5[>004001[>6/h000;JcP00`00JcQ[>002JcP3000b
JcP001a[>004001[>6/h0004JcP00`00JcQ[>02ZJcP40002JcP01000JcQ[>0002F/h0P001F/h00<0
06/hJcP0<V/h000MJcP00`00JcP00004JcP00`00JcQ[>02`JcP01000JcQ[>0002F/h00<006/hJcP0
16/h00<006/hJcP0<V/h000NJcP00`00JcP00004JcP00`00JcQ[>02`JcP2000:JcP30004JcP00`00
JcQ[>00bJcP001i[>004001[>6/h0003JcP00`00JcQ[>033JcP00`00JcQ[>00bJcP001m[>003001[
>00000A[>003001[>6/h0<9[>003001[>6/h039[>00086/h00<006/h00000f/h00<006/hJcP0`V/h
0P00<f/h000QJcP00`00JcP00003JcP00`00JcQ[>031JcP00`00JcQ[>00bJcP0029[>003001[>000
009[>003001[>6/h0<5[>003001[>6/h039[>0008V/h00<006/h00000f/h00<006/hJcP0`6/h00<0
06/hJcP0<V/h000SJcP00`00JcP00002JcP00`00JcQ[>030JcP00`00JcQ[>00bJcP002A[>003001[
>000009[>003001[>6/h0;m[>003001[>6/h039[>0009F/h00D006/h001[>0000<5[>003001[>6/h
039[>0009V/h0P000V/h00<006/hJcP0_V/h0P00<f/h000VJcP01@00JcP006/h0000`6/h00<006/h
JcP0<V/h000WJcP01@00JcP006/h0000_f/h00<006/hJcP0<V/h000XJcP01000JcP00000_f/h00<0
06/hJcP0<V/h000YJcP200000f/h001[>02mJcP00`00JcQ[>00bJcP002U[>004001[>000002nJcP0
0`00JcQ[>00bJcP002Y[>004001[>000002mJcP00`00JcQ[>00bJcP002][>0800003JcP006/h0;][
>08003=[>000;6/h0`00_6/h00<006/hJcP0<V/h000=JcP50002JcP20003JcP4000@JcP30007JcP5
000JJcP20004JcP20004JcP2000FJcP20004JcP20003JcP3000GJcP20004JcP20005JcP3000DJcP2
0004JcP20003JcP4000IJcP00`00JcQ[>00JJcP20004JcP20003JcP40009JcP000m[>003001[>6/h
00M[>003001[>6/h019[>0<000Q[>003001[>6/h01U[>004001[>6/h0008JcP01000JcQ[>00056/h
00@006/hJcP000Q[>004001[>6/h000EJcP01000JcQ[>0002f/h00<006/hJcP04V/h00@006/hJcP0
00Q[>003001[>6/h01Y[>003001[>6/h01U[>004001[>6/h0008JcP00`00JcQ[>00:JcP000m[>003
001[>6/h00Q[>003001[>6/h015[>0<000Q[>003001[>6/h01U[>004001[>6/h0008JcP01000JcQ[
>00056/h00@006/hJcP000Q[>004001[>6/h000EJcP01000JcQ[>00026/h1@004f/h00@006/hJcP0
00U[>003001[>6/h01U[>003001[>6/h01U[>004001[>6/h0009JcP00`00JcQ[>009JcP000M[>0@0
00A[>003001[>6/h00U[>003001[>6/h015[>0H000A[>003001[>6/h01=[>0@0009[>004001[>6/h
0009JcP2000?JcP40002JcP01000JcQ[>00026/h0`0046/h10000V/h00@006/hJcP000Q[>004001[
>6/h000>JcP40002JcP01000JcQ[>0002V/h00<006/hJcP066/h00<006/hJcP06F/h00@006/hJcP0
00Y[>003001[>6/h00Q[>0003f/h00<006/hJcP01f/h00@006/hJcP001=[>08000M[>003001[>6/h
01U[>004001[>6/h0008JcP01000JcQ[>00056/h00@006/hJcP000U[>003001[>6/h01E[>004001[
>6/h0009JcP00`00JcP0000DJcP01000JcQ[>00026/h00@006/hJcP001U[>003001[>6/h01U[>004
001[>6/h0008JcP01000JcQ[>0002F/h000>JcP2000:JcP2000EJcP20005JcP2000LJcP2000:JcP2
000FJcP2000:JcP3000FJcP2000;JcP2000EJcP2000:JcP2000JJcP2000KJcP2000:JcP2000:JcP0
039[>0800;M[>003001[>6/h039[>000<f/h00<006/hJcP0]F/h00<006/hJcP0<V/h000cJcP2002f
JcP00`00JcQ[>00bJcP003A[>0800;E[>003001[>6/h039[>000=F/h00<006/hJcP0/f/h00<006/h
JcP0<V/h0009JcSo000A0007JcP0019[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>08000M[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00M[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00i[>0004V/h00<006/hJcP08F/h0`008F/h00<006/hJcP08F/h00<006/hJcP08V/h00<006/h
JcP08F/h00<006/hJcP08F/h00<006/hJcP08F/h00<006/hJcP03V/h000hJcP00`00JcQ[>02`JcP0
0`00JcQ[>00bJcP003U[>003001[>6/h0:m[>003001[>6/h039[>000>F/h0P00/6/h00<006/hJcP0
<V/h000jJcP2002_JcP00`00JcQ[>00bJcP003][>0800:i[>08003=[>000?6/h00<006/hJcP0[6/h
00<006/hJcP0<V/h000lJcP2002]JcP00`00JcQ[>00bJcP003e[>0800:a[>003001[>6/h039[>000
?V/h0P00Zf/h00<006/hJcP0<V/h000nJcP2002[JcP00`00JcQ[>00bJcP003m[>0800:Y[>003001[
>6/h039[>000@6/h0P00ZF/h0P00<f/h0010JcP00`00JcP0002XJcP00`00JcQ[>00bJcP0045[>003
001[>0000:M[>003001[>6/h039[>000@V/h0`00YV/h00<006/hJcP0<V/h0012JcP01000JcP00000
YF/h00<006/hJcP0<V/h0013JcP00`00JcP00002002SJcP00`00JcQ[>00bJcP004A[>005001[>000
JcP0002RJcP2000cJcP004E[>005001[>000JcP0002QJcP00`00JcQ[>00bJcP004E[>003001[>000
009[>003001[>6/h09i[>003001[>6/h039[>000AV/h00<006/h00000V/h00<006/hJcP0WF/h00<0
06/hJcP0<V/h0017JcP00`00JcP00002JcP00`00JcQ[>02LJcP00`00JcQ[>00bJcP004Q[>003001[
>000009[>08009a[>003001[>6/h039[>000B6/h00<006/h000016/h00<006/hJcP0VF/h00<006/h
JcP09f/h10001f/h0019JcP00`00JcP00004JcP2002IJcP2000RJcP6000;JcP004Y[>003001[>000
00E[>003001[>6/h09I[>003001[>6/h01a[>0D0015[>000Bf/h00<006/h00001F/h0P00UV/h00<0
06/hJcP05V/h1P005V/h001;JcP01000JcQ[>0001V/h00<006/hJcP0Tf/h00<006/hJcP046/h1P00
76/h001<JcP00`00JcP00007JcP2002CJcP00`00JcQ[>00:JcP6000RJcP004e[>003001[>00000Q[
>003001[>6/h07e[>08000A[>08000A[>08000E[>003001[>6/h00E[>0D002Q[>000CV/h00<006/h
000026/h0P00O6/h00@006/hJcP000Q[>004001[>6/h0004JcP00`00JcP00005000]JcP004i[>004
001[>6/h0009JcP00`00JcQ[>01iJcP01000JcQ[>0002f/h00<006/h00001@00<V/h001?JcP01000
JcQ[>0002F/h0P00NF/h00@006/hJcP000M[>0H000=[>003001[>6/h039[>000D6/h00<006/h0000
2f/h0P00Mf/h00D006/hJcP006/h00H0009[>003001[>6/h00A[>003001[>6/h039[>000DF/h00<0
06/h000036/h0`00Lf/h1P0026/h0`0016/h00<006/hJcP0<V/h001AJcP01000JcQ[>0003V/h0`00
Jf/h1@005F/h00<006/hJcP0<V/h001BJcP01000JcQ[>00046/h0`00HV/h1P006V/h00<006/hJcP0
<V/h001CJcP01000JcQ[>0004V/h0P00Ff/h1@0086/h00<006/hJcP0<V/h001DJcP00`00JcP0000D
JcP3001BJcP6000UJcP2000cJcP005A[>004001[>6/h000FJcP40016JcP8000[JcP00`00JcQ[>00b
JcP005E[>004001[>6/h000IJcP5000hJcP9000cJcP00`00JcQ[>00bJcP005I[>004001[>6/h000M
JcP6000/JcP6000lJcP00`00JcQ[>00bJcP005M[>004001[>6/h000RJcP7000JJcP;0012JcP00`00
JcQ[>00bJcP005M[>005001[>6/hJcP0000XJcPJ001=JcP00`00JcQ[>00bJcP005Q[>004001[>6/h
002?JcP2000cJcP005U[>004001[>6/h002>JcP00`00JcQ[>00bJcP005Y[>004001[>6/h002=JcP0
0`00JcQ[>00bJcP005Y[>005001[>6/hJcP0002<JcP00`00JcQ[>00bJcP005][>005001[>6/hJcP0
002;JcP00`00JcQ[>00bJcP005a[>005001[>6/hJcP0002:JcP00`00JcQ[>00bJcP005e[>005001[
>6/hJcP00029JcP00`00JcQ[>00bJcP005e[>005001[>6/hJcP00029JcP2000cJcP005i[>005001[
>6/hJcP00028JcP00`00JcQ[>00bJcP005m[>005001[>6/hJcP00027JcP00`00JcQ[>00bJcP0061[
>005001[>6/hJcP00026JcP00`00JcQ[>00bJcP0061[>003001[>6/h009[>003001[>6/h08=[>003
001[>6/h039[>000HF/h00<006/hJcP00V/h00<006/hJcP0PV/h00<006/hJcP0<V/h001RJcP01@00
JcQ[>6/h0000Q6/h00<006/hJcP0<V/h001SJcP01@00JcQ[>6/h0000Pf/h0P00<f/h001SJcP00`00
JcQ[>002JcP00`00JcQ[>020JcP00`00JcQ[>00bJcP006A[>003001[>6/h009[>003001[>6/h07m[
>003001[>6/h039[>000IF/h00<006/hJcP00V/h00<006/hJcP0OV/h00<006/hJcP0<V/h001UJcP0
0`00JcQ[>002JcP00`00JcQ[>01fJcP50003JcP00`00JcQ[>00bJcP006I[>003001[>6/h009[>003
001[>6/h07M[>003001[>6/h00=[>003001[>6/h039[>000If/h00<006/hJcP00V/h00<006/hJcP0
MV/h00<006/hJcP00f/h0`00<V/h001XJcP00`00JcQ[>002JcP00`00JcQ[>01eJcP00`00JcQ[>003
JcP00`00JcQ[>00bJcP006Q[>003001[>6/h009[>003001[>6/h07E[>003001[>6/h00=[>003001[
>6/h039[>000JF/h00<006/hJcP00V/h00<006/hJcP0Lf/h0P001F/h00<006/hJcP0<V/h001ZJcP0
0`00JcQ[>002JcP00`00JcQ[>01iJcP00`00JcQ[>00bJcP006][>003001[>6/h009[>003001[>6/h
07Q[>003001[>6/h039[>000Jf/h00<006/hJcP00f/h00<006/hJcP0Mf/h00<006/hJcP0<V/h001/
JcP00`00JcQ[>002JcP00`00JcQ[>01gJcP2000cJcP006e[>003001[>6/h009[>003001[>6/h07I[
>003001[>6/h039[>000KV/h00<006/hJcP00V/h00<006/hJcP0MF/h00<006/hJcP0<V/h001^JcP0
0`00JcQ[>003JcP00`00JcQ[>01dJcP00`00JcQ[>00bJcP006m[>003001[>6/h00=[>003001[>6/h
07=[>003001[>6/h039[>000L6/h00<006/hJcP00V/h00<006/hJcP0Lf/h00<006/hJcP0<V/h001`
JcP00`00JcQ[>003JcP00`00JcQ[>01bJcP00`00JcQ[>00bJcP0075[>003001[>6/h00=[>003001[
>6/h075[>08003=[>000LV/h00<006/hJcP00f/h00<006/hJcP0L6/h00<006/hJcP0<V/h001bJcP0
0`00JcQ[>003JcP00`00JcQ[>01`JcP00`00JcQ[>00bJcP007=[>003001[>6/h00=[>003001[>6/h
06m[>003001[>6/h039[>000M6/h00<006/hJcP00f/h00<006/hJcP0KV/h00<006/hJcP0<V/h001e
JcP00`00JcQ[>003JcP00`00JcQ[>01]JcP00`00JcQ[>00bJcP007E[>003001[>6/h00A[>003001[
>6/h06a[>003001[>6/h039[>000MV/h00<006/hJcP016/h00<006/hJcP0Jf/h0P00<f/h001gJcP0
0`00JcQ[>003JcP00`00JcQ[>01[JcP00`00JcQ[>00bJcP007M[>003001[>6/h00A[>003001[>6/h
06Y[>003001[>6/h039[>000N6/h00<006/hJcP016/h00<006/hJcP0JF/h00<006/hJcP0<V/h001i
JcP00`00JcQ[>004JcP00`00JcQ[>01XJcP00`00JcQ[>00bJcP007U[>003001[>6/h00E[>003001[
>6/h06M[>003001[>6/h039[>000NV/h00<006/hJcP01F/h00<006/hJcP0IV/h0P00<f/h001kJcP0
0`00JcQ[>005JcP00`00JcQ[>01UJcP00`00JcQ[>00bJcP007][>003001[>6/h00E[>003001[>6/h
06E[>003001[>6/h039[>000O6/h00<006/hJcP01F/h00<006/hJcP0I6/h00<006/hJcP0<V/h001m
JcP00`00JcQ[>005JcP00`00JcQ[>01SJcP00`00JcQ[>00bJcP007i[>003001[>6/h00E[>003001[
>6/h04i[>0D0009[>08000A[>08000E[>003001[>6/h039[>000OV/h00<006/hJcP01V/h00<006/h
JcP0Cf/h00<006/hJcP01f/h00@006/hJcP000A[>003001[>6/h039[>000Of/h00<006/hJcP01F/h
00<006/hJcP0Cf/h00<006/hJcP02V/h00<006/hJcP00V/h0`00<V/h003IJcP00`00JcQ[>008JcP2
000jJcP00=U[>003001[>6/h00Q[>003001[>6/h03U[>000f6/h0P002V/h0`00>F/h003oJcPQJcP0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .03488 m
.04057 .08656 L
.08481 .14293 L
.12636 .19586 L
.16632 .24677 L
.20885 .30096 L
.2498 .35312 L
.29331 .40856 L
.33524 .46197 L
.37557 .51336 L
.41848 .56803 L
s
.41848 .56803 m
.45774 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000U[
>005001[>6/hJcP0000:JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000Y[>004001[>6/h000;JcP0
0`00JcQ[>03?JcP00`00JcQ[>00bJcP000][>004001[>6/h000:JcP00`00JcQ[>03?JcP00`00JcQ[
>00bJcP000][>005001[>6/hJcP0000:JcP00`00JcQ[>03>JcP2000cJcP000a[>005001[>6/hJcP0
0009JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP000e[>004001[>6/h0009JcP00`00JcQ[>03>JcP0
0`00JcQ[>00bJcP000i[>004001[>6/h0009JcP00`00JcQ[>03=JcP00`00JcQ[>00bJcP000m[>004
001[>6/h0008JcP00`00JcQ[>03=JcP00`00JcQ[>00bJcP000m[>005001[>6/hJcP00008JcP00`00
JcQ[>03<JcP00`00JcQ[>00bJcP0011[>004001[>6/h0008JcP00`00JcQ[>03<JcP00`00JcQ[>00b
JcP0015[>004001[>6/h0008JcP00`00JcQ[>03;JcP2000cJcP0019[>004001[>6/h0007JcP00`00
JcQ[>03;JcP00`00JcQ[>00bJcP0019[>004001[>6/h0007JcP00`00JcQ[>03;JcP00`00JcQ[>00b
JcP001=[>004001[>6/h0007JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP001A[>004001[>6/h0006
JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP001E[>004001[>6/h0006JcP00`00JcQ[>039JcP00`00
JcQ[>00bJcP001I[>003001[>00000I[>003001[>6/h0<U[>003001[>6/h039[>0005V/h00@006/h
JcP000I[>003001[>6/h0<Q[>08003=[>0005f/h00@006/hJcP000E[>003001[>6/h0<Q[>003001[
>6/h039[>00066/h00<006/h00001V/h00<006/hJcP0af/h00<006/hJcP0<V/h000IJcP00`00JcP0
0005JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP001Y[>003001[>00000E[>003001[>6/h0<I[>003
001[>6/h039[>0006V/h00<006/h00001F/h00<006/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<0
06/hJcP0<V/h000KJcP00`00JcP00005JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP0
00A[>003001[>6/h039[>00076/h00<006/h000016/h00<006/hJcP0/F/h00@006/hJcP000][>003
001[>6/h009[>0<0039[>0007F/h00<006/h000016/h00<006/hJcP0ZV/h10000V/h00@006/hJcP0
00U[>08000E[>003001[>6/h039[>0007V/h0P0016/h00<006/hJcP0/6/h00@006/hJcP000U[>003
001[>6/h00A[>003001[>6/h039[>0007V/h00<006/h000016/h00<006/hJcP0/6/h0P002V/h0`00
16/h00<006/hJcP0<V/h000OJcP00`00JcP00003JcP00`00JcQ[>033JcP00`00JcQ[>00bJcP0021[
>08000A[>003001[>6/h0<9[>003001[>6/h039[>0008F/h0P000f/h00<006/hJcP0`V/h0P00<f/h
000RJcP20003JcP00`00JcQ[>031JcP00`00JcQ[>00bJcP0029[>003001[>000009[>003001[>6/h
0<5[>003001[>6/h039[>0008f/h0P000f/h00<006/hJcP0`6/h00<006/hJcP0<V/h000TJcP20002
JcP00`00JcQ[>030JcP00`00JcQ[>00bJcP002E[>080009[>003001[>6/h0;m[>003001[>6/h039[
>0009V/h0P0000=[>000JcP0`6/h00<006/hJcP0<V/h000VJcP20002JcP00`00JcQ[>02nJcP2000c
JcP002M[>0800003JcP006/h0;m[>003001[>6/h039[>000:6/h0P0000=[>000JcP0_V/h00<006/h
JcP0<V/h000YJcP3002oJcP00`00JcQ[>00bJcP002U[>0800003JcP006/h0;e[>003001[>6/h039[
>000:V/h0`00_V/h00<006/hJcP0<V/h000[JcP3002mJcP00`00JcQ[>00bJcP002a[>003001[>000
0;a[>08003=[>000;F/h0P00_6/h00<006/hJcP0<V/h000=JcP50002JcP20003JcP4000@JcP30007
JcP5000JJcP20004JcP20004JcP2000FJcP20004JcP20003JcP3000GJcP20004JcP20005JcP3000D
JcP20004JcP20003JcP4000IJcP00`00JcQ[>00JJcP20004JcP20003JcP40009JcP000m[>003001[
>6/h00M[>003001[>6/h019[>0<000Q[>003001[>6/h01U[>004001[>6/h0008JcP01000JcQ[>000
56/h00@006/hJcP000Q[>004001[>6/h000EJcP01000JcQ[>0002f/h00<006/hJcP04V/h00@006/h
JcP000Q[>003001[>6/h01Y[>003001[>6/h01U[>004001[>6/h0008JcP00`00JcQ[>00:JcP000m[
>003001[>6/h00Q[>003001[>6/h019[>08000Q[>003001[>6/h01U[>004001[>6/h0008JcP01000
JcQ[>00056/h00@006/hJcP000Q[>004001[>6/h000EJcP01000JcQ[>00026/h1@004f/h00@006/h
JcP000U[>003001[>6/h01U[>003001[>6/h01U[>004001[>6/h0009JcP00`00JcQ[>009JcP000M[
>0@000A[>003001[>6/h00U[>003001[>6/h019[>0D000A[>003001[>6/h01=[>0@0009[>004001[
>6/h0009JcP2000?JcP40002JcP01000JcQ[>00026/h0`0046/h10000V/h00@006/hJcP000Q[>004
001[>6/h000>JcP40002JcP01000JcQ[>0002V/h00<006/hJcP066/h00<006/hJcP06F/h00@006/h
JcP000Y[>003001[>6/h00Q[>0003f/h00<006/hJcP01f/h00@006/hJcP001A[>003001[>6/h00E[
>003001[>6/h01U[>004001[>6/h0008JcP01000JcQ[>00056/h00@006/hJcP000U[>003001[>6/h
01E[>004001[>6/h0009JcP00`00JcP0000DJcP01000JcQ[>00026/h00@006/hJcP001U[>003001[
>6/h01U[>004001[>6/h0008JcP01000JcQ[>0002F/h000>JcP2000:JcP2000EJcP20005JcP2000L
JcP2000:JcP2000FJcP2000:JcP3000FJcP2000;JcP2000EJcP2000:JcP2000JJcP2000KJcP2000:
JcP2000:JcP0039[>0800;M[>003001[>6/h039[>000<f/h00<006/hJcP0]F/h00<006/hJcP0<V/h
000dJcP00`00JcQ[>02dJcP00`00JcQ[>00bJcP003A[>0800;E[>003001[>6/h039[>000=F/h00<0
06/hJcP0/f/h00<006/hJcP0<V/h0009JcSo000A0007JcP0019[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>08000M[>003001[>6/h00I[>003001[>6/h00I[>003
001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003
001[>6/h00I[>003001[>6/h00I[>003001[>6/h00M[>003001[>6/h00I[>003001[>6/h00I[>003
001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003
001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003
001[>6/h00I[>003001[>6/h00i[>0004V/h00<006/hJcP08F/h0`008F/h00<006/hJcP08F/h00<0
06/hJcP08V/h00<006/hJcP08F/h00<006/hJcP08F/h00<006/hJcP08F/h00<006/hJcP03V/h000h
JcP00`00JcQ[>02`JcP00`00JcQ[>00bJcP003U[>003001[>6/h0:m[>003001[>6/h039[>000>F/h
0P00/6/h00<006/hJcP0<V/h000jJcP2002_JcP00`00JcQ[>00bJcP003][>0800:i[>08003=[>000
?6/h00<006/hJcP0[6/h00<006/hJcP0<V/h000lJcP2002]JcP00`00JcQ[>00bJcP003e[>0800:a[
>003001[>6/h039[>000?V/h0P00Zf/h00<006/hJcP0<V/h000nJcP2002[JcP00`00JcQ[>00bJcP0
03m[>0800:Y[>003001[>6/h039[>000@6/h0P00ZF/h0P00<f/h0010JcP3002XJcP00`00JcQ[>00b
JcP0045[>0<00:M[>003001[>6/h039[>000@V/h0`00YV/h00<006/hJcP0<V/h0012JcP200000f/h
001[>02TJcP00`00JcQ[>00bJcP004=[>0800003JcP000000:=[>003001[>6/h039[>000A6/h0P00
0V/h00<006/hJcP0X6/h0P00<f/h0015JcP20002JcP00`00JcQ[>02OJcP00`00JcQ[>00bJcP004E[
>003001[>000009[>003001[>6/h09i[>003001[>6/h039[>000AV/h0P000f/h00<006/hJcP0WF/h
00<006/hJcP0<V/h0017JcP20003JcP00`00JcQ[>02LJcP00`00JcQ[>00bJcP004Q[>08000=[>080
09a[>003001[>6/h039[>000B6/h00<006/h000016/h00<006/hJcP0VF/h00<006/hJcP09f/h1000
1f/h0019JcP20005JcP2002IJcP2000RJcP6000;JcP004Y[>08000I[>003001[>6/h09I[>003001[
>6/h01a[>0D0015[>000Bf/h0P001V/h0P00UV/h00<006/hJcP05V/h1P005V/h001;JcP00`00JcP0
0007JcP00`00JcQ[>02CJcP00`00JcQ[>00@JcP6000LJcP004a[>003001[>00000M[>08009=[>003
001[>6/h00Y[>0H0029[>000CF/h0P002F/h00<006/hJcP0OF/h0P0016/h0P0016/h0P001F/h00<0
06/hJcP01F/h1@00:6/h001>JcP20009JcP2001lJcP01000JcQ[>00026/h00@006/hJcP000A[>003
001[>00000D002e[>000CV/h00<006/h00002V/h00<006/hJcP0NF/h00@006/hJcP000][>003001[
>00000D0039[>000Cf/h00<006/h00002V/h0P00NF/h00@006/hJcP000M[>0H000=[>003001[>6/h
039[>000D6/h00<006/h00002f/h0P00Mf/h00D006/hJcP006/h00H0009[>003001[>6/h00A[>003
001[>6/h039[>000DF/h0P003F/h0`00Lf/h1P0026/h0`0016/h00<006/hJcP0<V/h001AJcP00`00
JcP0000?JcP3001[JcP5000EJcP00`00JcQ[>00bJcP0059[>003001[>000015[>0<0069[>0H001Y[
>003001[>6/h039[>000Df/h00<006/h00004f/h0P00Ff/h1@0086/h00<006/hJcP0<V/h001DJcP0
0`00JcP0000DJcP3001BJcP6000UJcP2000cJcP005A[>003001[>00001M[>0@004I[>0P002][>003
001[>6/h039[>000EF/h00<006/h00006V/h1@00>6/h2@00<f/h00<006/hJcP0<V/h001FJcP00`00
JcP0000NJcP6000/JcP6000lJcP00`00JcQ[>00bJcP005M[>003001[>00002=[>0L001Y[>0/0049[
>003001[>6/h039[>000Ef/h00@006/hJcP002U[>1X004e[>003001[>6/h039[>000F6/h00<006/h
0000T6/h0P00<f/h001IJcP00`00JcP0002?JcP00`00JcQ[>00bJcP005Y[>003001[>00008i[>003
001[>6/h039[>000FV/h00@006/hJcP008e[>003001[>6/h039[>000Ff/h00@006/hJcP008a[>003
001[>6/h039[>000G6/h00<006/h0000S6/h00<006/hJcP0<V/h001MJcP00`00JcP0002;JcP00`00
JcQ[>00bJcP005e[>004001[>6/h002:JcP2000cJcP005i[>004001[>6/h0029JcP00`00JcQ[>00b
JcP005m[>004001[>6/h0028JcP00`00JcQ[>00bJcP0061[>003001[>00008Q[>003001[>6/h039[
>000H6/h00@006/hJcP008M[>003001[>6/h039[>000HF/h00@006/hJcP008I[>003001[>6/h039[
>000HV/h00@006/hJcP008E[>003001[>6/h039[>000Hf/h00@006/hJcP008A[>08003=[>000Hf/h
00@006/hJcP008A[>003001[>6/h039[>000I6/h00@006/hJcP008=[>003001[>6/h039[>000IF/h
00@006/hJcP0089[>003001[>6/h039[>000IF/h00D006/hJcQ[>00007U[>0D000=[>003001[>6/h
039[>000IV/h00D006/hJcQ[>00007Y[>003001[>6/h00=[>003001[>6/h039[>000If/h00@006/h
JcP007Y[>003001[>6/h00=[>0<0039[>000J6/h00@006/hJcP007U[>003001[>6/h00=[>003001[
>6/h039[>000J6/h00D006/hJcQ[>00007Q[>003001[>6/h00=[>003001[>6/h039[>000JF/h00D0
06/hJcQ[>00007I[>08000E[>003001[>6/h039[>000JV/h00@006/hJcP007e[>003001[>6/h039[
>000Jf/h00@006/hJcP007a[>003001[>6/h039[>000Jf/h00D006/hJcQ[>00007][>003001[>6/h
039[>000K6/h00D006/hJcQ[>00007Y[>08003=[>000KF/h00D006/hJcQ[>00007U[>003001[>6/h
039[>000KV/h00@006/hJcP007U[>003001[>6/h039[>000KV/h00D006/hJcQ[>00007Q[>003001[
>6/h039[>000Kf/h00D006/hJcQ[>00007M[>003001[>6/h039[>000L6/h00D006/hJcQ[>00007I[
>003001[>6/h039[>000L6/h00<006/hJcP00V/h00<006/hJcP0Lf/h00<006/hJcP0<V/h001aJcP0
1@00JcQ[>6/h0000MF/h0P00<f/h001bJcP01@00JcQ[>6/h0000M6/h00<006/hJcP0<V/h001bJcP0
0`00JcQ[>002JcP00`00JcQ[>01aJcP00`00JcQ[>00bJcP007=[>003001[>6/h009[>003001[>6/h
071[>003001[>6/h039[>000M6/h00D006/hJcQ[>000079[>003001[>6/h039[>000MF/h00D006/h
JcQ[>000075[>003001[>6/h039[>000MF/h00<006/hJcP00V/h00<006/hJcP0KV/h00<006/hJcP0
<V/h001fJcP00`00JcQ[>002JcP00`00JcQ[>01]JcP2000cJcP007M[>003001[>6/h009[>003001[
>6/h06a[>003001[>6/h039[>000Mf/h00<006/hJcP00V/h00<006/hJcP0K6/h00<006/hJcP0<V/h
001hJcP00`00JcQ[>002JcP00`00JcQ[>01[JcP00`00JcQ[>00bJcP007U[>003001[>6/h009[>003
001[>6/h06Y[>003001[>6/h039[>000NF/h00<006/hJcP00f/h00<006/hJcP0JF/h00<006/hJcP0
<V/h001jJcP00`00JcQ[>003JcP00`00JcQ[>01XJcP2000cJcP007][>003001[>6/h009[>003001[
>6/h06Q[>003001[>6/h039[>000Nf/h00<006/hJcP00f/h00<006/hJcP0If/h00<006/hJcP0<V/h
001lJcP00`00JcQ[>003JcP00`00JcQ[>01VJcP00`00JcQ[>00bJcP007e[>003001[>6/h00=[>003
001[>6/h06E[>003001[>6/h039[>000OV/h00<006/hJcP00V/h00<006/hJcP0DF/h1@000V/h0P00
16/h0P001F/h00<006/hJcP0<V/h001nJcP00`00JcQ[>003JcP00`00JcQ[>01BJcP00`00JcQ[>007
JcP01000JcQ[>00016/h00<006/hJcP0<V/h001oJcP00`00JcQ[>003JcP00`00JcQ[>01AJcP00`00
JcQ[>00:JcP00`00JcQ[>002JcP3000bJcP00=U[>003001[>6/h00Q[>08003Y[>000fF/h00<006/h
JcP026/h00<006/hJcP0>F/h003HJcP2000:JcP3000iJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .03083 m
.04057 .0835 L
.08481 .14094 L
.12636 .19488 L
.16632 .24676 L
.20885 .30198 L
.2498 .35514 L
.29331 .41164 L
.33524 .46607 L
.37557 .51844 L
.41848 .57415 L
s
.41848 .57415 m
.45229 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002F/h00<006/h00002f/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000:JcP00`00JcP0000;JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000Y[
>004001[>6/h000:JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000][>003001[>00000][>003001[
>6/h0<m[>003001[>6/h039[>00036/h00<006/h00002V/h00<006/hJcP0cf/h00<006/hJcP0<V/h
000=JcP00`00JcP0000:JcP00`00JcQ[>03>JcP2000cJcP000e[>004001[>6/h0009JcP00`00JcQ[
>03>JcP00`00JcQ[>00bJcP000i[>003001[>00000U[>003001[>6/h0<i[>003001[>6/h039[>000
3f/h00<006/h00002F/h00<006/hJcP0cF/h00<006/hJcP0<V/h000@JcP00`00JcP00008JcP00`00
JcQ[>03=JcP00`00JcQ[>00bJcP0011[>004001[>6/h0008JcP00`00JcQ[>03<JcP00`00JcQ[>00b
JcP0015[>003001[>00000Q[>003001[>6/h0<a[>003001[>6/h039[>0004V/h00<006/h000026/h
00<006/hJcP0bf/h0P00<f/h000CJcP00`00JcP00007JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP0
01=[>003001[>00000M[>003001[>6/h0<][>003001[>6/h039[>00056/h00<006/h00001f/h00<0
06/hJcP0bV/h00<006/hJcP0<V/h000EJcP00`00JcP00006JcP00`00JcQ[>03:JcP00`00JcQ[>00b
JcP001I[>003001[>00000I[>003001[>6/h0<U[>003001[>6/h039[>0005V/h00<006/h00001V/h
00<006/hJcP0bF/h00<006/hJcP0<V/h000GJcP00`00JcP00006JcP00`00JcQ[>038JcP2000cJcP0
01Q[>003001[>00000E[>003001[>6/h0<Q[>003001[>6/h039[>0006F/h0P001V/h00<006/hJcP0
af/h00<006/hJcP0<V/h000JJcP20005JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP001Y[>003001[
>00000E[>003001[>6/h0<I[>003001[>6/h039[>0006f/h0P001F/h00<006/hJcP0/f/h0P0016/h
0P0016/h0P001F/h00<006/hJcP0<V/h000LJcP20005JcP00`00JcQ[>02aJcP01000JcQ[>00026/h
00@006/hJcP000A[>003001[>6/h039[>0007F/h0P0016/h00<006/hJcP0/F/h00@006/hJcP000][
>003001[>6/h009[>0<0039[>0007V/h0P0016/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[
>08000E[>003001[>6/h039[>0007V/h0P0016/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[
>6/h00A[>003001[>6/h039[>0007f/h0P0016/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/h
JcP0<V/h000PJcP20003JcP00`00JcQ[>033JcP00`00JcQ[>00bJcP0025[>003001[>6/h009[>003
001[>6/h0<9[>003001[>6/h039[>0008F/h0P000f/h00<006/hJcP0`V/h0P00<f/h000RJcP20003
JcP00`00JcQ[>031JcP00`00JcQ[>00bJcP002=[>080009[>003001[>6/h0<5[>003001[>6/h039[
>00096/h00D006/hJcQ[>0000<9[>003001[>6/h039[>00096/h0P000V/h00<006/hJcP0`6/h00<0
06/hJcP0<V/h000UJcP20002JcP00`00JcQ[>02oJcP00`00JcQ[>00bJcP002I[>0800003JcP006/h
0<1[>003001[>6/h039[>0009f/h00@006/hJcP00<1[>08003=[>0009f/h0P0000=[>000JcP0_f/h
00<006/hJcP0<V/h000XJcP200000f/h001[>02nJcP00`00JcQ[>00bJcP002U[>0<00;m[>003001[
>6/h039[>000:V/h00<006/h0000_V/h00<006/hJcP0<V/h000ZJcP3002nJcP00`00JcQ[>00bJcP0
02][>0<00;e[>003001[>6/h039[>000;6/h00<006/h0000_6/h0P00<f/h000]JcP2002lJcP00`00
JcQ[>00bJcP000e[>0D0009[>08000=[>0@0011[>0<000M[>0D001Y[>08000A[>08000A[>08001I[
>08000A[>08000=[>0<001M[>08000A[>08000E[>0<001A[>08000A[>08000=[>0@001U[>003001[
>6/h01Y[>08000A[>08000=[>0@000U[>0003f/h00<006/hJcP01f/h00<006/hJcP04V/h0`0026/h
00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP0
01E[>004001[>6/h000;JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<006/hJcP06V/h00<006/h
JcP06F/h00@006/hJcP000Q[>003001[>6/h00Y[>0003f/h00<006/hJcP026/h00<006/hJcP04V/h
0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@0
06/hJcP001E[>004001[>6/h0008JcP5000CJcP01000JcQ[>0002F/h00<006/hJcP06F/h00<006/h
JcP06F/h00@006/hJcP000U[>003001[>6/h00U[>0001f/h100016/h00<006/hJcP02F/h00<006/h
JcP04V/h1@0016/h00<006/hJcP04f/h10000V/h00@006/hJcP000U[>08000m[>0@0009[>004001[
>6/h0008JcP3000@JcP40002JcP01000JcQ[>00026/h00@006/hJcP000i[>0@0009[>004001[>6/h
000:JcP00`00JcQ[>00HJcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<006/hJcP026/h000?JcP0
0`00JcQ[>007JcP01000JcQ[>00056/h00<006/hJcP01F/h00<006/hJcP06F/h00@006/hJcP000Q[
>004001[>6/h000DJcP01000JcQ[>0002F/h00<006/hJcP05F/h00@006/hJcP000U[>003001[>000
01A[>004001[>6/h0008JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[
>6/h0009JcP000i[>08000Y[>08001E[>08000E[>08001a[>08000Y[>08001I[>08000Y[>0<001I[
>08000][>08001E[>08000Y[>08001Y[>08001][>08000Y[>08000Y[>000<V/h0P00]f/h00<006/h
JcP0<V/h000cJcP00`00JcQ[>02eJcP00`00JcQ[>00bJcP003A[>003001[>6/h0;A[>003001[>6/h
039[>000=6/h0P00]F/h00<006/hJcP0<V/h000eJcP00`00JcQ[>02cJcP00`00JcQ[>00bJcP000U[
>?l0014000M[>0004V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP0
1V/h0P001f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP03V/h000B
JcP00`00JcQ[>00QJcP3000QJcP00`00JcQ[>00QJcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00
JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00>JcP003Q[>003001[>6/h0;1[>003001[>6/h039[
>000>F/h00<006/hJcP0[f/h00<006/hJcP0<V/h000iJcP2002`JcP00`00JcQ[>00bJcP003Y[>080
0:m[>003001[>6/h039[>000>f/h0P00[V/h0P00<f/h000lJcP00`00JcQ[>02/JcP00`00JcQ[>00b
JcP003a[>0800:e[>003001[>6/h039[>000?F/h0P00[6/h00<006/hJcP0<V/h000nJcP2002[JcP0
0`00JcQ[>00bJcP003i[>0800:][>003001[>6/h039[>000?f/h0P00ZV/h00<006/hJcP0<V/h0010
JcP2002YJcP2000cJcP0041[>0<00:Q[>003001[>6/h039[>000@F/h0`00Yf/h00<006/hJcP0<V/h
0012JcP00`00JcP0002VJcP00`00JcQ[>00bJcP0049[>0800003JcP006/h0:A[>003001[>6/h039[
>000@f/h0P0000=[>0000000Xf/h00<006/hJcP0<V/h0014JcP20002JcP00`00JcQ[>02PJcP2000c
JcP004E[>005001[>6/hJcP0002QJcP00`00JcQ[>00bJcP004E[>08000=[>003001[>6/h09i[>003
001[>6/h039[>000AV/h0P000f/h00<006/hJcP0WF/h00<006/hJcP0<V/h0017JcP20003JcP00`00
JcQ[>02LJcP00`00JcQ[>00bJcP004Q[>003001[>6/h009[>08009a[>003001[>6/h039[>000B6/h
0P001F/h00<006/hJcP0VF/h00<006/hJcP09f/h10001f/h0019JcP20005JcP2002IJcP2000RJcP6
000;JcP004Y[>08000I[>003001[>6/h09I[>003001[>6/h01a[>0D0015[>000Bf/h00<006/hJcP0
1F/h0P00UV/h00<006/hJcP05V/h1P005V/h001;JcP20008JcP00`00JcQ[>02CJcP00`00JcQ[>00@
JcP6000LJcP004a[>08000Q[>08009=[>003001[>6/h00Y[>0H0029[>000CF/h0P002F/h00<006/h
JcP0OF/h0P0016/h0P0016/h0P001F/h00<006/hJcP01F/h1@00:6/h001>JcP00`00JcQ[>008JcP2
001lJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>00000D002e[>000CV/h0P002f/h00<0
06/hJcP0NF/h00@006/hJcP000][>003001[>00000D0039[>000Cf/h0P002f/h0P00NF/h00@006/h
JcP000M[>0H000=[>003001[>6/h039[>000D6/h0P0036/h0P00Mf/h00D006/hJcP006/h00H0009[
>003001[>6/h00A[>003001[>6/h039[>000DF/h0P003F/h0`00Lf/h1P0026/h0`0016/h00<006/h
JcP0<V/h001AJcP2000@JcP3001[JcP5000EJcP00`00JcQ[>00bJcP0059[>080019[>0<0069[>0H0
01Y[>003001[>6/h039[>000Df/h0P0056/h0P00Ff/h1@0086/h00<006/hJcP0<V/h001DJcP2000E
JcP3001BJcP6000UJcP2000cJcP005A[>003001[>00001M[>0@004I[>0P002][>003001[>6/h039[
>000EF/h0P006f/h1@00>6/h2@00<f/h00<006/hJcP0<V/h001FJcP2000OJcP6000/JcP6000lJcP0
0`00JcQ[>00bJcP005M[>08002A[>0L001Y[>0/0049[>003001[>6/h039[>000Ef/h00<006/h0000
:V/h6P00CF/h00<006/hJcP0<V/h001HJcP00`00JcP0002@JcP2000cJcP005U[>080091[>003001[
>6/h039[>000FV/h0P00Sf/h00<006/hJcP0<V/h001JJcP00`00JcP0002>JcP00`00JcQ[>00bJcP0
05][>003001[>00008e[>003001[>6/h039[>000G6/h00<006/h0000S6/h00<006/hJcP0<V/h001M
JcP2002<JcP00`00JcQ[>00bJcP005e[>003001[>00008][>08003=[>000GV/h00<006/h0000RV/h
00<006/hJcP0<V/h001OJcP00`00JcP00029JcP00`00JcQ[>00bJcP0061[>003001[>00008Q[>003
001[>6/h039[>000H6/h00<006/h0000R6/h00<006/hJcP0<V/h001QJcP00`00JcP00027JcP00`00
JcQ[>00bJcP0069[>003001[>00008I[>003001[>6/h039[>000Hf/h00<006/h0000QF/h0P00<f/h
001SJcP01000JcQ[>000Q6/h00<006/hJcP0<V/h001TJcP00`00JcP00024JcP00`00JcQ[>00bJcP0
06E[>003001[>00008=[>003001[>6/h039[>000IF/h00@006/hJcP007Y[>0D000=[>003001[>6/h
039[>000IV/h00@006/hJcP007][>003001[>6/h00=[>003001[>6/h039[>000If/h00@006/hJcP0
07Y[>003001[>6/h00=[>0<0039[>000J6/h00<006/h0000NV/h00<006/hJcP00f/h00<006/hJcP0
<V/h001XJcP01000JcQ[>000NF/h00<006/hJcP00f/h00<006/hJcP0<V/h001YJcP01000JcQ[>000
Mf/h0P001F/h00<006/hJcP0<V/h001ZJcP01000JcQ[>000OF/h00<006/hJcP0<V/h001[JcP00`00
JcP0001mJcP00`00JcQ[>00bJcP006][>004001[>6/h001lJcP00`00JcQ[>00bJcP006a[>004001[
>6/h001kJcP2000cJcP006e[>004001[>6/h001jJcP00`00JcQ[>00bJcP006i[>003001[>00007Y[
>003001[>6/h039[>000KV/h00@006/hJcP007U[>003001[>6/h039[>000Kf/h00@006/hJcP007Q[
>003001[>6/h039[>000L6/h00@006/hJcP007M[>003001[>6/h039[>000L6/h00@006/hJcP007M[
>003001[>6/h039[>000LF/h00@006/hJcP007I[>08003=[>000LV/h00@006/hJcP007E[>003001[
>6/h039[>000LV/h00D006/hJcQ[>00007A[>003001[>6/h039[>000Lf/h00@006/hJcP007A[>003
001[>6/h039[>000M6/h00@006/hJcP007=[>003001[>6/h039[>000MF/h00@006/hJcP0079[>003
001[>6/h039[>000MF/h00D006/hJcQ[>000075[>003001[>6/h039[>000MV/h00@006/hJcP0075[
>08003=[>000Mf/h00@006/hJcP0071[>003001[>6/h039[>000Mf/h00D006/hJcQ[>00006m[>003
001[>6/h039[>000N6/h00D006/hJcQ[>00006i[>003001[>6/h039[>000NF/h00D006/hJcQ[>000
06e[>003001[>6/h039[>000NF/h00D006/hJcQ[>00006e[>003001[>6/h039[>000NV/h00D006/h
JcQ[>00006a[>08003=[>000Nf/h00D006/hJcQ[>00006][>003001[>6/h039[>000Nf/h00<006/h
JcP00V/h00<006/hJcP0J6/h00<006/hJcP0<V/h001lJcP00`00JcQ[>002JcP00`00JcQ[>01WJcP0
0`00JcQ[>00bJcP007e[>003001[>6/h009[>003001[>6/h06I[>003001[>6/h039[>000OV/h00D0
06/hJcQ[>00005A[>0D0009[>08000A[>08000E[>003001[>6/h039[>000OV/h00<006/hJcP00V/h
00<006/hJcP0Df/h00<006/hJcP01f/h00@006/hJcP000A[>003001[>6/h039[>000Of/h00<006/h
JcP00V/h00<006/hJcP0DV/h00<006/hJcP02V/h00<006/hJcP00V/h0`00<V/h003IJcP00`00JcQ[
>008JcP2000jJcP00=U[>003001[>6/h00Q[>003001[>6/h03U[>000f6/h0P002V/h0`00>F/h003o
JcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .02778 m
.04057 .08119 L
.08481 .13944 L
.12636 .19415 L
.16632 .24676 L
.20885 .30276 L
.2498 .35666 L
.29331 .41395 L
.33524 .46915 L
.37557 .52226 L
.41848 .57875 L
s
.41848 .57875 m
.44832 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002F/h00<006/h00002f/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000:JcP00`00JcP0000;JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000][
>003001[>00000Y[>003001[>6/h0=1[>003001[>6/h039[>0002f/h00<006/h00002f/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000<JcP00`00JcP0000:JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00e[>003001[>00000Y[>003001[>6/h0<i[>08003=[>0003V/h00<006/h00002F/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000?JcP20009JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP000m[>003001[
>00000U[>003001[>6/h0<e[>003001[>6/h039[>00046/h00<006/h000026/h00<006/hJcP0cF/h
00<006/hJcP0<V/h000AJcP00`00JcP00008JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0019[>080
00Q[>003001[>6/h0<a[>003001[>6/h039[>0004V/h00<006/h000026/h00<006/hJcP0bf/h0P00
<f/h000CJcP00`00JcP00007JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001A[>08000M[>003001[
>6/h0<][>003001[>6/h039[>0005F/h0P001f/h00<006/hJcP0bV/h00<006/hJcP0<V/h000FJcP2
0006JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP001I[>003001[>00000I[>003001[>6/h0<U[>003
001[>6/h039[>0005f/h0P001V/h00<006/hJcP0bF/h00<006/hJcP0<V/h000HJcP20006JcP00`00
JcQ[>038JcP2000cJcP001U[>08000E[>003001[>6/h0<Q[>003001[>6/h039[>0006F/h0P001V/h
00<006/hJcP0af/h00<006/hJcP0<V/h000JJcP20005JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP0
01][>08000E[>003001[>6/h0<I[>003001[>6/h039[>00076/h00<006/hJcP00f/h00<006/hJcP0
/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000LJcP20005JcP00`00JcQ[>02aJcP01000
JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0007F/h0P0016/h00<006/hJcP0/F/h00@0
06/hJcP000][>003001[>6/h009[>0<0039[>0007V/h0P0016/h00<006/hJcP0ZV/h10000V/h00@0
06/hJcP000U[>08000E[>003001[>6/h039[>0007f/h00<006/hJcP00V/h00<006/hJcP0/6/h00@0
06/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>0007f/h0P0016/h00<006/hJcP0/6/h0P00
2V/h0`0016/h00<006/hJcP0<V/h000PJcP20003JcP00`00JcQ[>033JcP00`00JcQ[>00bJcP0025[
>003001[>6/h009[>003001[>6/h0<9[>003001[>6/h039[>0008F/h0P000f/h00<006/hJcP0`V/h
0P00<f/h000RJcP20003JcP00`00JcQ[>031JcP00`00JcQ[>00bJcP002=[>080009[>003001[>6/h
0<5[>003001[>6/h039[>00096/h00D006/hJcQ[>0000<9[>003001[>6/h039[>00096/h0P000V/h
00<006/hJcP0`6/h00<006/hJcP0<V/h000UJcP20002JcP00`00JcQ[>02oJcP00`00JcQ[>00bJcP0
02I[>0800003JcP006/h0<1[>003001[>6/h039[>0009f/h00@006/hJcP00<1[>08003=[>0009f/h
0P0000=[>000JcP0_f/h00<006/hJcP0<V/h000XJcP200000f/h001[>02nJcP00`00JcQ[>00bJcP0
02U[>0<00;m[>003001[>6/h039[>000:V/h00<006/h0000_V/h00<006/hJcP0<V/h000ZJcP3002n
JcP00`00JcQ[>00bJcP002][>0<00;e[>003001[>6/h039[>000;6/h00<006/h0000_6/h0P00<f/h
000]JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0009[>08000=[>0@0011[>0<000M[>0D001Y[>080
00A[>08000A[>08001I[>08000A[>08000=[>0<001M[>08000A[>08000E[>0<001A[>08000A[>080
00=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@000U[>0003f/h00<006/hJcP01f/h00<0
06/hJcP04V/h0`0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[
>00026/h00@006/hJcP001E[>004001[>6/h000;JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<0
06/hJcP06V/h00<006/hJcP06F/h00@006/hJcP000Q[>003001[>6/h00Y[>0003f/h00<006/hJcP0
26/h00<006/hJcP04V/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP0
1000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h0008JcP5000CJcP01000JcQ[>0002F/h00<0
06/hJcP06F/h00<006/hJcP06F/h00@006/hJcP000U[>003001[>6/h00U[>0001f/h100016/h00<0
06/hJcP02F/h00<006/hJcP04V/h1@0016/h00<006/hJcP04f/h10000V/h00@006/hJcP000U[>080
00m[>0@0009[>004001[>6/h0008JcP3000@JcP40002JcP01000JcQ[>00026/h00@006/hJcP000i[
>0@0009[>004001[>6/h000:JcP00`00JcQ[>00HJcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<0
06/hJcP026/h000?JcP00`00JcQ[>007JcP01000JcQ[>00056/h00<006/hJcP01F/h00<006/hJcP0
6F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>0002F/h00<006/hJcP05F/h00@006/h
JcP000U[>003001[>00001A[>004001[>6/h0008JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h0009JcP000i[>08000Y[>08001E[>08000E[>08001a[>08000Y[>080
01I[>08000Y[>0<001I[>08000][>08001E[>08000Y[>08001Y[>08001][>08000Y[>08000Y[>000
<V/h0P00]f/h00<006/hJcP0<V/h000cJcP00`00JcQ[>02eJcP00`00JcQ[>00bJcP003A[>003001[
>6/h0;A[>003001[>6/h039[>000=6/h0P00]F/h00<006/hJcP0<V/h000eJcP00`00JcQ[>02cJcP0
0`00JcQ[>00bJcP000U[>?l0014000M[>0004V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h0P001f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP03V/h000BJcP00`00JcQ[>00QJcP3000QJcP00`00JcQ[>00QJcP00`00JcQ[>00RJcP0
0`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00>JcP003Q[>003001[>6/h
0;1[>003001[>6/h039[>000>F/h00<006/hJcP0[f/h00<006/hJcP0<V/h000iJcP2002`JcP00`00
JcQ[>00bJcP003Y[>0800:m[>003001[>6/h039[>000>f/h0P00[V/h0P00<f/h000lJcP00`00JcQ[
>02/JcP00`00JcQ[>00bJcP003a[>0800:e[>003001[>6/h039[>000?F/h0P00[6/h00<006/hJcP0
<V/h000nJcP2002[JcP00`00JcQ[>00bJcP003i[>0800:][>003001[>6/h039[>000?f/h0P00ZV/h
00<006/hJcP0<V/h0010JcP2002YJcP2000cJcP0041[>0<00:Q[>003001[>6/h039[>000@F/h0`00
Yf/h00<006/hJcP0<V/h0012JcP00`00JcP0002VJcP00`00JcQ[>00bJcP0049[>0800003JcP006/h
0:A[>003001[>6/h039[>000@f/h0P0000=[>0000000Xf/h00<006/hJcP0<V/h0014JcP20002JcP0
0`00JcQ[>02PJcP2000cJcP004E[>005001[>6/hJcP0002QJcP00`00JcQ[>00bJcP004E[>08000=[
>003001[>6/h09i[>003001[>6/h039[>000AV/h0P000f/h00<006/hJcP0WF/h00<006/hJcP0<V/h
0017JcP20003JcP00`00JcQ[>02LJcP00`00JcQ[>00bJcP004Q[>003001[>6/h009[>08009a[>003
001[>6/h039[>000B6/h0P001F/h00<006/hJcP0VF/h00<006/hJcP09f/h10001f/h0019JcP20005
JcP2002IJcP2000RJcP6000;JcP004Y[>08000I[>003001[>6/h09I[>003001[>6/h01a[>0D0015[
>000Bf/h00<006/hJcP01F/h0P00UV/h00<006/hJcP05V/h1P005V/h001;JcP20008JcP00`00JcQ[
>02CJcP00`00JcQ[>00@JcP6000LJcP004a[>08000Q[>08009=[>003001[>6/h00Y[>0H0029[>000
CF/h0P002F/h00<006/hJcP0OF/h0P0016/h0P0016/h0P001F/h00<006/hJcP01F/h1@00:6/h001>
JcP00`00JcQ[>008JcP2001lJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>00000D002e[
>000CV/h0P002f/h00<006/hJcP0NF/h00@006/hJcP000][>003001[>00000D0039[>000Cf/h0P00
2f/h0P00NF/h00@006/hJcP000M[>0H000=[>003001[>6/h039[>000D6/h0P0036/h0P00Mf/h00D0
06/hJcP006/h00H0009[>003001[>6/h00A[>003001[>6/h039[>000DF/h00<006/hJcP036/h0`00
Lf/h1P0026/h0`0016/h00<006/hJcP0<V/h001AJcP2000@JcP3001[JcP5000EJcP00`00JcQ[>00b
JcP0059[>080019[>0<0069[>0H001Y[>003001[>6/h039[>000Df/h0P0056/h0P00Ff/h1@0086/h
00<006/hJcP0<V/h001DJcP00`00JcQ[>00DJcP3001BJcP6000UJcP2000cJcP005A[>08001Q[>0@0
04I[>0P002][>003001[>6/h039[>000EF/h0P006f/h1@00>6/h2@00<f/h00<006/hJcP0<V/h001F
JcP2000OJcP6000/JcP6000lJcP00`00JcQ[>00bJcP005M[>003001[>6/h02=[>0L001Y[>0/0049[
>003001[>6/h039[>000Ef/h0P00:f/h6P00CF/h00<006/hJcP0<V/h001HJcP2002AJcP2000cJcP0
05U[>080091[>003001[>6/h039[>000FV/h00<006/hJcP0SV/h00<006/hJcP0<V/h001JJcP2002?
JcP00`00JcQ[>00bJcP005][>08008i[>003001[>6/h039[>000G6/h0P00SF/h00<006/hJcP0<V/h
001MJcP2002<JcP00`00JcQ[>00bJcP005e[>08008a[>08003=[>000GV/h0P00Rf/h00<006/hJcP0
<V/h001OJcP2002:JcP00`00JcQ[>00bJcP0061[>08008U[>003001[>6/h039[>000H6/h00<006/h
0000R6/h00<006/hJcP0<V/h001QJcP20028JcP00`00JcQ[>00bJcP0069[>08008M[>003001[>6/h
039[>000Hf/h0P00QV/h0P00<f/h001SJcP00`00JcP00025JcP00`00JcQ[>00bJcP006A[>003001[
>00008A[>003001[>6/h039[>000IF/h0P00Q6/h00<006/hJcP0<V/h001UJcP00`00JcP0001kJcP5
0003JcP00`00JcQ[>00bJcP006I[>003001[>00007a[>003001[>6/h00=[>003001[>6/h039[>000
If/h00<006/h0000Nf/h00<006/hJcP00f/h0`00<V/h001XJcP00`00JcP0001jJcP00`00JcQ[>003
JcP00`00JcQ[>00bJcP006Q[>003001[>00007Y[>003001[>6/h00=[>003001[>6/h039[>000JF/h
00<006/h0000N6/h0P001F/h00<006/hJcP0<V/h001ZJcP00`00JcP0001nJcP00`00JcQ[>00bJcP0
06][>003001[>00007e[>003001[>6/h039[>000Jf/h00<006/h0000OF/h00<006/hJcP0<V/h001/
JcP00`00JcP0001lJcP2000cJcP006e[>003001[>00007][>003001[>6/h039[>000KV/h00<006/h
0000NV/h00<006/hJcP0<V/h001^JcP00`00JcP0001jJcP00`00JcQ[>00bJcP006m[>003001[>000
07U[>003001[>6/h039[>000L6/h00<006/h0000N6/h00<006/hJcP0<V/h001`JcP01000JcQ[>000
Mf/h00<006/hJcP0<V/h001aJcP00`00JcP0001gJcP2000cJcP0079[>003001[>00007I[>003001[
>6/h039[>000LV/h00@006/hJcP007E[>003001[>6/h039[>000Lf/h00@006/hJcP007A[>003001[
>6/h039[>000M6/h00<006/h0000M6/h00<006/hJcP0<V/h001eJcP00`00JcP0001cJcP00`00JcQ[
>00bJcP007E[>004001[>6/h001bJcP00`00JcQ[>00bJcP007I[>004001[>6/h001aJcP2000cJcP0
07M[>003001[>000075[>003001[>6/h039[>000Mf/h00@006/hJcP0071[>003001[>6/h039[>000
N6/h00@006/hJcP006m[>003001[>6/h039[>000NF/h00<006/h0000Kf/h00<006/hJcP0<V/h001i
JcP01000JcQ[>000KV/h00<006/hJcP0<V/h001jJcP01000JcQ[>000KF/h0P00<f/h001kJcP01000
JcQ[>000K6/h00<006/hJcP0<V/h001kJcP01000JcQ[>000K6/h00<006/hJcP0<V/h001lJcP01000
JcQ[>000Jf/h00<006/hJcP0<V/h001mJcP01000JcQ[>000JV/h00<006/hJcP0<V/h001nJcP01000
JcQ[>000EF/h1@000V/h0P0016/h0P001F/h00<006/hJcP0<V/h001nJcP01000JcQ[>000Ef/h00<0
06/hJcP01f/h00@006/hJcP000A[>003001[>6/h039[>000Of/h00@006/hJcP005I[>003001[>6/h
00Y[>003001[>6/h009[>0<0039[>000fF/h00<006/hJcP026/h0P00>V/h003IJcP00`00JcQ[>008
JcP00`00JcQ[>00iJcP00=Q[>08000Y[>0<003U[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .0255 m
.04057 .07947 L
.08481 .13832 L
.12636 .19359 L
.16632 .24675 L
.20885 .30333 L
.2498 .3578 L
.29331 .41569 L
.33524 .47146 L
.37557 .52512 L
.41848 .5822 L
s
.41848 .5822 m
.44542 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00U[>08000a[>003001[>6/h0=5[>08003=[>0002V/h0P002f/h00<006/hJcP0dF/h00<006/hJcP0
<V/h000:JcP00`00JcP0000;JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000][>003001[>00000Y[
>003001[>6/h0=1[>003001[>6/h039[>00036/h0P002f/h00<006/hJcP0cf/h00<006/hJcP0<V/h
000=JcP2000:JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP000e[>003001[>00000Y[>003001[>6/h
0<i[>08003=[>0003V/h00<006/h00002F/h00<006/hJcP0cV/h00<006/hJcP0<V/h000?JcP20009
JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0011[>08000U[>003001[>6/h0<e[>003001[>6/h039[
>00046/h00<006/h000026/h00<006/hJcP0cF/h00<006/hJcP0<V/h000AJcP00`00JcP00008JcP0
0`00JcQ[>03<JcP00`00JcQ[>00bJcP0019[>08000Q[>003001[>6/h0<a[>003001[>6/h039[>000
4f/h0P0026/h00<006/hJcP0bf/h0P00<f/h000CJcP00`00JcP00007JcP00`00JcQ[>03;JcP00`00
JcQ[>00bJcP001A[>08000M[>003001[>6/h0<][>003001[>6/h039[>0005F/h0P001f/h00<006/h
JcP0bV/h00<006/hJcP0<V/h000FJcP20006JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP001I[>003
001[>00000I[>003001[>6/h0<U[>003001[>6/h039[>0005f/h0P001V/h00<006/hJcP0bF/h00<0
06/hJcP0<V/h000HJcP20006JcP00`00JcQ[>038JcP2000cJcP001U[>08000E[>003001[>6/h0<Q[
>003001[>6/h039[>0006F/h0P001V/h00<006/hJcP0af/h00<006/hJcP0<V/h000JJcP20005JcP0
0`00JcQ[>037JcP00`00JcQ[>00bJcP001][>08000E[>003001[>6/h0<I[>003001[>6/h039[>000
76/h00<006/hJcP00f/h00<006/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000L
JcP20005JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>000
7F/h0P0016/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0039[>0007V/h0P00
16/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>08000E[>003001[>6/h039[>0007f/h00<0
06/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>000
7f/h0P0016/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000PJcP20003JcP00`00
JcQ[>033JcP00`00JcQ[>00bJcP0025[>003001[>6/h009[>003001[>6/h0<9[>003001[>6/h039[
>0008F/h0P000f/h00<006/hJcP0`V/h0P00<f/h000RJcP20003JcP00`00JcQ[>031JcP00`00JcQ[
>00bJcP002=[>080009[>003001[>6/h0<5[>003001[>6/h039[>00096/h00D006/hJcQ[>0000<9[
>003001[>6/h039[>00096/h0P000V/h00<006/hJcP0`6/h00<006/hJcP0<V/h000UJcP20002JcP0
0`00JcQ[>02oJcP00`00JcQ[>00bJcP002I[>0800003JcP006/h0<1[>003001[>6/h039[>0009f/h
00@006/hJcP00<1[>08003=[>0009f/h0P0000=[>000JcP0_f/h00<006/hJcP0<V/h000XJcP20000
0f/h001[>02nJcP00`00JcQ[>00bJcP002U[>0<00;m[>003001[>6/h039[>000:V/h00<006/h0000
_V/h00<006/hJcP0<V/h000ZJcP3002nJcP00`00JcQ[>00bJcP002][>0<00;e[>003001[>6/h039[
>000;6/h00<006/h0000_6/h0P00<f/h000]JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0009[>080
00=[>0@0011[>0<000M[>0D001Y[>08000A[>08000A[>08001I[>08000A[>08000=[>0<001M[>080
00A[>08000E[>0<001A[>08000A[>08000=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@0
00U[>0003f/h00<006/hJcP01f/h00<006/hJcP04V/h0`0026/h00<006/hJcP06F/h00@006/hJcP0
00Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h000;JcP00`00
JcQ[>00BJcP01000JcQ[>00026/h00<006/hJcP06V/h00<006/hJcP06F/h00@006/hJcP000Q[>003
001[>6/h00Y[>0003f/h00<006/hJcP026/h00<006/hJcP04V/h0P0026/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h0008
JcP5000CJcP01000JcQ[>0002F/h00<006/hJcP06F/h00<006/hJcP06F/h00@006/hJcP000U[>003
001[>6/h00U[>0001f/h100016/h00<006/hJcP02F/h00<006/hJcP04V/h1@0016/h00<006/hJcP0
4f/h10000V/h00@006/hJcP000U[>08000m[>0@0009[>004001[>6/h0008JcP3000@JcP40002JcP0
1000JcQ[>00026/h00@006/hJcP000i[>0@0009[>004001[>6/h000:JcP00`00JcQ[>00HJcP00`00
JcQ[>00IJcP01000JcQ[>0002V/h00<006/hJcP026/h000?JcP00`00JcQ[>007JcP01000JcQ[>000
56/h00<006/hJcP01F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[
>0002F/h00<006/hJcP05F/h00@006/hJcP000U[>003001[>00001A[>004001[>6/h0008JcP01000
JcQ[>0006F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h0009JcP000i[>08000Y[>080
01E[>08000E[>08001a[>08000Y[>08001I[>08000Y[>0<001I[>08000][>08001E[>08000Y[>080
01Y[>08001][>08000Y[>08000Y[>000<V/h0P00]f/h00<006/hJcP0<V/h000cJcP00`00JcQ[>02e
JcP00`00JcQ[>00bJcP003A[>003001[>6/h0;A[>003001[>6/h039[>000=6/h0P00]F/h00<006/h
JcP0<V/h000eJcP00`00JcQ[>02cJcP00`00JcQ[>00bJcP000U[>?l0014000M[>0004V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h0P001f/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01f/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP03V/h000BJcP00`00JcQ[>00QJcP3000QJcP0
0`00JcQ[>00QJcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP0
0`00JcQ[>00>JcP003Q[>003001[>6/h0;1[>003001[>6/h039[>000>F/h00<006/hJcP0[f/h00<0
06/hJcP0<V/h000iJcP2002`JcP00`00JcQ[>00bJcP003Y[>0800:m[>003001[>6/h039[>000>f/h
0P00[V/h0P00<f/h000lJcP00`00JcQ[>02/JcP00`00JcQ[>00bJcP003a[>0800:e[>003001[>6/h
039[>000?F/h0P00[6/h00<006/hJcP0<V/h000nJcP2002[JcP00`00JcQ[>00bJcP003i[>0800:][
>003001[>6/h039[>000?f/h0P00ZV/h00<006/hJcP0<V/h0010JcP2002YJcP2000cJcP0041[>0<0
0:Q[>003001[>6/h039[>000@F/h0`00Yf/h00<006/hJcP0<V/h0012JcP00`00JcP0002VJcP00`00
JcQ[>00bJcP0049[>0800003JcP006/h0:A[>003001[>6/h039[>000@f/h0P0000=[>0000000Xf/h
00<006/hJcP0<V/h0014JcP20002JcP00`00JcQ[>02PJcP2000cJcP004E[>005001[>6/hJcP0002Q
JcP00`00JcQ[>00bJcP004E[>08000=[>003001[>6/h09i[>003001[>6/h039[>000AV/h0P000f/h
00<006/hJcP0WF/h00<006/hJcP0<V/h0017JcP20003JcP00`00JcQ[>02LJcP00`00JcQ[>00bJcP0
04Q[>003001[>6/h009[>08009a[>003001[>6/h039[>000B6/h0P001F/h00<006/hJcP0VF/h00<0
06/hJcP09f/h10001f/h0019JcP20005JcP2002IJcP2000RJcP6000;JcP004Y[>08000I[>003001[
>6/h09I[>003001[>6/h01a[>0D0015[>000Bf/h00<006/hJcP01F/h0P00UV/h00<006/hJcP05V/h
1P005V/h001;JcP20008JcP00`00JcQ[>02CJcP00`00JcQ[>00@JcP6000LJcP004a[>08000Q[>080
09=[>003001[>6/h00Y[>0H0029[>000CF/h0P002F/h00<006/hJcP0OF/h0P0016/h0P0016/h0P00
1F/h00<006/hJcP01F/h1@00:6/h001>JcP00`00JcQ[>008JcP2001lJcP01000JcQ[>00026/h00@0
06/hJcP000A[>003001[>00000D002e[>000CV/h0P002f/h00<006/hJcP0NF/h00@006/hJcP000][
>003001[>00000D0039[>000Cf/h0P002f/h0P00NF/h00@006/hJcP000M[>0H000=[>003001[>6/h
039[>000D6/h0P0036/h0P00Mf/h00D006/hJcP006/h00H0009[>003001[>6/h00A[>003001[>6/h
039[>000DF/h00<006/hJcP036/h0`00Lf/h1P0026/h0`0016/h00<006/hJcP0<V/h001AJcP2000@
JcP3001[JcP5000EJcP00`00JcQ[>00bJcP0059[>080019[>0<0069[>0H001Y[>003001[>6/h039[
>000Df/h0P0056/h0P00Ff/h1@0086/h00<006/hJcP0<V/h001DJcP00`00JcQ[>00DJcP3001BJcP6
000UJcP2000cJcP005A[>08001Q[>0@004I[>0P002][>003001[>6/h039[>000EF/h0P006f/h1@00
>6/h2@00<f/h00<006/hJcP0<V/h001FJcP2000OJcP6000/JcP6000lJcP00`00JcQ[>00bJcP005M[
>003001[>6/h02=[>0L001Y[>0/0049[>003001[>6/h039[>000Ef/h0P00:f/h6P00CF/h00<006/h
JcP0<V/h001HJcP2002AJcP2000cJcP005U[>080091[>003001[>6/h039[>000FV/h00<006/hJcP0
SV/h00<006/hJcP0<V/h001JJcP2002?JcP00`00JcQ[>00bJcP005][>08008i[>003001[>6/h039[
>000G6/h0P00SF/h00<006/hJcP0<V/h001MJcP2002<JcP00`00JcQ[>00bJcP005e[>08008a[>080
03=[>000GV/h0P00Rf/h00<006/hJcP0<V/h001OJcP2002:JcP00`00JcQ[>00bJcP0061[>08008U[
>003001[>6/h039[>000H6/h00<006/h0000R6/h00<006/hJcP0<V/h001QJcP20028JcP00`00JcQ[
>00bJcP0069[>08008M[>003001[>6/h039[>000Hf/h0P00QV/h0P00<f/h001SJcP00`00JcP00025
JcP00`00JcQ[>00bJcP006A[>08008E[>003001[>6/h039[>000IF/h0P00Q6/h00<006/hJcP0<V/h
001UJcP00`00JcP0001kJcP50003JcP00`00JcQ[>00bJcP006I[>003001[>00007a[>003001[>6/h
00=[>003001[>6/h039[>000If/h0P00O6/h00<006/hJcP00f/h0`00<V/h001XJcP2001kJcP00`00
JcQ[>003JcP00`00JcQ[>00bJcP006Q[>003001[>00007Y[>003001[>6/h00=[>003001[>6/h039[
>000JF/h00<006/h0000N6/h0P001F/h00<006/hJcP0<V/h001ZJcP2001oJcP00`00JcQ[>00bJcP0
06][>08007i[>003001[>6/h039[>000Jf/h00<006/h0000OF/h00<006/hJcP0<V/h001/JcP00`00
JcP0001lJcP2000cJcP006e[>08007a[>003001[>6/h039[>000KV/h0P00Nf/h00<006/hJcP0<V/h
001^JcP00`00JcP0001jJcP00`00JcQ[>00bJcP006m[>08007Y[>003001[>6/h039[>000L6/h0P00
NF/h00<006/hJcP0<V/h001`JcP00`00JcP0001hJcP00`00JcQ[>00bJcP0075[>003001[>00007M[
>08003=[>000LV/h0P00Mf/h00<006/hJcP0<V/h001bJcP00`00JcP0001fJcP00`00JcQ[>00bJcP0
07=[>003001[>00007E[>003001[>6/h039[>000M6/h00<006/h0000M6/h00<006/hJcP0<V/h001e
JcP2001dJcP00`00JcQ[>00bJcP007E[>003001[>00007=[>003001[>6/h039[>000MV/h00<006/h
0000LV/h0P00<f/h001gJcP00`00JcP0001aJcP00`00JcQ[>00bJcP007M[>003001[>000075[>003
001[>6/h039[>000N6/h00<006/h0000L6/h00<006/hJcP0<V/h001iJcP00`00JcP0001_JcP00`00
JcQ[>00bJcP007U[>004001[>6/h001^JcP00`00JcQ[>00bJcP007Y[>003001[>00006i[>08003=[
>000Nf/h00<006/h0000KF/h00<006/hJcP0<V/h001kJcP01000JcQ[>000K6/h00<006/hJcP0<V/h
001lJcP01000JcQ[>000Jf/h00<006/hJcP0<V/h001mJcP01000JcQ[>000JV/h00<006/hJcP0<V/h
001nJcP00`00JcP0001FJcP50002JcP20004JcP20005JcP00`00JcQ[>00bJcP007i[>004001[>6/h
001GJcP00`00JcQ[>007JcP01000JcQ[>00016/h00<006/hJcP0<V/h001oJcP01000JcQ[>000EV/h
00<006/hJcP02V/h00<006/hJcP00V/h0`00<V/h003IJcP00`00JcQ[>008JcP2000jJcP00=U[>003
001[>6/h00Q[>003001[>6/h03U[>000f6/h0P002V/h0`00>F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .0238 m
.04057 .07818 L
.08481 .13748 L
.12636 .19318 L
.16632 .24675 L
.20885 .30376 L
.2498 .35865 L
.29331 .41698 L
.33524 .47319 L
.37557 .52726 L
.41848 .58478 L
s
.41848 .58478 m
.44329 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00U[>08000a[>003001[>6/h0=5[>08003=[>0002V/h0P002f/h00<006/hJcP0dF/h00<006/hJcP0
<V/h000;JcP2000;JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000][>003001[>00000Y[>003001[
>6/h0=1[>003001[>6/h039[>00036/h0P002f/h00<006/hJcP0cf/h00<006/hJcP0<V/h000=JcP2
000:JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP000i[>08000Y[>003001[>6/h0<i[>08003=[>000
3f/h0P002F/h00<006/hJcP0cV/h00<006/hJcP0<V/h000?JcP20009JcP00`00JcQ[>03>JcP00`00
JcQ[>00bJcP0011[>08000U[>003001[>6/h0<e[>003001[>6/h039[>0004F/h0P0026/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000BJcP20008JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0019[>080
00Q[>003001[>6/h0<a[>003001[>6/h039[>0004f/h0P0026/h00<006/hJcP0bf/h0P00<f/h000D
JcP20007JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[>003001[>6/h00E[>003001[>6/h0<][
>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/hJcP0bV/h00<006/hJcP0<V/h000FJcP2
0006JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP001M[>08000I[>003001[>6/h0<U[>003001[>6/h
039[>00066/h00<006/hJcP016/h00<006/hJcP0bF/h00<006/hJcP0<V/h000IJcP00`00JcQ[>004
JcP00`00JcQ[>038JcP2000cJcP001U[>08000E[>003001[>6/h0<Q[>003001[>6/h039[>0006V/h
00<006/hJcP016/h00<006/hJcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[>003JcP00`00JcQ[
>037JcP00`00JcQ[>00bJcP001a[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h039[>000
76/h00<006/hJcP00f/h00<006/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000M
JcP00`00JcQ[>003JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h
039[>0007V/h00<006/hJcP00V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0
039[>0007f/h00<006/hJcP00V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>08000E[>003
001[>6/h039[>0007f/h00<006/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h
00A[>003001[>6/h039[>00086/h00<006/hJcP00V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<0
06/hJcP0<V/h000QJcP01@00JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP00`00JcQ[>002JcP0
0`00JcQ[>032JcP00`00JcQ[>00bJcP0029[>005001[>6/hJcP00034JcP2000cJcP002=[>005001[
>6/hJcP00033JcP00`00JcQ[>00bJcP002=[>080009[>003001[>6/h0<5[>003001[>6/h039[>000
96/h00D006/hJcQ[>0000<9[>003001[>6/h039[>0009F/h00@006/hJcP00<9[>003001[>6/h039[
>0009V/h00@006/hJcP00<5[>003001[>6/h039[>0009V/h0P0000=[>000JcP0`6/h00<006/hJcP0
<V/h000WJcP01000JcQ[>000`6/h0P00<f/h000XJcP00`00JcP00030JcP00`00JcQ[>00bJcP002Q[
>0800003JcP006/h0;i[>003001[>6/h039[>000:F/h0`00_f/h00<006/hJcP0<V/h000ZJcP00`00
JcP0002nJcP00`00JcQ[>00bJcP002Y[>0<00;i[>003001[>6/h039[>000:f/h0`00_F/h00<006/h
JcP0<V/h000/JcP00`00JcP0002lJcP2000cJcP002e[>0800;a[>003001[>6/h039[>0003F/h1@00
0V/h0P000f/h100046/h0`001f/h1@006V/h0P0016/h0P0016/h0P005V/h0P0016/h0P000f/h0`00
5f/h0P0016/h0P001F/h0`0056/h0P0016/h0P000f/h10006F/h00<006/hJcP06V/h0P0016/h0P00
0f/h10002F/h000?JcP00`00JcQ[>007JcP00`00JcQ[>00BJcP30008JcP00`00JcQ[>00IJcP01000
JcQ[>00026/h00@006/hJcP001A[>004001[>6/h0008JcP01000JcQ[>0005F/h00@006/hJcP000][
>003001[>6/h019[>004001[>6/h0008JcP00`00JcQ[>00JJcP00`00JcQ[>00IJcP01000JcQ[>000
26/h00<006/hJcP02V/h000?JcP00`00JcQ[>008JcP00`00JcQ[>00BJcP20008JcP00`00JcQ[>00I
JcP01000JcQ[>00026/h00@006/hJcP001A[>004001[>6/h0008JcP01000JcQ[>0005F/h00@006/h
JcP000Q[>0D001=[>004001[>6/h0009JcP00`00JcQ[>00IJcP00`00JcQ[>00IJcP01000JcQ[>000
2F/h00<006/hJcP02F/h0007JcP40004JcP00`00JcQ[>009JcP00`00JcQ[>00BJcP50004JcP00`00
JcQ[>00CJcP40002JcP01000JcQ[>0002F/h0P003f/h10000V/h00@006/hJcP000Q[>0<0011[>0@0
009[>004001[>6/h0008JcP01000JcQ[>0003V/h10000V/h00@006/hJcP000Y[>003001[>6/h01Q[
>003001[>6/h01U[>004001[>6/h000:JcP00`00JcQ[>008JcP000m[>003001[>6/h00M[>004001[
>6/h000DJcP00`00JcQ[>005JcP00`00JcQ[>00IJcP01000JcQ[>00026/h00@006/hJcP001A[>004
001[>6/h0009JcP00`00JcQ[>00EJcP01000JcQ[>0002F/h00<006/h000056/h00@006/hJcP000Q[
>004001[>6/h000IJcP00`00JcQ[>00IJcP01000JcQ[>00026/h00@006/hJcP000U[>0003V/h0P00
2V/h0P005F/h0P001F/h0P0076/h0P002V/h0P005V/h0P002V/h0`005V/h0P002f/h0P005F/h0P00
2V/h0P006V/h0P006f/h0P002V/h0P002V/h000bJcP2002gJcP00`00JcQ[>00bJcP003=[>003001[
>6/h0;E[>003001[>6/h039[>000=6/h00<006/hJcP0]6/h00<006/hJcP0<V/h000dJcP2002eJcP0
0`00JcQ[>00bJcP003E[>003001[>6/h0;=[>003001[>6/h039[>0002F/ho`004@001f/h000BJcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP20007JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>00>JcP0019[>003001[>6/h025[>0<0
025[>003001[>6/h025[>003001[>6/h029[>003001[>6/h025[>003001[>6/h025[>003001[>6/h
025[>003001[>6/h00i[>000>6/h00<006/hJcP0/6/h00<006/hJcP0<V/h000iJcP00`00JcQ[>02_
JcP00`00JcQ[>00bJcP003U[>0800;1[>003001[>6/h039[>000>V/h0P00[f/h00<006/hJcP0<V/h
000kJcP2002^JcP2000cJcP003a[>003001[>6/h0:a[>003001[>6/h039[>000?6/h0P00[F/h00<0
06/hJcP0<V/h000mJcP2002/JcP00`00JcQ[>00bJcP003i[>0800:][>003001[>6/h039[>000?V/h
0P00Zf/h00<006/hJcP0<V/h000oJcP2002ZJcP00`00JcQ[>00bJcP0041[>0800:U[>08003=[>000
@6/h00<006/h0000Z6/h00<006/hJcP0<V/h0011JcP00`00JcP0002WJcP00`00JcQ[>00bJcP0049[
>003001[>0000:I[>003001[>6/h039[>000@V/h00@006/hJcP00:E[>003001[>6/h039[>000@f/h
00<006/hJcP00P00Xf/h00<006/hJcP0<V/h0014JcP01@00JcQ[>6/h0000XV/h0P00<f/h0015JcP0
1@00JcQ[>6/h0000XF/h00<006/hJcP0<V/h0015JcP00`00JcQ[>002JcP00`00JcQ[>02NJcP00`00
JcQ[>00bJcP004I[>003001[>6/h009[>003001[>6/h09e[>003001[>6/h039[>000Af/h00<006/h
JcP00V/h00<006/hJcP0W6/h00<006/hJcP0<V/h0018JcP00`00JcQ[>002JcP2002LJcP00`00JcQ[
>00bJcP004Q[>003001[>6/h00A[>003001[>6/h09U[>003001[>6/h02M[>0@000M[>000BF/h00<0
06/hJcP016/h0P00VF/h0P008V/h1P002f/h001:JcP00`00JcQ[>005JcP00`00JcQ[>02FJcP00`00
JcQ[>00LJcP5000AJcP004][>003001[>6/h00E[>08009I[>003001[>6/h01I[>0H001I[>000Bf/h
00<006/hJcP01f/h00<006/hJcP0Tf/h00<006/hJcP046/h1P0076/h001<JcP00`00JcQ[>007JcP2
002CJcP00`00JcQ[>00:JcP6000RJcP004e[>003001[>6/h00Q[>003001[>6/h07e[>08000A[>080
00A[>08000E[>003001[>6/h00E[>0D002Q[>000CV/h00<006/hJcP026/h0P00O6/h00@006/hJcP0
00Q[>004001[>6/h0004JcP00`00JcP00005000]JcP004i[>003001[>6/h00Y[>003001[>6/h07U[
>004001[>6/h000;JcP00`00JcP00005000bJcP004m[>003001[>6/h00Y[>08007U[>004001[>6/h
0007JcP60003JcP00`00JcQ[>00bJcP0051[>003001[>6/h00][>08007M[>005001[>6/h001[>006
0002JcP00`00JcQ[>004JcP00`00JcQ[>00bJcP0055[>003001[>6/h00a[>0<007=[>0H000Q[>0<0
00A[>003001[>6/h039[>000DF/h0P0046/h0`00Jf/h1@005F/h00<006/hJcP0<V/h001BJcP00`00
JcQ[>00AJcP3001RJcP6000JJcP00`00JcQ[>00bJcP005=[>003001[>6/h01=[>08005][>0D0021[
>003001[>6/h039[>000E6/h00<006/hJcP056/h0`00DV/h1P009F/h0P00<f/h001DJcP2000HJcP4
0016JcP8000[JcP00`00JcQ[>00bJcP005E[>08001][>0D003Q[>0T003=[>003001[>6/h039[>000
EV/h00<006/hJcP07V/h1P00;6/h1P00?6/h00<006/hJcP0<V/h001GJcP00`00JcQ[>00SJcP7000J
JcP;0012JcP00`00JcQ[>00bJcP005M[>08002][>1X004e[>003001[>6/h039[>000F6/h0P00TF/h
0P00<f/h001IJcP2002@JcP00`00JcQ[>00bJcP005Y[>003001[>6/h08i[>003001[>6/h039[>000
FV/h0P00Sf/h00<006/hJcP0<V/h001KJcP2002>JcP00`00JcQ[>00bJcP005a[>08008e[>003001[
>6/h039[>000GF/h00<006/hJcP0Rf/h00<006/hJcP0<V/h001MJcP2002<JcP2000cJcP005i[>080
08][>003001[>6/h039[>000Gf/h0P00RV/h00<006/hJcP0<V/h001PJcP00`00JcQ[>028JcP00`00
JcQ[>00bJcP0061[>08008U[>003001[>6/h039[>000HF/h0P00R6/h00<006/hJcP0<V/h001RJcP2
0027JcP00`00JcQ[>00bJcP006=[>003001[>6/h08E[>08003=[>000Hf/h0P00QV/h00<006/hJcP0
<V/h001TJcP20025JcP00`00JcQ[>00bJcP006E[>08008A[>003001[>6/h039[>000IF/h0P00O6/h
1@000f/h00<006/hJcP0<V/h001VJcP2001mJcP00`00JcQ[>003JcP00`00JcQ[>00bJcP006M[>080
07a[>003001[>6/h00=[>0<0039[>000J6/h0P00Nf/h00<006/hJcP00f/h00<006/hJcP0<V/h001X
JcP00`00JcP0001jJcP00`00JcQ[>003JcP00`00JcQ[>00bJcP006U[>08007U[>08000E[>003001[
>6/h039[>000JV/h0P00Of/h00<006/hJcP0<V/h001[JcP2001nJcP00`00JcQ[>00bJcP006][>003
001[>00007e[>003001[>6/h039[>000K6/h0P00OF/h0P00<f/h001]JcP2001lJcP00`00JcQ[>00b
JcP006i[>08007][>003001[>6/h039[>000KV/h00<006/h0000NV/h00<006/hJcP0<V/h001_JcP2
001jJcP00`00JcQ[>00bJcP0071[>08007U[>003001[>6/h039[>000L6/h00<006/h0000N6/h00<0
06/hJcP0<V/h001aJcP2001hJcP2000cJcP0079[>08007M[>003001[>6/h039[>000LV/h00<006/h
0000MV/h00<006/hJcP0<V/h001cJcP00`00JcP0001eJcP00`00JcQ[>00bJcP007A[>08007E[>003
001[>6/h039[>000MF/h0P00M6/h00<006/hJcP0<V/h001eJcP00`00JcP0001cJcP00`00JcQ[>00b
JcP007I[>08007=[>08003=[>000Mf/h0P00LV/h00<006/hJcP0<V/h001gJcP00`00JcP0001aJcP0
0`00JcQ[>00bJcP007Q[>080075[>003001[>6/h039[>000NF/h0P00L6/h00<006/hJcP0<V/h001i
JcP00`00JcP0001_JcP00`00JcQ[>00bJcP007Y[>003001[>00006i[>08003=[>000Nf/h0P00KV/h
00<006/hJcP0<V/h001kJcP00`00JcP0001]JcP00`00JcQ[>00bJcP007a[>003001[>00006a[>003
001[>6/h039[>000OF/h00<006/h0000Jf/h00<006/hJcP0<V/h001nJcP2001GJcP50002JcP20004
JcP20005JcP00`00JcQ[>00bJcP007i[>003001[>00005Q[>003001[>6/h00M[>004001[>6/h0004
JcP00`00JcQ[>00bJcP007m[>003001[>00005M[>003001[>6/h00Y[>003001[>6/h009[>0<0039[
>000fF/h00<006/hJcP026/h0P00>V/h003IJcP00`00JcQ[>008JcP00`00JcQ[>00iJcP00=Q[>080
00Y[>0<003U[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .02253 m
.04057 .07722 L
.08481 .13686 L
.12636 .19287 L
.16632 .24674 L
.20885 .30409 L
.2498 .35928 L
.29331 .41795 L
.33524 .47447 L
.37557 .52885 L
.41848 .58669 L
s
.41848 .58669 m
.44173 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h0009JcP2000<JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP000Y[>003
001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002V/h0P002f/h00<006/hJcP0dF/h00<006/hJcP0
<V/h000;JcP2000;JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000a[>08000Y[>003001[>6/h0=1[
>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/hJcP0cf/h00<006/hJcP0<V/h000=JcP2
000:JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP000i[>08000Y[>003001[>6/h0<i[>08003=[>000
3f/h0P002F/h00<006/hJcP0cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>
JcP00`00JcQ[>00bJcP0011[>08000U[>003001[>6/h0<e[>003001[>6/h039[>0004F/h0P0026/h
00<006/hJcP0cF/h00<006/hJcP0<V/h000BJcP20008JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>0004f/h0P0026/h00<006/hJcP0
bf/h0P00<f/h000DJcP20007JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[>003001[>6/h00E[
>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/hJcP0bV/h00<006/h
JcP0<V/h000FJcP20006JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP001M[>08000I[>003001[>6/h
0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<006/hJcP0bF/h00<006/hJcP0<V/h000I
JcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001U[>08000E[>003001[>6/h0<Q[>003001[
>6/h039[>0006V/h00<006/hJcP016/h00<006/hJcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[
>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP001a[>003001[>6/h00=[>003001[>6/h0<I[>003
001[>6/h039[>00076/h00<006/hJcP00f/h00<006/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<0
06/hJcP0<V/h000MJcP00`00JcQ[>003JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP0
00A[>003001[>6/h039[>0007V/h00<006/hJcP00V/h00<006/hJcP0/F/h00@006/hJcP000][>003
001[>6/h009[>0<0039[>0007f/h00<006/hJcP00V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP0
00U[>08000E[>003001[>6/h039[>0007f/h00<006/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP0
00U[>003001[>6/h00A[>003001[>6/h039[>00086/h00<006/hJcP00V/h00<006/hJcP0/6/h0P00
2V/h0`0016/h00<006/hJcP0<V/h000QJcP01@00JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP0
0`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[>00bJcP0029[>005001[>6/hJcP00034JcP2000c
JcP002=[>005001[>6/hJcP00033JcP00`00JcQ[>00bJcP002A[>004001[>6/h0033JcP00`00JcQ[
>00bJcP002A[>005001[>6/hJcP00032JcP00`00JcQ[>00bJcP002E[>004001[>6/h0032JcP00`00
JcQ[>00bJcP002I[>004001[>6/h0031JcP00`00JcQ[>00bJcP002M[>003001[>0000<5[>003001[
>6/h039[>0009f/h00@006/hJcP00<1[>08003=[>000:6/h00<006/h0000`6/h00<006/hJcP0<V/h
000YJcP00`00JcP0002oJcP00`00JcQ[>00bJcP002Y[>0800;m[>003001[>6/h039[>000:V/h00<0
06/h0000_V/h00<006/hJcP0<V/h000[JcP2002nJcP00`00JcQ[>00bJcP002a[>0800;e[>003001[
>6/h039[>000;6/h00<006/h0000_6/h0P00<f/h000]JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0
009[>08000=[>0@0015[>08000M[>0D001Y[>08000A[>08000A[>08001I[>08000A[>08000=[>0<0
01M[>08000A[>08000E[>0<001A[>08000A[>08000=[>0@001U[>003001[>6/h01Y[>08000A[>080
00=[>0@000U[>0003f/h00<006/hJcP01f/h00<006/hJcP04f/h0P0026/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h000;
JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<006/hJcP06V/h00<006/hJcP06F/h00@006/hJcP0
00Q[>003001[>6/h00Y[>0003f/h00<006/hJcP026/h00<006/hJcP04V/h0P0026/h00<006/hJcP0
6F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[
>6/h0008JcP5000CJcP01000JcQ[>0002F/h00<006/hJcP06F/h00<006/hJcP06F/h00@006/hJcP0
00U[>003001[>6/h00U[>0001f/h100016/h00<006/hJcP02F/h00<006/hJcP04V/h1@0016/h00<0
06/hJcP04f/h10000V/h00@006/hJcP000U[>08000m[>0@0009[>004001[>6/h0008JcP3000@JcP4
0002JcP01000JcQ[>00026/h00@006/hJcP000i[>0@0009[>004001[>6/h000:JcP00`00JcQ[>00H
JcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<006/hJcP026/h000?JcP00`00JcQ[>007JcP01000
JcQ[>00056/h00<006/hJcP01F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP0
1000JcQ[>0002F/h00<006/hJcP05F/h00@006/hJcP000U[>003001[>00001A[>004001[>6/h0008
JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h0009JcP000i[>080
00Y[>08001I[>003001[>6/h00=[>08001a[>08000Y[>08001I[>08000Y[>0<001I[>08000][>080
01E[>08000Y[>08001Y[>08001][>08000Y[>08000Y[>000<V/h0P00]f/h00<006/hJcP0<V/h000c
JcP00`00JcQ[>02eJcP00`00JcQ[>00bJcP003A[>003001[>6/h0;A[>003001[>6/h039[>000=F/h
00<006/hJcP0/f/h00<006/hJcP0<V/h000eJcP00`00JcQ[>02cJcP00`00JcQ[>00bJcP000U[>?l0
014000M[>0004V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
0P001f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP03V/h000BJcP0
0`00JcQ[>00QJcP3000QJcP00`00JcQ[>00QJcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00JcQ[
>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00>JcP003Q[>003001[>6/h0;1[>003001[>6/h039[>000
>F/h00<006/hJcP0[f/h00<006/hJcP0<V/h000iJcP2002`JcP00`00JcQ[>00bJcP003Y[>0800:m[
>003001[>6/h039[>000>f/h0P00[V/h0P00<f/h000lJcP00`00JcQ[>02/JcP00`00JcQ[>00bJcP0
03a[>0800:e[>003001[>6/h039[>000?F/h0P00[6/h00<006/hJcP0<V/h000nJcP2002[JcP00`00
JcQ[>00bJcP003i[>0800:][>003001[>6/h039[>000?f/h0P00ZV/h00<006/hJcP0<V/h0010JcP2
002YJcP2000cJcP0041[>003001[>0000:Q[>003001[>6/h039[>000@F/h00<006/h0000Yf/h00<0
06/hJcP0<V/h0012JcP00`00JcP0002VJcP00`00JcQ[>00bJcP0049[>004001[>6/h002UJcP00`00
JcQ[>00bJcP004=[>003001[>6/h00800:=[>003001[>6/h039[>000A6/h00D006/hJcQ[>0000:9[
>08003=[>000AF/h00D006/hJcQ[>0000:5[>003001[>6/h039[>000AF/h00<006/hJcP00V/h00<0
06/hJcP0WV/h00<006/hJcP0<V/h0016JcP00`00JcQ[>002JcP00`00JcQ[>02MJcP00`00JcQ[>00b
JcP004M[>003001[>6/h009[>003001[>6/h09a[>003001[>6/h039[>000B6/h00<006/hJcP00V/h
0P00W6/h00<006/hJcP0<V/h0018JcP00`00JcQ[>004JcP00`00JcQ[>02IJcP00`00JcQ[>00WJcP4
0007JcP004U[>003001[>6/h00A[>08009U[>080029[>0H000][>000BV/h00<006/hJcP01F/h00<0
06/hJcP0UV/h00<006/hJcP076/h1@004F/h001;JcP00`00JcQ[>005JcP2002FJcP00`00JcQ[>00F
JcP6000FJcP004][>003001[>6/h00M[>003001[>6/h09=[>003001[>6/h011[>0H001a[>000C6/h
00<006/hJcP01f/h0P00Tf/h00<006/hJcP02V/h1P008V/h001=JcP00`00JcQ[>008JcP00`00JcQ[
>01mJcP20004JcP20004JcP20005JcP00`00JcQ[>005JcP5000XJcP004i[>003001[>6/h00Q[>080
07a[>004001[>6/h0008JcP01000JcQ[>00016/h00<006/h00001@00;F/h001>JcP00`00JcQ[>00:
JcP00`00JcQ[>01iJcP01000JcQ[>0002f/h00<006/h00001@00<V/h001?JcP00`00JcQ[>00:JcP2
001iJcP01000JcQ[>0001f/h1P000f/h00<006/hJcP0<V/h001@JcP00`00JcQ[>00;JcP2001gJcP0
1@00JcQ[>000JcP01P000V/h00<006/hJcP016/h00<006/hJcP0<V/h001AJcP00`00JcQ[>00<JcP3
001cJcP60008JcP30004JcP00`00JcQ[>00bJcP0055[>003001[>6/h00m[>0<006][>0D001E[>003
001[>6/h039[>000DV/h00<006/hJcP04F/h0`00HV/h1P006V/h00<006/hJcP0<V/h001CJcP00`00
JcQ[>00CJcP2001KJcP5000PJcP00`00JcQ[>00bJcP005A[>003001[>6/h01A[>0<0059[>0H002E[
>08003=[>000E6/h00<006/hJcP05f/h1000AV/h2000:f/h00<006/hJcP0<V/h001EJcP00`00JcQ[
>00JJcP5000hJcP9000cJcP00`00JcQ[>00bJcP005I[>003001[>6/h01i[>0H002a[>0H003a[>003
001[>6/h039[>000Ef/h00<006/hJcP08f/h1`006V/h2`00@V/h00<006/hJcP0<V/h001GJcP00`00
JcQ[>00ZJcPJ001=JcP00`00JcQ[>00bJcP005Q[>003001[>6/h091[>08003=[>000FF/h00<006/h
JcP0Sf/h00<006/hJcP0<V/h001JJcP00`00JcQ[>02>JcP00`00JcQ[>00bJcP005Y[>003001[>6/h
08i[>003001[>6/h039[>000Ff/h00<006/hJcP0SF/h00<006/hJcP0<V/h001LJcP00`00JcQ[>02<
JcP00`00JcQ[>00bJcP005e[>003001[>6/h08][>003001[>6/h039[>000GF/h0P00S6/h0P00<f/h
001NJcP00`00JcQ[>02:JcP00`00JcQ[>00bJcP005m[>003001[>6/h08U[>003001[>6/h039[>000
H6/h00<006/hJcP0R6/h00<006/hJcP0<V/h001PJcP20029JcP00`00JcQ[>00bJcP0065[>08008Q[
>003001[>6/h039[>000HV/h00<006/hJcP0QV/h00<006/hJcP0<V/h001SJcP00`00JcQ[>025JcP2
000cJcP006=[>08008I[>003001[>6/h039[>000I6/h0P00QF/h00<006/hJcP0<V/h001UJcP00`00
JcQ[>023JcP00`00JcQ[>00bJcP006E[>08007a[>0D000=[>003001[>6/h039[>000IV/h0P00OF/h
00<006/hJcP00f/h00<006/hJcP0<V/h001WJcP2001lJcP00`00JcQ[>003JcP3000bJcP006Q[>003
001[>6/h07Y[>003001[>6/h00=[>003001[>6/h039[>000J6/h0P00Nf/h00<006/hJcP00f/h00<0
06/hJcP0<V/h001YJcP2001iJcP20005JcP00`00JcQ[>00bJcP006Y[>08007m[>003001[>6/h039[
>000Jf/h00<006/hJcP0OF/h00<006/hJcP0<V/h001[JcP2001nJcP00`00JcQ[>00bJcP006a[>080
07e[>08003=[>000KF/h0P00O6/h00<006/hJcP0<V/h001^JcP00`00JcQ[>01jJcP00`00JcQ[>00b
JcP006i[>08007][>003001[>6/h039[>000Kf/h0P00NV/h00<006/hJcP0<V/h001`JcP00`00JcQ[
>01hJcP00`00JcQ[>00bJcP0071[>08007U[>003001[>6/h039[>000LF/h0P00N6/h0P00<f/h001b
JcP2001gJcP00`00JcQ[>00bJcP0079[>08007M[>003001[>6/h039[>000Lf/h0P00MV/h00<006/h
JcP0<V/h001dJcP2001eJcP00`00JcQ[>00bJcP007E[>08007A[>003001[>6/h039[>000MF/h0P00
M6/h00<006/hJcP0<V/h001fJcP2001cJcP2000cJcP007M[>080079[>003001[>6/h039[>000Mf/h
00<006/h0000LF/h00<006/hJcP0<V/h001hJcP2001aJcP00`00JcQ[>00bJcP007U[>080071[>003
001[>6/h039[>000NF/h00<006/h0000Kf/h00<006/hJcP0<V/h001jJcP00`00JcP0001^JcP2000c
JcP007][>08006i[>003001[>6/h039[>000Nf/h00<006/h0000KF/h00<006/hJcP0<V/h001lJcP0
0`00JcP0001/JcP00`00JcQ[>00bJcP007e[>003001[>00006][>003001[>6/h039[>000OV/h0P00
Ef/h1@000V/h0P0016/h0P001F/h00<006/hJcP0<V/h001nJcP00`00JcP0001HJcP00`00JcQ[>007
JcP01000JcQ[>00016/h00<006/hJcP0<V/h001oJcP00`00JcP0001GJcP00`00JcQ[>00:JcP00`00
JcQ[>002JcP3000bJcP00=U[>003001[>6/h00Q[>08003Y[>000fF/h00<006/hJcP026/h00<006/h
JcP0>F/h003HJcP2000:JcP3000iJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .02158 m
.04057 .0765 L
.08481 .1364 L
.12636 .19265 L
.16632 .24674 L
.20885 .30432 L
.2498 .35975 L
.29331 .41867 L
.33524 .47542 L
.37557 .53003 L
.41848 .58812 L
s
.41848 .58812 m
.44058 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h0009JcP2000<JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP000Y[>003
001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002V/h0P002f/h00<006/hJcP0dF/h00<006/hJcP0
<V/h000;JcP2000;JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000a[>08000Y[>003001[>6/h0=1[
>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/hJcP0cf/h00<006/hJcP0<V/h000=JcP2
000:JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP000i[>08000Y[>003001[>6/h0<i[>08003=[>000
3f/h0P002F/h00<006/hJcP0cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>
JcP00`00JcQ[>00bJcP0011[>08000U[>003001[>6/h0<e[>003001[>6/h039[>0004F/h0P0026/h
00<006/hJcP0cF/h00<006/hJcP0<V/h000BJcP20008JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>0004f/h0P0026/h00<006/hJcP0
bf/h0P00<f/h000DJcP20007JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[>003001[>6/h00E[
>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/hJcP0bV/h00<006/h
JcP0<V/h000FJcP20006JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP001M[>08000I[>003001[>6/h
0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<006/hJcP0bF/h00<006/hJcP0<V/h000I
JcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001U[>08000E[>003001[>6/h0<Q[>003001[
>6/h039[>0006V/h00<006/hJcP016/h00<006/hJcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[
>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP001a[>003001[>6/h00=[>003001[>6/h0<I[>003
001[>6/h039[>00076/h00<006/hJcP00f/h00<006/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<0
06/hJcP0<V/h000MJcP00`00JcQ[>003JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP0
00A[>003001[>6/h039[>0007V/h00<006/hJcP00V/h00<006/hJcP0/F/h00@006/hJcP000][>003
001[>6/h009[>0<0039[>0007f/h00<006/hJcP00V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP0
00U[>08000E[>003001[>6/h039[>0007f/h00<006/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP0
00U[>003001[>6/h00A[>003001[>6/h039[>00086/h00<006/hJcP00V/h00<006/hJcP0/6/h0P00
2V/h0`0016/h00<006/hJcP0<V/h000QJcP01@00JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP0
0`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[>00bJcP0029[>005001[>6/hJcP00034JcP2000c
JcP002=[>005001[>6/hJcP00033JcP00`00JcQ[>00bJcP002A[>004001[>6/h0033JcP00`00JcQ[
>00bJcP002A[>005001[>6/hJcP00032JcP00`00JcQ[>00bJcP002E[>004001[>6/h0032JcP00`00
JcQ[>00bJcP002I[>004001[>6/h0031JcP00`00JcQ[>00bJcP002M[>003001[>0000<5[>003001[
>6/h039[>0009f/h00@006/hJcP00<1[>08003=[>000:6/h00<006/h0000`6/h00<006/hJcP0<V/h
000YJcP00`00JcP0002oJcP00`00JcQ[>00bJcP002Y[>0800;m[>003001[>6/h039[>000:V/h00<0
06/h0000_V/h00<006/hJcP0<V/h000[JcP2002nJcP00`00JcQ[>00bJcP002a[>0800;e[>003001[
>6/h039[>000;6/h00<006/h0000_6/h0P00<f/h000]JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0
009[>08000=[>0@0015[>08000M[>0D001Y[>08000A[>08000A[>08001I[>08000A[>08000=[>0<0
01M[>08000A[>08000E[>0<001A[>08000A[>08000=[>0@001U[>003001[>6/h01Y[>08000A[>080
00=[>0@000U[>0003f/h00<006/hJcP01f/h00<006/hJcP04f/h0P0026/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h000;
JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<006/hJcP06V/h00<006/hJcP06F/h00@006/hJcP0
00Q[>003001[>6/h00Y[>0003f/h00<006/hJcP026/h00<006/hJcP04V/h0P0026/h00<006/hJcP0
6F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[
>6/h0008JcP5000CJcP01000JcQ[>0002F/h00<006/hJcP06F/h00<006/hJcP06F/h00@006/hJcP0
00U[>003001[>6/h00U[>0001f/h100016/h00<006/hJcP02F/h00<006/hJcP04V/h1@0016/h00<0
06/hJcP04f/h10000V/h00@006/hJcP000U[>08000m[>0@0009[>004001[>6/h0008JcP3000@JcP4
0002JcP01000JcQ[>00026/h00@006/hJcP000i[>0@0009[>004001[>6/h000:JcP00`00JcQ[>00H
JcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<006/hJcP026/h000?JcP00`00JcQ[>007JcP01000
JcQ[>00056/h00<006/hJcP01F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP0
1000JcQ[>0002F/h00<006/hJcP05F/h00@006/hJcP000U[>003001[>00001A[>004001[>6/h0008
JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h0009JcP000i[>080
00Y[>08001I[>003001[>6/h00=[>08001a[>08000Y[>08001I[>08000Y[>0<001I[>08000][>080
01E[>08000Y[>08001Y[>08001][>08000Y[>08000Y[>000<V/h0P00]f/h00<006/hJcP0<V/h000c
JcP00`00JcQ[>02eJcP00`00JcQ[>00bJcP003A[>003001[>6/h0;A[>003001[>6/h039[>000=F/h
00<006/hJcP0/f/h00<006/hJcP0<V/h000eJcP00`00JcQ[>02cJcP00`00JcQ[>00bJcP000U[>?l0
014000M[>0004V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
0P001f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP03V/h000BJcP0
0`00JcQ[>00QJcP3000QJcP00`00JcQ[>00QJcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00JcQ[
>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00>JcP003Q[>003001[>6/h0;1[>003001[>6/h039[>000
>F/h00<006/hJcP0[f/h00<006/hJcP0<V/h000iJcP2002`JcP00`00JcQ[>00bJcP003Y[>0800:m[
>003001[>6/h039[>000>f/h0P00[V/h0P00<f/h000lJcP00`00JcQ[>02/JcP00`00JcQ[>00bJcP0
03a[>0800:e[>003001[>6/h039[>000?F/h0P00[6/h00<006/hJcP0<V/h000nJcP2002[JcP00`00
JcQ[>00bJcP003i[>0800:][>003001[>6/h039[>000?f/h0P00ZV/h00<006/hJcP0<V/h0010JcP2
002YJcP2000cJcP0041[>003001[>0000:Q[>003001[>6/h039[>000@F/h00<006/h0000Yf/h00<0
06/hJcP0<V/h0012JcP00`00JcP0002VJcP00`00JcQ[>00bJcP0049[>004001[>6/h002UJcP00`00
JcQ[>00bJcP004=[>003001[>6/h00800:=[>003001[>6/h039[>000A6/h00D006/hJcQ[>0000:9[
>08003=[>000AF/h00D006/hJcQ[>0000:5[>003001[>6/h039[>000AF/h00<006/hJcP00V/h00<0
06/hJcP0WV/h00<006/hJcP0<V/h0016JcP00`00JcQ[>002JcP00`00JcQ[>02MJcP00`00JcQ[>00b
JcP004M[>003001[>6/h009[>003001[>6/h09a[>003001[>6/h039[>000B6/h00<006/hJcP00V/h
0P00W6/h00<006/hJcP0<V/h0018JcP00`00JcQ[>004JcP00`00JcQ[>02IJcP00`00JcQ[>00WJcP4
0007JcP004U[>003001[>6/h00A[>08009U[>080029[>0H000][>000BV/h00<006/hJcP01F/h00<0
06/hJcP0UV/h00<006/hJcP076/h1@004F/h001;JcP00`00JcQ[>005JcP2002FJcP00`00JcQ[>00F
JcP6000FJcP004][>003001[>6/h00M[>003001[>6/h09=[>003001[>6/h011[>0H001a[>000C6/h
00<006/hJcP01f/h0P00Tf/h00<006/hJcP02V/h1P008V/h001=JcP00`00JcQ[>008JcP00`00JcQ[
>01mJcP20004JcP20004JcP20005JcP00`00JcQ[>005JcP5000XJcP004i[>003001[>6/h00Q[>080
07a[>004001[>6/h0008JcP01000JcQ[>00016/h00<006/h00001@00;F/h001>JcP00`00JcQ[>00:
JcP00`00JcQ[>01iJcP01000JcQ[>0002f/h00<006/h00001@00<V/h001?JcP00`00JcQ[>00:JcP2
001iJcP01000JcQ[>0001f/h1P000f/h00<006/hJcP0<V/h001@JcP00`00JcQ[>00;JcP2001gJcP0
1@00JcQ[>000JcP01P000V/h00<006/hJcP016/h00<006/hJcP0<V/h001AJcP00`00JcQ[>00<JcP3
001cJcP60008JcP30004JcP00`00JcQ[>00bJcP0055[>003001[>6/h00m[>0<006][>0D001E[>003
001[>6/h039[>000DV/h00<006/hJcP04F/h0`00HV/h1P006V/h00<006/hJcP0<V/h001CJcP00`00
JcQ[>00CJcP2001KJcP5000PJcP00`00JcQ[>00bJcP005A[>003001[>6/h01A[>0<0059[>0H002E[
>08003=[>000E6/h00<006/hJcP05f/h1000AV/h2000:f/h00<006/hJcP0<V/h001EJcP00`00JcQ[
>00JJcP5000hJcP9000cJcP00`00JcQ[>00bJcP005I[>003001[>6/h01i[>0H002a[>0H003a[>003
001[>6/h039[>000Ef/h00<006/hJcP08f/h1`006V/h2`00@V/h00<006/hJcP0<V/h001GJcP00`00
JcQ[>00ZJcPJ001=JcP00`00JcQ[>00bJcP005Q[>003001[>6/h091[>08003=[>000FF/h00<006/h
JcP0Sf/h00<006/hJcP0<V/h001JJcP00`00JcQ[>02>JcP00`00JcQ[>00bJcP005Y[>003001[>6/h
08i[>003001[>6/h039[>000Ff/h00<006/hJcP0SF/h00<006/hJcP0<V/h001LJcP00`00JcQ[>02<
JcP00`00JcQ[>00bJcP005e[>003001[>6/h08][>003001[>6/h039[>000GF/h0P00S6/h0P00<f/h
001NJcP00`00JcQ[>02:JcP00`00JcQ[>00bJcP005m[>003001[>6/h08U[>003001[>6/h039[>000
H6/h00<006/hJcP0R6/h00<006/hJcP0<V/h001PJcP20029JcP00`00JcQ[>00bJcP0065[>08008Q[
>003001[>6/h039[>000HV/h00<006/hJcP0QV/h00<006/hJcP0<V/h001SJcP00`00JcQ[>025JcP2
000cJcP006=[>08008I[>003001[>6/h039[>000I6/h0P00QF/h00<006/hJcP0<V/h001UJcP00`00
JcQ[>023JcP00`00JcQ[>00bJcP006E[>08007a[>0D000=[>003001[>6/h039[>000IV/h0P00OF/h
00<006/hJcP00f/h00<006/hJcP0<V/h001WJcP2001lJcP00`00JcQ[>003JcP3000bJcP006Q[>003
001[>6/h07Y[>003001[>6/h00=[>003001[>6/h039[>000J6/h0P00Nf/h00<006/hJcP00f/h00<0
06/hJcP0<V/h001YJcP2001iJcP20005JcP00`00JcQ[>00bJcP006Y[>08007m[>003001[>6/h039[
>000Jf/h00<006/hJcP0OF/h00<006/hJcP0<V/h001[JcP2001nJcP00`00JcQ[>00bJcP006a[>080
07e[>08003=[>000KF/h0P00O6/h00<006/hJcP0<V/h001^JcP00`00JcQ[>01jJcP00`00JcQ[>00b
JcP006i[>08007][>003001[>6/h039[>000Kf/h0P00NV/h00<006/hJcP0<V/h001`JcP00`00JcQ[
>01hJcP00`00JcQ[>00bJcP0071[>08007U[>003001[>6/h039[>000LF/h0P00N6/h0P00<f/h001b
JcP00`00JcQ[>01fJcP00`00JcQ[>00bJcP0079[>08007M[>003001[>6/h039[>000Lf/h0P00MV/h
00<006/hJcP0<V/h001dJcP2001eJcP00`00JcQ[>00bJcP007E[>003001[>6/h07=[>003001[>6/h
039[>000MF/h0P00M6/h00<006/hJcP0<V/h001fJcP2001cJcP2000cJcP007M[>003001[>6/h075[
>003001[>6/h039[>000Mf/h0P00LV/h00<006/hJcP0<V/h001hJcP2001aJcP00`00JcQ[>00bJcP0
07U[>003001[>6/h06m[>003001[>6/h039[>000NF/h0P00L6/h00<006/hJcP0<V/h001jJcP2001_
JcP2000cJcP007][>08006i[>003001[>6/h039[>000Nf/h0P00KV/h00<006/hJcP0<V/h001lJcP2
001]JcP00`00JcQ[>00bJcP007e[>08006a[>003001[>6/h039[>000OV/h0P00Ef/h1@000V/h0P00
16/h0P001F/h00<006/hJcP0<V/h001nJcP2001IJcP00`00JcQ[>007JcP01000JcQ[>00016/h00<0
06/hJcP0<V/h001oJcP2001HJcP00`00JcQ[>00:JcP00`00JcQ[>002JcP3000bJcP00=U[>003001[
>6/h00Q[>08003Y[>000fF/h00<006/hJcP026/h00<006/hJcP0>F/h003HJcP2000:JcP3000iJcP0
0?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .02088 m
.04057 .07597 L
.08481 .13605 L
.12636 .19248 L
.16632 .24674 L
.20885 .3045 L
.2498 .3601 L
.29331 .4192 L
.33524 .47613 L
.37557 .53091 L
.41848 .58918 L
s
.41848 .58918 m
.43973 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h0009JcP2000<JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP000Y[>003
001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002V/h0P002f/h00<006/hJcP0dF/h00<006/hJcP0
<V/h000;JcP2000;JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000a[>08000Y[>003001[>6/h0=1[
>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/hJcP0cf/h00<006/hJcP0<V/h000=JcP2
000:JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP000i[>08000Y[>003001[>6/h0<i[>08003=[>000
3f/h0P002F/h00<006/hJcP0cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>
JcP00`00JcQ[>00bJcP0011[>08000U[>003001[>6/h0<e[>003001[>6/h039[>0004F/h0P0026/h
00<006/hJcP0cF/h00<006/hJcP0<V/h000BJcP20008JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>0004f/h0P0026/h00<006/hJcP0
bf/h0P00<f/h000DJcP20007JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[>003001[>6/h00E[
>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/hJcP0bV/h00<006/h
JcP0<V/h000FJcP20006JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP001M[>08000I[>003001[>6/h
0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<006/hJcP0bF/h00<006/hJcP0<V/h000I
JcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001U[>08000E[>003001[>6/h0<Q[>003001[
>6/h039[>0006V/h00<006/hJcP016/h00<006/hJcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[
>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP001a[>003001[>6/h00=[>003001[>6/h0<I[>003
001[>6/h039[>00076/h00<006/hJcP00f/h00<006/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<0
06/hJcP0<V/h000MJcP00`00JcQ[>003JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP0
00A[>003001[>6/h039[>0007V/h00<006/hJcP00V/h00<006/hJcP0/F/h00@006/hJcP000][>003
001[>6/h009[>0<0039[>0007f/h00<006/hJcP00V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP0
00U[>08000E[>003001[>6/h039[>0007f/h00<006/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP0
00U[>003001[>6/h00A[>003001[>6/h039[>00086/h00<006/hJcP00V/h00<006/hJcP0/6/h0P00
2V/h0`0016/h00<006/hJcP0<V/h000QJcP01@00JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP0
0`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[>00bJcP0029[>005001[>6/hJcP00034JcP2000c
JcP002=[>005001[>6/hJcP00033JcP00`00JcQ[>00bJcP002A[>004001[>6/h0033JcP00`00JcQ[
>00bJcP002A[>005001[>6/hJcP00032JcP00`00JcQ[>00bJcP002E[>004001[>6/h0032JcP00`00
JcQ[>00bJcP002I[>004001[>6/h0031JcP00`00JcQ[>00bJcP002M[>003001[>0000<5[>003001[
>6/h039[>0009f/h00@006/hJcP00<1[>08003=[>000:6/h00<006/h0000`6/h00<006/hJcP0<V/h
000YJcP00`00JcP0002oJcP00`00JcQ[>00bJcP002Y[>0800;m[>003001[>6/h039[>000:V/h00<0
06/h0000_V/h00<006/hJcP0<V/h000[JcP2002nJcP00`00JcQ[>00bJcP002a[>0800;e[>003001[
>6/h039[>000;6/h00<006/h0000_6/h0P00<f/h000]JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0
009[>08000=[>0@0015[>08000M[>0D001Y[>08000A[>08000A[>08001I[>08000A[>08000=[>0<0
01M[>08000A[>08000E[>0<001A[>08000A[>08000=[>0@001U[>003001[>6/h01Y[>08000A[>080
00=[>0@000U[>0003f/h00<006/hJcP01f/h00<006/hJcP04f/h0P0026/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h000;
JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<006/hJcP06V/h00<006/hJcP06F/h00@006/hJcP0
00Q[>003001[>6/h00Y[>0003f/h00<006/hJcP026/h00<006/hJcP04V/h0P0026/h00<006/hJcP0
6F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[
>6/h0008JcP5000CJcP01000JcQ[>0002F/h00<006/hJcP06F/h00<006/hJcP06F/h00@006/hJcP0
00U[>003001[>6/h00U[>0001f/h100016/h00<006/hJcP02F/h00<006/hJcP04V/h1@0016/h00<0
06/hJcP04f/h10000V/h00@006/hJcP000U[>08000m[>0@0009[>004001[>6/h0008JcP3000@JcP4
0002JcP01000JcQ[>00026/h00@006/hJcP000i[>0@0009[>004001[>6/h000:JcP00`00JcQ[>00H
JcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<006/hJcP026/h000?JcP00`00JcQ[>007JcP01000
JcQ[>00056/h00<006/hJcP01F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP0
1000JcQ[>0002F/h00<006/hJcP05F/h00@006/hJcP000U[>003001[>00001A[>004001[>6/h0008
JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h0009JcP000i[>080
00Y[>08001I[>003001[>6/h00=[>08001a[>08000Y[>08001I[>08000Y[>0<001I[>08000][>080
01E[>08000Y[>08001Y[>08001][>08000Y[>08000Y[>000<V/h0P00]f/h00<006/hJcP0<V/h000c
JcP00`00JcQ[>02eJcP00`00JcQ[>00bJcP003A[>003001[>6/h0;A[>003001[>6/h039[>000=F/h
00<006/hJcP0/f/h00<006/hJcP0<V/h000eJcP00`00JcQ[>02cJcP00`00JcQ[>00bJcP000U[>?l0
014000M[>0004V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
0P001f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP03V/h000BJcP0
0`00JcQ[>00QJcP3000QJcP00`00JcQ[>00QJcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00JcQ[
>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00>JcP003Q[>003001[>6/h0;1[>003001[>6/h039[>000
>F/h00<006/hJcP0[f/h00<006/hJcP0<V/h000iJcP2002`JcP00`00JcQ[>00bJcP003Y[>0800:m[
>003001[>6/h039[>000>f/h0P00[V/h0P00<f/h000lJcP00`00JcQ[>02/JcP00`00JcQ[>00bJcP0
03a[>0800:e[>003001[>6/h039[>000?F/h0P00[6/h00<006/hJcP0<V/h000nJcP2002[JcP00`00
JcQ[>00bJcP003i[>0800:][>003001[>6/h039[>000?f/h0P00ZV/h00<006/hJcP0<V/h0010JcP2
002YJcP2000cJcP0041[>003001[>0000:Q[>003001[>6/h039[>000@F/h00<006/h0000Yf/h00<0
06/hJcP0<V/h0012JcP00`00JcP0002VJcP00`00JcQ[>00bJcP0049[>004001[>6/h002UJcP00`00
JcQ[>00bJcP004=[>003001[>6/h00800:=[>003001[>6/h039[>000A6/h00D006/hJcQ[>0000:9[
>08003=[>000AF/h00D006/hJcQ[>0000:5[>003001[>6/h039[>000AF/h00<006/hJcP00V/h00<0
06/hJcP0WV/h00<006/hJcP0<V/h0016JcP00`00JcQ[>002JcP00`00JcQ[>02MJcP00`00JcQ[>00b
JcP004M[>003001[>6/h009[>003001[>6/h09a[>003001[>6/h039[>000B6/h00<006/hJcP00V/h
0P00W6/h00<006/hJcP0<V/h0018JcP00`00JcQ[>004JcP00`00JcQ[>02IJcP00`00JcQ[>00WJcP4
0007JcP004U[>003001[>6/h00A[>08009U[>080029[>0H000][>000BV/h00<006/hJcP01F/h00<0
06/hJcP0UV/h00<006/hJcP076/h1@004F/h001;JcP00`00JcQ[>005JcP2002FJcP00`00JcQ[>00F
JcP6000FJcP004][>003001[>6/h00M[>003001[>6/h09=[>003001[>6/h011[>0H001a[>000C6/h
00<006/hJcP01f/h0P00Tf/h00<006/hJcP02V/h1P008V/h001=JcP00`00JcQ[>008JcP00`00JcQ[
>01mJcP20004JcP20004JcP20005JcP00`00JcQ[>005JcP5000XJcP004i[>003001[>6/h00Q[>080
07a[>004001[>6/h0008JcP01000JcQ[>00016/h00<006/h00001@00;F/h001>JcP00`00JcQ[>00:
JcP00`00JcQ[>01iJcP01000JcQ[>0002f/h00<006/h00001@00<V/h001?JcP00`00JcQ[>00:JcP2
001iJcP01000JcQ[>0001f/h1P000f/h00<006/hJcP0<V/h001@JcP00`00JcQ[>00;JcP2001gJcP0
1@00JcQ[>000JcP01P000V/h00<006/hJcP016/h00<006/hJcP0<V/h001AJcP00`00JcQ[>00<JcP3
001cJcP60008JcP30004JcP00`00JcQ[>00bJcP0055[>003001[>6/h00m[>0<006][>0D001E[>003
001[>6/h039[>000DV/h00<006/hJcP04F/h0`00HV/h1P006V/h00<006/hJcP0<V/h001CJcP00`00
JcQ[>00CJcP2001KJcP5000PJcP00`00JcQ[>00bJcP005A[>003001[>6/h01A[>0<0059[>0H002E[
>08003=[>000E6/h00<006/hJcP05f/h1000AV/h2000:f/h00<006/hJcP0<V/h001EJcP00`00JcQ[
>00JJcP5000hJcP9000cJcP00`00JcQ[>00bJcP005I[>003001[>6/h01i[>0H002a[>0H003a[>003
001[>6/h039[>000Ef/h00<006/hJcP08f/h1`006V/h2`00@V/h00<006/hJcP0<V/h001GJcP00`00
JcQ[>00ZJcPJ001=JcP00`00JcQ[>00bJcP005Q[>003001[>6/h091[>08003=[>000FF/h00<006/h
JcP0Sf/h00<006/hJcP0<V/h001JJcP00`00JcQ[>02>JcP00`00JcQ[>00bJcP005Y[>003001[>6/h
08i[>003001[>6/h039[>000Ff/h00<006/hJcP0SF/h00<006/hJcP0<V/h001LJcP00`00JcQ[>02<
JcP00`00JcQ[>00bJcP005e[>003001[>6/h08][>003001[>6/h039[>000GF/h0P00S6/h0P00<f/h
001NJcP00`00JcQ[>02:JcP00`00JcQ[>00bJcP005m[>003001[>6/h08U[>003001[>6/h039[>000
H6/h00<006/hJcP0R6/h00<006/hJcP0<V/h001PJcP20029JcP00`00JcQ[>00bJcP0065[>08008Q[
>003001[>6/h039[>000HV/h00<006/hJcP0QV/h00<006/hJcP0<V/h001SJcP00`00JcQ[>025JcP2
000cJcP006=[>08008I[>003001[>6/h039[>000I6/h0P00QF/h00<006/hJcP0<V/h001UJcP00`00
JcQ[>023JcP00`00JcQ[>00bJcP006E[>08007a[>0D000=[>003001[>6/h039[>000IV/h0P00OF/h
00<006/hJcP00f/h00<006/hJcP0<V/h001WJcP2001lJcP00`00JcQ[>003JcP3000bJcP006Q[>003
001[>6/h07Y[>003001[>6/h00=[>003001[>6/h039[>000J6/h0P00Nf/h00<006/hJcP00f/h00<0
06/hJcP0<V/h001YJcP2001iJcP20005JcP00`00JcQ[>00bJcP006Y[>08007m[>003001[>6/h039[
>000Jf/h00<006/hJcP0OF/h00<006/hJcP0<V/h001[JcP2001nJcP00`00JcQ[>00bJcP006a[>080
07e[>08003=[>000KF/h0P00O6/h00<006/hJcP0<V/h001^JcP00`00JcQ[>01jJcP00`00JcQ[>00b
JcP006i[>08007][>003001[>6/h039[>000Kf/h0P00NV/h00<006/hJcP0<V/h001`JcP00`00JcQ[
>01hJcP00`00JcQ[>00bJcP0071[>08007U[>003001[>6/h039[>000LF/h0P00N6/h0P00<f/h001b
JcP00`00JcQ[>01fJcP00`00JcQ[>00bJcP0079[>08007M[>003001[>6/h039[>000Lf/h0P00MV/h
00<006/hJcP0<V/h001dJcP2001eJcP00`00JcQ[>00bJcP007E[>003001[>6/h07=[>003001[>6/h
039[>000MF/h0P00M6/h00<006/hJcP0<V/h001fJcP2001cJcP2000cJcP007M[>003001[>6/h075[
>003001[>6/h039[>000Mf/h0P00LV/h00<006/hJcP0<V/h001hJcP2001aJcP00`00JcQ[>00bJcP0
07U[>003001[>6/h06m[>003001[>6/h039[>000NF/h0P00L6/h00<006/hJcP0<V/h001jJcP2001_
JcP2000cJcP007][>08006i[>003001[>6/h039[>000Nf/h0P00KV/h00<006/hJcP0<V/h001lJcP2
001]JcP00`00JcQ[>00bJcP007e[>08006a[>003001[>6/h039[>000OV/h0P00Ef/h1@000V/h0P00
16/h0P001F/h00<006/hJcP0<V/h001nJcP2001IJcP00`00JcQ[>007JcP01000JcQ[>00016/h00<0
06/hJcP0<V/h001oJcP2001HJcP00`00JcQ[>00:JcP00`00JcQ[>002JcP3000bJcP00=U[>003001[
>6/h00Q[>08003Y[>000fF/h00<006/hJcP026/h00<006/hJcP0>F/h003HJcP2000:JcP3000iJcP0
0?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .02036 m
.04057 .07558 L
.08481 .1358 L
.12636 .19235 L
.16632 .24674 L
.20885 .30463 L
.2498 .36036 L
.29331 .41959 L
.33524 .47666 L
.37557 .53156 L
.41848 .58996 L
s
.41848 .58996 m
.43911 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h0009JcP2000<JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP000Y[>003
001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002V/h0P002f/h00<006/hJcP0dF/h00<006/hJcP0
<V/h000;JcP2000;JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000a[>08000Y[>003001[>6/h0=1[
>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/hJcP0cf/h00<006/hJcP0<V/h000=JcP2
000:JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP000i[>08000Y[>003001[>6/h0<i[>08003=[>000
3f/h0P002F/h00<006/hJcP0cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>
JcP00`00JcQ[>00bJcP0011[>08000U[>003001[>6/h0<e[>003001[>6/h039[>0004F/h0P0026/h
00<006/hJcP0cF/h00<006/hJcP0<V/h000BJcP20008JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>0004f/h0P0026/h00<006/hJcP0
bf/h0P00<f/h000DJcP20007JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[>003001[>6/h00E[
>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/hJcP0bV/h00<006/h
JcP0<V/h000FJcP20006JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP001M[>08000I[>003001[>6/h
0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<006/hJcP0bF/h00<006/hJcP0<V/h000I
JcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001U[>08000E[>003001[>6/h0<Q[>003001[
>6/h039[>0006V/h00<006/hJcP016/h00<006/hJcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[
>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP001a[>003001[>6/h00=[>003001[>6/h0<I[>003
001[>6/h039[>00076/h00<006/hJcP00f/h00<006/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<0
06/hJcP0<V/h000MJcP00`00JcQ[>003JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP0
00A[>003001[>6/h039[>0007V/h00<006/hJcP00V/h00<006/hJcP0/F/h00@006/hJcP000][>003
001[>6/h009[>0<0039[>0007f/h00<006/hJcP00V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP0
00U[>08000E[>003001[>6/h039[>0007f/h00<006/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP0
00U[>003001[>6/h00A[>003001[>6/h039[>00086/h00<006/hJcP00V/h00<006/hJcP0/6/h0P00
2V/h0`0016/h00<006/hJcP0<V/h000QJcP01@00JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP0
0`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[>00bJcP0029[>005001[>6/hJcP00034JcP2000c
JcP002=[>005001[>6/hJcP00033JcP00`00JcQ[>00bJcP002A[>004001[>6/h0033JcP00`00JcQ[
>00bJcP002A[>005001[>6/hJcP00032JcP00`00JcQ[>00bJcP002E[>004001[>6/h0032JcP00`00
JcQ[>00bJcP002I[>004001[>6/h0031JcP00`00JcQ[>00bJcP002M[>003001[>0000<5[>003001[
>6/h039[>0009f/h00@006/hJcP00<1[>08003=[>000:6/h00<006/h0000`6/h00<006/hJcP0<V/h
000YJcP00`00JcP0002oJcP00`00JcQ[>00bJcP002Y[>0800;m[>003001[>6/h039[>000:V/h00<0
06/h0000_V/h00<006/hJcP0<V/h000[JcP2002nJcP00`00JcQ[>00bJcP002a[>0800;e[>003001[
>6/h039[>000;6/h00<006/h0000_6/h0P00<f/h000]JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0
009[>08000=[>0@0015[>08000M[>0D001Y[>08000A[>08000A[>08001I[>08000A[>08000=[>0<0
01M[>08000A[>08000E[>0<001A[>08000A[>08000=[>0@001U[>003001[>6/h01Y[>08000A[>080
00=[>0@000U[>0003f/h00<006/hJcP01f/h00<006/hJcP04f/h0P0026/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h000;
JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<006/hJcP06V/h00<006/hJcP06F/h00@006/hJcP0
00Q[>003001[>6/h00Y[>0003f/h00<006/hJcP026/h00<006/hJcP04V/h0P0026/h00<006/hJcP0
6F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[
>6/h0008JcP5000CJcP01000JcQ[>0002F/h00<006/hJcP06F/h00<006/hJcP06F/h00@006/hJcP0
00U[>003001[>6/h00U[>0001f/h100016/h00<006/hJcP02F/h00<006/hJcP04V/h1@0016/h00<0
06/hJcP04f/h10000V/h00@006/hJcP000U[>08000m[>0@0009[>004001[>6/h0008JcP3000@JcP4
0002JcP01000JcQ[>00026/h00@006/hJcP000i[>0@0009[>004001[>6/h000:JcP00`00JcQ[>00H
JcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<006/hJcP026/h000?JcP00`00JcQ[>007JcP01000
JcQ[>00056/h00<006/hJcP01F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP0
1000JcQ[>0002F/h00<006/hJcP05F/h00@006/hJcP000U[>003001[>00001A[>004001[>6/h0008
JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h0009JcP000i[>080
00Y[>08001I[>003001[>6/h00=[>08001a[>08000Y[>08001I[>08000Y[>0<001I[>08000][>080
01E[>08000Y[>08001Y[>08001][>08000Y[>08000Y[>000<V/h0P00]f/h00<006/hJcP0<V/h000c
JcP00`00JcQ[>02eJcP00`00JcQ[>00bJcP003A[>003001[>6/h0;A[>003001[>6/h039[>000=F/h
00<006/hJcP0/f/h00<006/hJcP0<V/h000eJcP00`00JcQ[>02cJcP00`00JcQ[>00bJcP000U[>?l0
014000M[>0004V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
0P001f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01f/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP03V/h000BJcP0
0`00JcQ[>00QJcP3000QJcP00`00JcQ[>00QJcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00JcQ[
>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00>JcP003Q[>003001[>6/h0;1[>003001[>6/h039[>000
>F/h00<006/hJcP0[f/h00<006/hJcP0<V/h000iJcP2002`JcP00`00JcQ[>00bJcP003Y[>0800:m[
>003001[>6/h039[>000>f/h0P00[V/h0P00<f/h000lJcP00`00JcQ[>02/JcP00`00JcQ[>00bJcP0
03a[>0800:e[>003001[>6/h039[>000?F/h0P00[6/h00<006/hJcP0<V/h000nJcP2002[JcP00`00
JcQ[>00bJcP003i[>0800:][>003001[>6/h039[>000?f/h0P00ZV/h00<006/hJcP0<V/h0010JcP2
002YJcP2000cJcP0041[>003001[>0000:Q[>003001[>6/h039[>000@F/h00<006/h0000Yf/h00<0
06/hJcP0<V/h0012JcP00`00JcP0002VJcP00`00JcQ[>00bJcP0049[>004001[>6/h002UJcP00`00
JcQ[>00bJcP004=[>003001[>6/h00800:=[>003001[>6/h039[>000A6/h00D006/hJcQ[>0000:9[
>08003=[>000AF/h00D006/hJcQ[>0000:5[>003001[>6/h039[>000AF/h00<006/hJcP00V/h00<0
06/hJcP0WV/h00<006/hJcP0<V/h0016JcP00`00JcQ[>002JcP00`00JcQ[>02MJcP00`00JcQ[>00b
JcP004M[>003001[>6/h009[>003001[>6/h09a[>003001[>6/h039[>000B6/h00<006/hJcP00V/h
0P00W6/h00<006/hJcP0<V/h0018JcP00`00JcQ[>004JcP00`00JcQ[>02IJcP00`00JcQ[>00WJcP4
0007JcP004U[>003001[>6/h00A[>08009U[>080029[>0H000][>000BV/h00<006/hJcP01F/h00<0
06/hJcP0UV/h00<006/hJcP076/h1@004F/h001;JcP00`00JcQ[>005JcP2002FJcP00`00JcQ[>00F
JcP6000FJcP004][>003001[>6/h00M[>003001[>6/h09=[>003001[>6/h011[>0H001a[>000C6/h
00<006/hJcP01f/h0P00Tf/h00<006/hJcP02V/h1P008V/h001=JcP00`00JcQ[>008JcP00`00JcQ[
>01mJcP20004JcP20004JcP20005JcP00`00JcQ[>005JcP5000XJcP004i[>003001[>6/h00Q[>080
07a[>004001[>6/h0008JcP01000JcQ[>00016/h00<006/h00001@00;F/h001>JcP00`00JcQ[>00:
JcP00`00JcQ[>01iJcP01000JcQ[>0002f/h00<006/h00001@00<V/h001?JcP00`00JcQ[>00:JcP2
001iJcP01000JcQ[>0001f/h1P000f/h00<006/hJcP0<V/h001@JcP00`00JcQ[>00;JcP2001gJcP0
1@00JcQ[>000JcP01P000V/h00<006/hJcP016/h00<006/hJcP0<V/h001AJcP00`00JcQ[>00<JcP3
001cJcP60008JcP30004JcP00`00JcQ[>00bJcP0055[>003001[>6/h00m[>0<006][>0D001E[>003
001[>6/h039[>000DV/h00<006/hJcP04F/h0`00HV/h1P006V/h00<006/hJcP0<V/h001CJcP00`00
JcQ[>00CJcP2001KJcP5000PJcP00`00JcQ[>00bJcP005A[>003001[>6/h01A[>0<0059[>0H002E[
>08003=[>000E6/h00<006/hJcP05f/h1000AV/h2000:f/h00<006/hJcP0<V/h001EJcP00`00JcQ[
>00JJcP5000hJcP9000cJcP00`00JcQ[>00bJcP005I[>003001[>6/h01i[>0H002a[>0H003a[>003
001[>6/h039[>000Ef/h00<006/hJcP08f/h1`006V/h2`00@V/h00<006/hJcP0<V/h001GJcP00`00
JcQ[>00ZJcPJ001=JcP00`00JcQ[>00bJcP005Q[>003001[>6/h091[>08003=[>000FF/h00<006/h
JcP0Sf/h00<006/hJcP0<V/h001JJcP00`00JcQ[>02>JcP00`00JcQ[>00bJcP005Y[>003001[>6/h
08i[>003001[>6/h039[>000Ff/h00<006/hJcP0SF/h00<006/hJcP0<V/h001LJcP00`00JcQ[>02<
JcP00`00JcQ[>00bJcP005e[>003001[>6/h08][>003001[>6/h039[>000GF/h00<006/hJcP0Rf/h
0P00<f/h001NJcP00`00JcQ[>02:JcP00`00JcQ[>00bJcP005m[>003001[>6/h08U[>003001[>6/h
039[>000H6/h00<006/hJcP0R6/h00<006/hJcP0<V/h001PJcP00`00JcQ[>028JcP00`00JcQ[>00b
JcP0065[>003001[>6/h08M[>003001[>6/h039[>000HV/h00<006/hJcP0QV/h00<006/hJcP0<V/h
001SJcP00`00JcQ[>025JcP2000cJcP006=[>003001[>6/h08E[>003001[>6/h039[>000I6/h00<0
06/hJcP0Q6/h00<006/hJcP0<V/h001UJcP00`00JcQ[>023JcP00`00JcQ[>00bJcP006E[>003001[
>6/h07][>0D000=[>003001[>6/h039[>000IV/h00<006/hJcP0O6/h00<006/hJcP00f/h00<006/h
JcP0<V/h001WJcP00`00JcQ[>01kJcP00`00JcQ[>003JcP3000bJcP006Q[>003001[>6/h07Y[>003
001[>6/h00=[>003001[>6/h039[>000J6/h00<006/hJcP0NV/h00<006/hJcP00f/h00<006/hJcP0
<V/h001YJcP00`00JcQ[>01hJcP20005JcP00`00JcQ[>00bJcP006Y[>003001[>6/h07i[>003001[
>6/h039[>000Jf/h00<006/hJcP0OF/h00<006/hJcP0<V/h001[JcP00`00JcQ[>01mJcP00`00JcQ[
>00bJcP006a[>003001[>6/h07a[>08003=[>000KF/h00<006/hJcP0Nf/h00<006/hJcP0<V/h001^
JcP00`00JcQ[>01jJcP00`00JcQ[>00bJcP006i[>003001[>6/h07Y[>003001[>6/h039[>000Kf/h
00<006/hJcP0NF/h00<006/hJcP0<V/h001`JcP00`00JcQ[>01hJcP00`00JcQ[>00bJcP0071[>003
001[>6/h07Q[>003001[>6/h039[>000LF/h00<006/hJcP0Mf/h0P00<f/h001bJcP00`00JcQ[>01f
JcP00`00JcQ[>00bJcP0079[>08007M[>003001[>6/h039[>000Lf/h00<006/hJcP0MF/h00<006/h
JcP0<V/h001dJcP00`00JcQ[>01dJcP00`00JcQ[>00bJcP007E[>003001[>6/h07=[>003001[>6/h
039[>000MF/h0P00M6/h00<006/hJcP0<V/h001fJcP00`00JcQ[>01bJcP2000cJcP007M[>003001[
>6/h075[>003001[>6/h039[>000Mf/h0P00LV/h00<006/hJcP0<V/h001hJcP2001aJcP00`00JcQ[
>00bJcP007U[>003001[>6/h06m[>003001[>6/h039[>000NF/h0P00L6/h00<006/hJcP0<V/h001j
JcP2001_JcP2000cJcP007][>08006i[>003001[>6/h039[>000Nf/h0P00KV/h00<006/hJcP0<V/h
001lJcP2001]JcP00`00JcQ[>00bJcP007e[>08006a[>003001[>6/h039[>000OV/h0P00Ef/h1@00
0V/h0P0016/h0P001F/h00<006/hJcP0<V/h001nJcP2001IJcP00`00JcQ[>007JcP01000JcQ[>000
16/h00<006/hJcP0<V/h001oJcP2001HJcP00`00JcQ[>00:JcP00`00JcQ[>002JcP3000bJcP00=U[
>003001[>6/h00Q[>08003Y[>000fF/h00<006/hJcP026/h00<006/hJcP0>F/h003HJcP2000:JcP3
000iJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .01998 m
.04057 .07529 L
.08481 .13561 L
.12636 .19226 L
.16632 .24674 L
.20885 .30473 L
.2498 .36055 L
.29331 .41989 L
.33524 .47705 L
.37557 .53204 L
.41848 .59054 L
s
.41848 .59054 m
.43865 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000a[
>08000Y[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/hJcP0cf/h
00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP000m[>003
001[>6/h00Q[>003001[>6/h0<i[>08003=[>0003f/h0P002F/h00<006/hJcP0cV/h00<006/hJcP0
<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[>003001[>6/h00M[
>003001[>6/h0<e[>003001[>6/h039[>0004F/h0P0026/h00<006/hJcP0cF/h00<006/hJcP0<V/h
000BJcP20008JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP001=[>003001[>6/h00I[>003001[>6/h
0<a[>003001[>6/h039[>0004f/h0P0026/h00<006/hJcP0bf/h0P00<f/h000DJcP20007JcP00`00
JcQ[>03;JcP00`00JcQ[>00bJcP001E[>003001[>6/h00E[>003001[>6/h0<][>003001[>6/h039[
>0005V/h00<006/hJcP01F/h00<006/hJcP0bV/h00<006/hJcP0<V/h000FJcP20006JcP00`00JcQ[
>03:JcP00`00JcQ[>00bJcP001M[>08000I[>003001[>6/h0<U[>003001[>6/h039[>00066/h00<0
06/hJcP016/h00<006/hJcP0bF/h00<006/hJcP0<V/h000IJcP00`00JcQ[>004JcP00`00JcQ[>038
JcP2000cJcP001U[>08000E[>003001[>6/h0<Q[>003001[>6/h039[>0006V/h00<006/hJcP016/h
00<006/hJcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[>003JcP00`00JcQ[>037JcP00`00JcQ[
>00bJcP001a[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h039[>00076/h00<006/hJcP0
0f/h00<006/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000MJcP00`00JcQ[>003
JcP00`00JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0007V/h00<0
06/hJcP00V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0039[>0007f/h00<0
06/hJcP00V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>08000E[>003001[>6/h039[>000
7f/h00<006/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h
039[>00086/h00<006/hJcP00V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000Q
JcP01@00JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP00`00JcQ[>002JcP00`00JcQ[>032JcP0
0`00JcQ[>00bJcP0029[>005001[>6/hJcP00034JcP2000cJcP002=[>005001[>6/hJcP00033JcP0
0`00JcQ[>00bJcP002A[>004001[>6/h0033JcP00`00JcQ[>00bJcP002A[>005001[>6/hJcP00032
JcP00`00JcQ[>00bJcP002E[>004001[>6/h0032JcP00`00JcQ[>00bJcP002I[>004001[>6/h0031
JcP00`00JcQ[>00bJcP002M[>003001[>0000<5[>003001[>6/h039[>0009f/h00@006/hJcP00<1[
>08003=[>000:6/h00<006/h0000`6/h00<006/hJcP0<V/h000YJcP00`00JcP0002oJcP00`00JcQ[
>00bJcP002Y[>0800;m[>003001[>6/h039[>000:V/h00<006/h0000_V/h00<006/hJcP0<V/h000[
JcP2002nJcP00`00JcQ[>00bJcP002a[>0800;e[>003001[>6/h039[>000;6/h00<006/h0000_6/h
0P00<f/h000]JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0009[>08000=[>0@0015[>08000M[>0D0
01Y[>08000A[>08000A[>08001I[>08000A[>08000=[>0<001M[>08000A[>08000E[>0<001A[>080
00A[>08000=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@000U[>0003f/h00<006/hJcP0
1f/h00<006/hJcP04f/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP0
1000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h000;JcP00`00JcQ[>00BJcP01000JcQ[>000
26/h00<006/hJcP06V/h00<006/hJcP06F/h00@006/hJcP000Q[>003001[>6/h00Y[>0003f/h00<0
06/hJcP026/h00<006/hJcP04V/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h
000DJcP01000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h0008JcP5000CJcP01000JcQ[>000
2F/h00<006/hJcP06F/h00<006/hJcP06F/h00@006/hJcP000U[>003001[>6/h00U[>0001f/h1000
16/h00<006/hJcP02F/h00<006/hJcP04V/h1@0016/h00<006/hJcP04f/h10000V/h00@006/hJcP0
00U[>08000m[>0@0009[>004001[>6/h0008JcP3000@JcP40002JcP01000JcQ[>00026/h00@006/h
JcP000i[>0@0009[>004001[>6/h000:JcP00`00JcQ[>00HJcP00`00JcQ[>00IJcP01000JcQ[>000
2V/h00<006/hJcP026/h000?JcP00`00JcQ[>007JcP01000JcQ[>00056/h00<006/hJcP01F/h00<0
06/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>0002F/h00<006/hJcP05F/h
00@006/hJcP000U[>003001[>00001A[>004001[>6/h0008JcP01000JcQ[>0006F/h00<006/hJcP0
6F/h00@006/hJcP000Q[>004001[>6/h0009JcP000i[>08000Y[>08001I[>003001[>6/h00=[>080
01a[>08000Y[>08001I[>08000Y[>0<001I[>08000][>08001E[>08000Y[>08001Y[>08001][>080
00Y[>08000Y[>000<V/h0P00]f/h00<006/hJcP0<V/h000cJcP00`00JcQ[>02eJcP00`00JcQ[>00b
JcP003A[>003001[>6/h0;A[>003001[>6/h039[>000=F/h00<006/hJcP0/f/h00<006/hJcP0<V/h
000eJcP00`00JcQ[>02cJcP00`00JcQ[>00bJcP000U[>?l0014000M[>0004V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h0P001f/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01f/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP03V/h000BJcP00`00JcQ[>00QJcP3000QJcP00`00JcQ[
>00QJcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[
>00>JcP003Q[>003001[>6/h0;1[>003001[>6/h039[>000>F/h00<006/hJcP0[f/h00<006/hJcP0
<V/h000iJcP2002`JcP00`00JcQ[>00bJcP003Y[>0800:m[>003001[>6/h039[>000>f/h0P00[V/h
0P00<f/h000lJcP00`00JcQ[>02/JcP00`00JcQ[>00bJcP003a[>0800:e[>003001[>6/h039[>000
?F/h0P00[6/h00<006/hJcP0<V/h000nJcP2002[JcP00`00JcQ[>00bJcP003i[>0800:][>003001[
>6/h039[>000?f/h0P00ZV/h00<006/hJcP0<V/h0010JcP2002YJcP2000cJcP0041[>003001[>000
0:Q[>003001[>6/h039[>000@F/h00<006/h0000Yf/h00<006/hJcP0<V/h0012JcP00`00JcP0002V
JcP00`00JcQ[>00bJcP0049[>004001[>6/h002UJcP00`00JcQ[>00bJcP004=[>003001[>6/h0080
0:=[>003001[>6/h039[>000A6/h00D006/hJcQ[>0000:9[>08003=[>000AF/h00D006/hJcQ[>000
0:5[>003001[>6/h039[>000AF/h00<006/hJcP00V/h00<006/hJcP0WV/h00<006/hJcP0<V/h0016
JcP00`00JcQ[>002JcP00`00JcQ[>02MJcP00`00JcQ[>00bJcP004M[>003001[>6/h009[>003001[
>6/h09a[>003001[>6/h039[>000B6/h00<006/hJcP00V/h0P00W6/h00<006/hJcP0<V/h0018JcP0
0`00JcQ[>004JcP00`00JcQ[>02IJcP00`00JcQ[>00WJcP40007JcP004U[>003001[>6/h00A[>080
09U[>080029[>0H000][>000BV/h00<006/hJcP01F/h00<006/hJcP0UV/h00<006/hJcP076/h1@00
4F/h001;JcP00`00JcQ[>005JcP2002FJcP00`00JcQ[>00FJcP6000FJcP004][>003001[>6/h00M[
>003001[>6/h09=[>003001[>6/h011[>0H001a[>000C6/h00<006/hJcP01f/h0P00Tf/h00<006/h
JcP02V/h1P008V/h001=JcP00`00JcQ[>008JcP00`00JcQ[>01mJcP20004JcP20004JcP20005JcP0
0`00JcQ[>005JcP5000XJcP004i[>003001[>6/h00Q[>08007a[>004001[>6/h0008JcP01000JcQ[
>00016/h00<006/h00001@00;F/h001>JcP00`00JcQ[>00:JcP00`00JcQ[>01iJcP01000JcQ[>000
2f/h00<006/h00001@00<V/h001?JcP00`00JcQ[>00:JcP2001iJcP01000JcQ[>0001f/h1P000f/h
00<006/hJcP0<V/h001@JcP00`00JcQ[>00;JcP2001gJcP01@00JcQ[>000JcP01P000V/h00<006/h
JcP016/h00<006/hJcP0<V/h001AJcP00`00JcQ[>00<JcP3001cJcP60008JcP30004JcP00`00JcQ[
>00bJcP0055[>003001[>6/h00m[>0<006][>0D001E[>003001[>6/h039[>000DV/h00<006/hJcP0
4F/h0`00HV/h1P006V/h00<006/hJcP0<V/h001CJcP00`00JcQ[>00CJcP2001KJcP5000PJcP00`00
JcQ[>00bJcP005A[>003001[>6/h01A[>0<0059[>0H002E[>08003=[>000E6/h00<006/hJcP05f/h
1000AV/h2000:f/h00<006/hJcP0<V/h001EJcP00`00JcQ[>00JJcP5000hJcP9000cJcP00`00JcQ[
>00bJcP005I[>003001[>6/h01i[>0H002a[>0H003a[>003001[>6/h039[>000Ef/h00<006/hJcP0
8f/h1`006V/h2`00@V/h00<006/hJcP0<V/h001GJcP00`00JcQ[>00ZJcPJ001=JcP00`00JcQ[>00b
JcP005Q[>003001[>6/h091[>08003=[>000FF/h00<006/hJcP0Sf/h00<006/hJcP0<V/h001JJcP0
0`00JcQ[>02>JcP00`00JcQ[>00bJcP005Y[>003001[>6/h08i[>003001[>6/h039[>000Ff/h00<0
06/hJcP0SF/h00<006/hJcP0<V/h001LJcP00`00JcQ[>02<JcP00`00JcQ[>00bJcP005e[>003001[
>6/h08][>003001[>6/h039[>000GF/h00<006/hJcP0Rf/h0P00<f/h001NJcP00`00JcQ[>02:JcP0
0`00JcQ[>00bJcP005m[>003001[>6/h08U[>003001[>6/h039[>000H6/h00<006/hJcP0R6/h00<0
06/hJcP0<V/h001PJcP00`00JcQ[>028JcP00`00JcQ[>00bJcP0065[>003001[>6/h08M[>003001[
>6/h039[>000HV/h00<006/hJcP0QV/h00<006/hJcP0<V/h001SJcP00`00JcQ[>025JcP2000cJcP0
06=[>003001[>6/h08E[>003001[>6/h039[>000I6/h00<006/hJcP0Q6/h00<006/hJcP0<V/h001U
JcP00`00JcQ[>023JcP00`00JcQ[>00bJcP006E[>003001[>6/h07][>0D000=[>003001[>6/h039[
>000IV/h00<006/hJcP0O6/h00<006/hJcP00f/h00<006/hJcP0<V/h001WJcP00`00JcQ[>01kJcP0
0`00JcQ[>003JcP3000bJcP006Q[>003001[>6/h07Y[>003001[>6/h00=[>003001[>6/h039[>000
J6/h00<006/hJcP0NV/h00<006/hJcP00f/h00<006/hJcP0<V/h001YJcP00`00JcQ[>01hJcP20005
JcP00`00JcQ[>00bJcP006Y[>003001[>6/h07i[>003001[>6/h039[>000Jf/h00<006/hJcP0OF/h
00<006/hJcP0<V/h001[JcP00`00JcQ[>01mJcP00`00JcQ[>00bJcP006a[>003001[>6/h07a[>080
03=[>000KF/h00<006/hJcP0Nf/h00<006/hJcP0<V/h001^JcP00`00JcQ[>01jJcP00`00JcQ[>00b
JcP006i[>003001[>6/h07Y[>003001[>6/h039[>000Kf/h00<006/hJcP0NF/h00<006/hJcP0<V/h
001`JcP00`00JcQ[>01hJcP00`00JcQ[>00bJcP0071[>003001[>6/h07Q[>003001[>6/h039[>000
LF/h00<006/hJcP0Mf/h0P00<f/h001bJcP00`00JcQ[>01fJcP00`00JcQ[>00bJcP0079[>003001[
>6/h07I[>003001[>6/h039[>000Lf/h00<006/hJcP0MF/h00<006/hJcP0<V/h001dJcP00`00JcQ[
>01dJcP00`00JcQ[>00bJcP007E[>003001[>6/h07=[>003001[>6/h039[>000MF/h00<006/hJcP0
Lf/h00<006/hJcP0<V/h001fJcP00`00JcQ[>01bJcP2000cJcP007M[>003001[>6/h075[>003001[
>6/h039[>000Mf/h00<006/hJcP0LF/h00<006/hJcP0<V/h001hJcP00`00JcQ[>01`JcP00`00JcQ[
>00bJcP007U[>003001[>6/h06m[>003001[>6/h039[>000NF/h00<006/hJcP0Kf/h00<006/hJcP0
<V/h001jJcP00`00JcQ[>01^JcP2000cJcP007][>003001[>6/h06e[>003001[>6/h039[>000Nf/h
0P00KV/h00<006/hJcP0<V/h001lJcP2001]JcP00`00JcQ[>00bJcP007e[>003001[>6/h06][>003
001[>6/h039[>000OV/h00<006/hJcP0EV/h1@000V/h0P0016/h0P001F/h00<006/hJcP0<V/h001n
JcP2001IJcP00`00JcQ[>007JcP01000JcQ[>00016/h00<006/hJcP0<V/h001oJcP2001HJcP00`00
JcQ[>00:JcP00`00JcQ[>002JcP3000bJcP00=U[>003001[>6/h00Q[>08003Y[>000fF/h00<006/h
JcP026/h00<006/hJcP0>F/h003HJcP2000:JcP3000iJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .01969 m
.04057 .07507 L
.08481 .13547 L
.12636 .19219 L
.16632 .24674 L
.20885 .3048 L
.2498 .36069 L
.29331 .4201 L
.33524 .47734 L
.37557 .5324 L
.41848 .59098 L
s
.41848 .59098 m
.4383 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[
>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[>0004V/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>00056/h00<006/hJcP01V/h00<0
06/hJcP0bf/h0P00<f/h000EJcP00`00JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[
>003001[>6/h00E[>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/h
JcP0bV/h00<006/hJcP0<V/h000GJcP00`00JcQ[>004JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP0
01Q[>003001[>6/h00A[>003001[>6/h0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<0
06/hJcP0bF/h00<006/hJcP0<V/h000IJcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001Y[
>003001[>6/h00=[>003001[>6/h0<Q[>003001[>6/h039[>0006V/h00<006/hJcP016/h00<006/h
JcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP0
01a[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h039[>00076/h00<006/hJcP00f/h00<0
06/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000MJcP00`00JcQ[>003JcP00`00
JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0007V/h00<006/hJcP0
0V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0039[>0007f/h00<006/hJcP0
0V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>08000E[>003001[>6/h039[>0007f/h00<0
06/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>000
86/h00<006/hJcP00V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000QJcP01@00
JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP00`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[
>00bJcP0029[>005001[>6/hJcP00034JcP2000cJcP002=[>005001[>6/hJcP00033JcP00`00JcQ[
>00bJcP002A[>004001[>6/h0033JcP00`00JcQ[>00bJcP002A[>005001[>6/hJcP00032JcP00`00
JcQ[>00bJcP002E[>004001[>6/h0032JcP00`00JcQ[>00bJcP002I[>004001[>6/h0031JcP00`00
JcQ[>00bJcP002M[>003001[>0000<5[>003001[>6/h039[>0009f/h00@006/hJcP00<1[>08003=[
>000:6/h00<006/h0000`6/h00<006/hJcP0<V/h000YJcP00`00JcP0002oJcP00`00JcQ[>00bJcP0
02Y[>0800;m[>003001[>6/h039[>000:V/h00<006/h0000_V/h00<006/hJcP0<V/h000[JcP2002n
JcP00`00JcQ[>00bJcP002a[>0800;e[>003001[>6/h039[>000;6/h00<006/h0000_6/h0P00<f/h
000]JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0009[>08000=[>0@0015[>08000M[>0D001Y[>080
00A[>08000A[>08001I[>08000A[>08000=[>0<001M[>08000A[>08000E[>0<001A[>08000A[>080
00=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@000U[>0003f/h00<006/hJcP01f/h00<0
06/hJcP04f/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[
>00026/h00@006/hJcP001E[>004001[>6/h000;JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<0
06/hJcP06V/h00<006/hJcP06F/h00@006/hJcP000Q[>003001[>6/h00Y[>0003f/h00<006/hJcP0
26/h00<006/hJcP04V/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP0
1000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h0008JcP5000CJcP01000JcQ[>0002F/h00<0
06/hJcP06F/h00<006/hJcP06F/h00@006/hJcP000U[>003001[>6/h00U[>0001f/h100016/h00<0
06/hJcP02F/h00<006/hJcP04V/h1@0016/h00<006/hJcP04f/h10000V/h00@006/hJcP000U[>080
00m[>0@0009[>004001[>6/h0008JcP3000@JcP40002JcP01000JcQ[>00026/h00@006/hJcP000i[
>0@0009[>004001[>6/h000:JcP00`00JcQ[>00HJcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<0
06/hJcP026/h000?JcP00`00JcQ[>007JcP01000JcQ[>00056/h00<006/hJcP01F/h00<006/hJcP0
6F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>0002F/h00<006/hJcP05F/h00@006/h
JcP000U[>003001[>00001A[>004001[>6/h0008JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h0009JcP000i[>08000Y[>08001I[>003001[>6/h00=[>08001a[>080
00Y[>08001I[>08000Y[>0<001I[>08000][>08001E[>08000Y[>08001Y[>08001][>08000Y[>080
00Y[>000<V/h0P00]f/h00<006/hJcP0<V/h000cJcP00`00JcQ[>02eJcP00`00JcQ[>00bJcP003A[
>003001[>6/h0;A[>003001[>6/h039[>000=F/h00<006/hJcP0/f/h00<006/hJcP0<V/h000eJcP0
0`00JcQ[>02cJcP00`00JcQ[>00bJcP000U[>?l0014000M[>0004V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h0P001f/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01f/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP03V/h000BJcP00`00JcQ[>00QJcP3000QJcP00`00JcQ[>00QJcP0
0`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00>JcP0
03Q[>003001[>6/h0;1[>003001[>6/h039[>000>F/h00<006/hJcP0[f/h00<006/hJcP0<V/h000i
JcP2002`JcP00`00JcQ[>00bJcP003Y[>0800:m[>003001[>6/h039[>000>f/h0P00[V/h0P00<f/h
000lJcP00`00JcQ[>02/JcP00`00JcQ[>00bJcP003a[>0800:e[>003001[>6/h039[>000?F/h0P00
[6/h00<006/hJcP0<V/h000nJcP2002[JcP00`00JcQ[>00bJcP003i[>0800:][>003001[>6/h039[
>000?f/h0P00ZV/h00<006/hJcP0<V/h0010JcP2002YJcP2000cJcP0041[>003001[>0000:Q[>003
001[>6/h039[>000@F/h00<006/h0000Yf/h00<006/hJcP0<V/h0012JcP00`00JcP0002VJcP00`00
JcQ[>00bJcP0049[>004001[>6/h002UJcP00`00JcQ[>00bJcP004=[>003001[>6/h00800:=[>003
001[>6/h039[>000A6/h00D006/hJcQ[>0000:9[>08003=[>000AF/h00D006/hJcQ[>0000:5[>003
001[>6/h039[>000AF/h00<006/hJcP00V/h00<006/hJcP0WV/h00<006/hJcP0<V/h0016JcP00`00
JcQ[>002JcP00`00JcQ[>02MJcP00`00JcQ[>00bJcP004M[>003001[>6/h009[>003001[>6/h09a[
>003001[>6/h039[>000B6/h00<006/hJcP00V/h0P00W6/h00<006/hJcP0<V/h0018JcP00`00JcQ[
>004JcP00`00JcQ[>02IJcP00`00JcQ[>00WJcP40007JcP004U[>003001[>6/h00A[>08009U[>080
029[>0H000][>000BV/h00<006/hJcP01F/h00<006/hJcP0UV/h00<006/hJcP076/h1@004F/h001;
JcP00`00JcQ[>005JcP2002FJcP00`00JcQ[>00FJcP6000FJcP004][>003001[>6/h00M[>003001[
>6/h09=[>003001[>6/h011[>0H001a[>000C6/h00<006/hJcP01f/h0P00Tf/h00<006/hJcP02V/h
1P008V/h001=JcP00`00JcQ[>008JcP00`00JcQ[>01mJcP20004JcP20004JcP20005JcP00`00JcQ[
>005JcP5000XJcP004i[>003001[>6/h00Q[>08007a[>004001[>6/h0008JcP01000JcQ[>00016/h
00<006/h00001@00;F/h001>JcP00`00JcQ[>00:JcP00`00JcQ[>01iJcP01000JcQ[>0002f/h00<0
06/h00001@00<V/h001?JcP00`00JcQ[>00:JcP2001iJcP01000JcQ[>0001f/h1P000f/h00<006/h
JcP0<V/h001@JcP00`00JcQ[>00;JcP2001gJcP01@00JcQ[>000JcP01P000V/h00<006/hJcP016/h
00<006/hJcP0<V/h001AJcP00`00JcQ[>00<JcP3001cJcP60008JcP30004JcP00`00JcQ[>00bJcP0
055[>003001[>6/h00m[>0<006][>0D001E[>003001[>6/h039[>000DV/h00<006/hJcP04F/h0`00
HV/h1P006V/h00<006/hJcP0<V/h001CJcP00`00JcQ[>00CJcP2001KJcP5000PJcP00`00JcQ[>00b
JcP005A[>003001[>6/h01A[>0<0059[>0H002E[>08003=[>000E6/h00<006/hJcP05f/h1000AV/h
2000:f/h00<006/hJcP0<V/h001EJcP00`00JcQ[>00JJcP5000hJcP9000cJcP00`00JcQ[>00bJcP0
05I[>003001[>6/h01i[>0H002a[>0H003a[>003001[>6/h039[>000Ef/h00<006/hJcP08f/h1`00
6V/h2`00@V/h00<006/hJcP0<V/h001GJcP00`00JcQ[>00ZJcPJ001=JcP00`00JcQ[>00bJcP005Q[
>003001[>6/h091[>08003=[>000FF/h00<006/hJcP0Sf/h00<006/hJcP0<V/h001JJcP00`00JcQ[
>02>JcP00`00JcQ[>00bJcP005Y[>003001[>6/h08i[>003001[>6/h039[>000Ff/h00<006/hJcP0
SF/h00<006/hJcP0<V/h001LJcP00`00JcQ[>02<JcP00`00JcQ[>00bJcP005e[>003001[>6/h08][
>003001[>6/h039[>000GF/h00<006/hJcP0Rf/h0P00<f/h001NJcP00`00JcQ[>02:JcP00`00JcQ[
>00bJcP005m[>003001[>6/h08U[>003001[>6/h039[>000H6/h00<006/hJcP0R6/h00<006/hJcP0
<V/h001PJcP00`00JcQ[>028JcP00`00JcQ[>00bJcP0065[>003001[>6/h08M[>003001[>6/h039[
>000HV/h00<006/hJcP0QV/h00<006/hJcP0<V/h001SJcP00`00JcQ[>025JcP2000cJcP006=[>003
001[>6/h08E[>003001[>6/h039[>000I6/h00<006/hJcP0Q6/h00<006/hJcP0<V/h001UJcP00`00
JcQ[>023JcP00`00JcQ[>00bJcP006E[>003001[>6/h07][>0D000=[>003001[>6/h039[>000IV/h
00<006/hJcP0O6/h00<006/hJcP00f/h00<006/hJcP0<V/h001WJcP00`00JcQ[>01kJcP00`00JcQ[
>003JcP3000bJcP006Q[>003001[>6/h07Y[>003001[>6/h00=[>003001[>6/h039[>000J6/h00<0
06/hJcP0NV/h00<006/hJcP00f/h00<006/hJcP0<V/h001YJcP00`00JcQ[>01hJcP20005JcP00`00
JcQ[>00bJcP006Y[>003001[>6/h07i[>003001[>6/h039[>000Jf/h00<006/hJcP0OF/h00<006/h
JcP0<V/h001[JcP00`00JcQ[>01mJcP00`00JcQ[>00bJcP006a[>003001[>6/h07a[>08003=[>000
KF/h00<006/hJcP0Nf/h00<006/hJcP0<V/h001^JcP00`00JcQ[>01jJcP00`00JcQ[>00bJcP006i[
>003001[>6/h07Y[>003001[>6/h039[>000Kf/h00<006/hJcP0NF/h00<006/hJcP0<V/h001`JcP0
0`00JcQ[>01hJcP00`00JcQ[>00bJcP0071[>003001[>6/h07Q[>003001[>6/h039[>000LF/h00<0
06/hJcP0Mf/h0P00<f/h001bJcP00`00JcQ[>01fJcP00`00JcQ[>00bJcP0079[>003001[>6/h07I[
>003001[>6/h039[>000Lf/h00<006/hJcP0MF/h00<006/hJcP0<V/h001dJcP00`00JcQ[>01dJcP0
0`00JcQ[>00bJcP007E[>003001[>6/h07=[>003001[>6/h039[>000MF/h00<006/hJcP0Lf/h00<0
06/hJcP0<V/h001fJcP00`00JcQ[>01bJcP2000cJcP007M[>003001[>6/h075[>003001[>6/h039[
>000Mf/h00<006/hJcP0LF/h00<006/hJcP0<V/h001hJcP00`00JcQ[>01`JcP00`00JcQ[>00bJcP0
07U[>003001[>6/h06m[>003001[>6/h039[>000NF/h00<006/hJcP0Kf/h00<006/hJcP0<V/h001j
JcP00`00JcQ[>01^JcP2000cJcP007][>003001[>6/h06e[>003001[>6/h039[>000Nf/h0P00KV/h
00<006/hJcP0<V/h001lJcP2001]JcP00`00JcQ[>00bJcP007e[>003001[>6/h06][>003001[>6/h
039[>000OV/h00<006/hJcP0EV/h1@000V/h0P0016/h0P001F/h00<006/hJcP0<V/h001nJcP2001I
JcP00`00JcQ[>007JcP01000JcQ[>00016/h00<006/hJcP0<V/h001oJcP2001HJcP00`00JcQ[>00:
JcP00`00JcQ[>002JcP3000bJcP00=U[>003001[>6/h00Q[>08003Y[>000fF/h00<006/hJcP026/h
00<006/hJcP0>F/h003HJcP2000:JcP3000iJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .01948 m
.04057 .07491 L
.08481 .13536 L
.12636 .19214 L
.16632 .24674 L
.20885 .30486 L
.2498 .3608 L
.29331 .42026 L
.33524 .47755 L
.37557 .53266 L
.41848 .5913 L
s
.41848 .5913 m
.43805 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[
>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[>0004V/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>00056/h00<006/hJcP01V/h00<0
06/hJcP0bf/h0P00<f/h000EJcP00`00JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[
>003001[>6/h00E[>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/h
JcP0bV/h00<006/hJcP0<V/h000GJcP00`00JcQ[>004JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP0
01Q[>003001[>6/h00A[>003001[>6/h0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<0
06/hJcP0bF/h00<006/hJcP0<V/h000IJcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001Y[
>003001[>6/h00=[>003001[>6/h0<Q[>003001[>6/h039[>0006V/h00<006/hJcP016/h00<006/h
JcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP0
01a[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h039[>00076/h00<006/hJcP00f/h00<0
06/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000MJcP00`00JcQ[>003JcP00`00
JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0007V/h00<006/hJcP0
0V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0039[>0007f/h00<006/hJcP0
0V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>08000E[>003001[>6/h039[>0007f/h00<0
06/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>000
86/h00<006/hJcP00V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000QJcP01@00
JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP00`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[
>00bJcP0029[>005001[>6/hJcP00034JcP2000cJcP002=[>005001[>6/hJcP00033JcP00`00JcQ[
>00bJcP002A[>004001[>6/h0033JcP00`00JcQ[>00bJcP002A[>005001[>6/hJcP00032JcP00`00
JcQ[>00bJcP002E[>004001[>6/h0032JcP00`00JcQ[>00bJcP002I[>004001[>6/h0031JcP00`00
JcQ[>00bJcP002M[>003001[>0000<5[>003001[>6/h039[>0009f/h00@006/hJcP00<1[>08003=[
>000:6/h00<006/h0000`6/h00<006/hJcP0<V/h000YJcP00`00JcP0002oJcP00`00JcQ[>00bJcP0
02Y[>0800;m[>003001[>6/h039[>000:V/h00<006/h0000_V/h00<006/hJcP0<V/h000[JcP2002n
JcP00`00JcQ[>00bJcP002a[>0800;e[>003001[>6/h039[>000;6/h00<006/h0000_6/h0P00<f/h
000]JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0009[>08000=[>0@0015[>08000M[>0D001Y[>080
00A[>08000A[>08001I[>08000A[>08000=[>0<001M[>08000A[>08000E[>0<001A[>08000A[>080
00=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@000U[>0003f/h00<006/hJcP01f/h00<0
06/hJcP04f/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[
>00026/h00@006/hJcP001E[>004001[>6/h000;JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<0
06/hJcP06V/h00<006/hJcP06F/h00@006/hJcP000Q[>003001[>6/h00Y[>0003f/h00<006/hJcP0
26/h00<006/hJcP04V/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP0
1000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h0008JcP5000CJcP01000JcQ[>0002F/h00<0
06/hJcP06F/h00<006/hJcP06F/h00@006/hJcP000U[>003001[>6/h00U[>0001f/h100016/h00<0
06/hJcP02F/h00<006/hJcP04V/h1@0016/h00<006/hJcP04f/h10000V/h00@006/hJcP000U[>080
00m[>0@0009[>004001[>6/h0008JcP3000@JcP40002JcP01000JcQ[>00026/h00@006/hJcP000i[
>0@0009[>004001[>6/h000:JcP00`00JcQ[>00HJcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<0
06/hJcP026/h000?JcP00`00JcQ[>007JcP01000JcQ[>00056/h00<006/hJcP01F/h00<006/hJcP0
6F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>0002F/h00<006/hJcP05F/h00@006/h
JcP000U[>003001[>00001A[>004001[>6/h0008JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h0009JcP000i[>08000Y[>08001I[>003001[>6/h00=[>08001a[>080
00Y[>08001I[>08000Y[>0<001I[>08000][>08001E[>08000Y[>08001Y[>08001][>08000Y[>080
00Y[>000<V/h0P00]f/h00<006/hJcP0<V/h000cJcP00`00JcQ[>02eJcP00`00JcQ[>00bJcP003A[
>003001[>6/h0;A[>003001[>6/h039[>000=F/h00<006/hJcP0/f/h00<006/hJcP0<V/h000eJcP0
0`00JcQ[>02cJcP00`00JcQ[>00bJcP000U[>?l0014000M[>0004V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h0P001f/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01f/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP03V/h000BJcP00`00JcQ[>00QJcP3000QJcP00`00JcQ[>00QJcP0
0`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00>JcP0
03Q[>003001[>6/h0;1[>003001[>6/h039[>000>F/h00<006/hJcP0[f/h00<006/hJcP0<V/h000i
JcP2002`JcP00`00JcQ[>00bJcP003Y[>0800:m[>003001[>6/h039[>000>f/h0P00[V/h0P00<f/h
000lJcP00`00JcQ[>02/JcP00`00JcQ[>00bJcP003a[>0800:e[>003001[>6/h039[>000?F/h0P00
[6/h00<006/hJcP0<V/h000nJcP2002[JcP00`00JcQ[>00bJcP003i[>0800:][>003001[>6/h039[
>000?f/h0P00ZV/h00<006/hJcP0<V/h0010JcP2002YJcP2000cJcP0041[>003001[>0000:Q[>003
001[>6/h039[>000@F/h00<006/h0000Yf/h00<006/hJcP0<V/h0012JcP00`00JcP0002VJcP00`00
JcQ[>00bJcP0049[>004001[>6/h002UJcP00`00JcQ[>00bJcP004=[>003001[>6/h00800:=[>003
001[>6/h039[>000A6/h00D006/hJcQ[>0000:9[>08003=[>000AF/h00D006/hJcQ[>0000:5[>003
001[>6/h039[>000AF/h00<006/hJcP00V/h00<006/hJcP0WV/h00<006/hJcP0<V/h0016JcP00`00
JcQ[>002JcP00`00JcQ[>02MJcP00`00JcQ[>00bJcP004M[>003001[>6/h009[>003001[>6/h09a[
>003001[>6/h039[>000B6/h00<006/hJcP00V/h0P00W6/h00<006/hJcP0<V/h0018JcP00`00JcQ[
>004JcP00`00JcQ[>02IJcP00`00JcQ[>00WJcP40007JcP004U[>003001[>6/h00A[>08009U[>080
029[>0H000][>000BV/h00<006/hJcP01F/h00<006/hJcP0UV/h00<006/hJcP076/h1@004F/h001;
JcP00`00JcQ[>005JcP2002FJcP00`00JcQ[>00FJcP6000FJcP004][>003001[>6/h00M[>003001[
>6/h09=[>003001[>6/h011[>0H001a[>000C6/h00<006/hJcP01f/h0P00Tf/h00<006/hJcP02V/h
1P008V/h001=JcP00`00JcQ[>008JcP00`00JcQ[>01mJcP20004JcP20004JcP20005JcP00`00JcQ[
>005JcP5000XJcP004i[>003001[>6/h00Q[>08007a[>004001[>6/h0008JcP01000JcQ[>00016/h
00<006/h00001@00;F/h001>JcP00`00JcQ[>00:JcP00`00JcQ[>01iJcP01000JcQ[>0002f/h00<0
06/h00001@00<V/h001?JcP00`00JcQ[>00:JcP2001iJcP01000JcQ[>0001f/h1P000f/h00<006/h
JcP0<V/h001@JcP00`00JcQ[>00;JcP2001gJcP01@00JcQ[>000JcP01P000V/h00<006/hJcP016/h
00<006/hJcP0<V/h001AJcP00`00JcQ[>00<JcP3001cJcP60008JcP30004JcP00`00JcQ[>00bJcP0
055[>003001[>6/h00m[>0<006][>0D001E[>003001[>6/h039[>000DV/h00<006/hJcP04F/h0`00
HV/h1P006V/h00<006/hJcP0<V/h001CJcP00`00JcQ[>00CJcP2001KJcP5000PJcP00`00JcQ[>00b
JcP005A[>003001[>6/h01A[>0<0059[>0H002E[>08003=[>000E6/h00<006/hJcP05f/h1000AV/h
2000:f/h00<006/hJcP0<V/h001EJcP00`00JcQ[>00JJcP5000hJcP9000cJcP00`00JcQ[>00bJcP0
05I[>003001[>6/h01i[>0H002a[>0H003a[>003001[>6/h039[>000Ef/h00<006/hJcP08f/h1`00
6V/h2`00@V/h00<006/hJcP0<V/h001GJcP00`00JcQ[>00ZJcPJ001=JcP00`00JcQ[>00bJcP005Q[
>003001[>6/h091[>08003=[>000FF/h00<006/hJcP0Sf/h00<006/hJcP0<V/h001JJcP00`00JcQ[
>02>JcP00`00JcQ[>00bJcP005Y[>003001[>6/h08i[>003001[>6/h039[>000Ff/h00<006/hJcP0
SF/h00<006/hJcP0<V/h001LJcP00`00JcQ[>02<JcP00`00JcQ[>00bJcP005e[>003001[>6/h08][
>003001[>6/h039[>000GF/h00<006/hJcP0Rf/h0P00<f/h001NJcP00`00JcQ[>02:JcP00`00JcQ[
>00bJcP005m[>003001[>6/h08U[>003001[>6/h039[>000H6/h00<006/hJcP0R6/h00<006/hJcP0
<V/h001PJcP00`00JcQ[>028JcP00`00JcQ[>00bJcP0065[>003001[>6/h08M[>003001[>6/h039[
>000HV/h00<006/hJcP0QV/h00<006/hJcP0<V/h001SJcP00`00JcQ[>025JcP2000cJcP006=[>003
001[>6/h08E[>003001[>6/h039[>000I6/h00<006/hJcP0Q6/h00<006/hJcP0<V/h001UJcP00`00
JcQ[>023JcP00`00JcQ[>00bJcP006E[>003001[>6/h07][>0D000=[>003001[>6/h039[>000IV/h
00<006/hJcP0O6/h00<006/hJcP00f/h00<006/hJcP0<V/h001WJcP00`00JcQ[>01kJcP00`00JcQ[
>003JcP3000bJcP006Q[>003001[>6/h07Y[>003001[>6/h00=[>003001[>6/h039[>000J6/h00<0
06/hJcP0NV/h00<006/hJcP00f/h00<006/hJcP0<V/h001YJcP00`00JcQ[>01hJcP20005JcP00`00
JcQ[>00bJcP006Y[>003001[>6/h07i[>003001[>6/h039[>000Jf/h00<006/hJcP0OF/h00<006/h
JcP0<V/h001[JcP00`00JcQ[>01mJcP00`00JcQ[>00bJcP006a[>003001[>6/h07a[>08003=[>000
KF/h00<006/hJcP0Nf/h00<006/hJcP0<V/h001^JcP00`00JcQ[>01jJcP00`00JcQ[>00bJcP006i[
>003001[>6/h07Y[>003001[>6/h039[>000Kf/h00<006/hJcP0NF/h00<006/hJcP0<V/h001`JcP0
0`00JcQ[>01hJcP00`00JcQ[>00bJcP0071[>003001[>6/h07Q[>003001[>6/h039[>000LF/h00<0
06/hJcP0Mf/h0P00<f/h001bJcP00`00JcQ[>01fJcP00`00JcQ[>00bJcP0079[>003001[>6/h07I[
>003001[>6/h039[>000Lf/h00<006/hJcP0MF/h00<006/hJcP0<V/h001dJcP00`00JcQ[>01dJcP0
0`00JcQ[>00bJcP007E[>003001[>6/h07=[>003001[>6/h039[>000MF/h00<006/hJcP0Lf/h00<0
06/hJcP0<V/h001fJcP00`00JcQ[>01bJcP2000cJcP007M[>003001[>6/h075[>003001[>6/h039[
>000Mf/h00<006/hJcP0LF/h00<006/hJcP0<V/h001hJcP00`00JcQ[>01`JcP00`00JcQ[>00bJcP0
07U[>003001[>6/h06m[>003001[>6/h039[>000NF/h00<006/hJcP0Kf/h00<006/hJcP0<V/h001j
JcP00`00JcQ[>01^JcP2000cJcP007][>003001[>6/h06e[>003001[>6/h039[>000Nf/h0P00KV/h
00<006/hJcP0<V/h001lJcP2001]JcP00`00JcQ[>00bJcP007e[>003001[>6/h06][>003001[>6/h
039[>000OV/h00<006/hJcP0EV/h1@000V/h0P0016/h0P001F/h00<006/hJcP0<V/h001nJcP2001I
JcP00`00JcQ[>007JcP01000JcQ[>00016/h00<006/hJcP0<V/h001oJcP2001HJcP00`00JcQ[>00:
JcP00`00JcQ[>002JcP3000bJcP00=U[>003001[>6/h00Q[>08003Y[>000fF/h00<006/hJcP026/h
00<006/hJcP0>F/h003HJcP2000:JcP3000iJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.666667 0.247214 0.247214 [
[.03333 .23471 -12 -9 ]
[.03333 .23471 12 0 ]
[.16667 .23471 -6 -9 ]
[.16667 .23471 6 0 ]
[.3 .23471 -12 -9 ]
[.3 .23471 12 0 ]
[.43333 .23471 -12 -9 ]
[.43333 .23471 12 0 ]
[.56667 .23471 -12 -9 ]
[.56667 .23471 12 0 ]
[.7 .23471 -12 -9 ]
[.7 .23471 12 0 ]
[.96667 .23471 -9 -9 ]
[.96667 .23471 9 0 ]
[.82083 0 -12 -4.5 ]
[.82083 0 0 4.5 ]
[.82083 .12361 -24 -4.5 ]
[.82083 .12361 0 4.5 ]
[.82083 .37082 -18 -4.5 ]
[.82083 .37082 0 4.5 ]
[.82083 .49443 -6 -4.5 ]
[.82083 .49443 0 4.5 ]
[.82083 .61803 -18 -4.5 ]
[.82083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03333 .24721 m
.03333 .25346 L
s
[(-1.2)] .03333 .23471 0 1 Mshowa
.16667 .24721 m
.16667 .25346 L
s
[(-1)] .16667 .23471 0 1 Mshowa
.3 .24721 m
.3 .25346 L
s
[(-0.8)] .3 .23471 0 1 Mshowa
.43333 .24721 m
.43333 .25346 L
s
[(-0.6)] .43333 .23471 0 1 Mshowa
.56667 .24721 m
.56667 .25346 L
s
[(-0.4)] .56667 .23471 0 1 Mshowa
.7 .24721 m
.7 .25346 L
s
[(-0.2)] .7 .23471 0 1 Mshowa
.96667 .24721 m
.96667 .25346 L
s
[(0.2)] .96667 .23471 0 1 Mshowa
.125 Mabswid
.06667 .24721 m
.06667 .25096 L
s
.1 .24721 m
.1 .25096 L
s
.13333 .24721 m
.13333 .25096 L
s
.2 .24721 m
.2 .25096 L
s
.23333 .24721 m
.23333 .25096 L
s
.26667 .24721 m
.26667 .25096 L
s
.33333 .24721 m
.33333 .25096 L
s
.36667 .24721 m
.36667 .25096 L
s
.4 .24721 m
.4 .25096 L
s
.46667 .24721 m
.46667 .25096 L
s
.5 .24721 m
.5 .25096 L
s
.53333 .24721 m
.53333 .25096 L
s
.6 .24721 m
.6 .25096 L
s
.63333 .24721 m
.63333 .25096 L
s
.66667 .24721 m
.66667 .25096 L
s
.73333 .24721 m
.73333 .25096 L
s
.76667 .24721 m
.76667 .25096 L
s
.8 .24721 m
.8 .25096 L
s
.86667 .24721 m
.86667 .25096 L
s
.9 .24721 m
.9 .25096 L
s
.93333 .24721 m
.93333 .25096 L
s
.25 Mabswid
0 .24721 m
1 .24721 L
s
.83333 0 m
.83958 0 L
s
[(-1)] .82083 0 1 0 Mshowa
.83333 .12361 m
.83958 .12361 L
s
[(-0.5)] .82083 .12361 1 0 Mshowa
.83333 .37082 m
.83958 .37082 L
s
[(0.5)] .82083 .37082 1 0 Mshowa
.83333 .49443 m
.83958 .49443 L
s
[(1)] .82083 .49443 1 0 Mshowa
.83333 .61803 m
.83958 .61803 L
s
[(1.5)] .82083 .61803 1 0 Mshowa
.125 Mabswid
.83333 .02472 m
.83708 .02472 L
s
.83333 .04944 m
.83708 .04944 L
s
.83333 .07416 m
.83708 .07416 L
s
.83333 .09889 m
.83708 .09889 L
s
.83333 .14833 m
.83708 .14833 L
s
.83333 .17305 m
.83708 .17305 L
s
.83333 .19777 m
.83708 .19777 L
s
.83333 .22249 m
.83708 .22249 L
s
.83333 .27193 m
.83708 .27193 L
s
.83333 .29666 m
.83708 .29666 L
s
.83333 .32138 m
.83708 .32138 L
s
.83333 .3461 m
.83708 .3461 L
s
.83333 .39554 m
.83708 .39554 L
s
.83333 .42026 m
.83708 .42026 L
s
.83333 .44498 m
.83708 .44498 L
s
.83333 .46971 m
.83708 .46971 L
s
.83333 .51915 m
.83708 .51915 L
s
.83333 .54387 m
.83708 .54387 L
s
.83333 .56859 m
.83708 .56859 L
s
.83333 .59331 m
.83708 .59331 L
s
.25 Mabswid
.83333 0 m
.83333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04259 0 m
.08481 .10385 L
.12636 .18489 L
.16632 .24674 L
.20885 .29814 L
.2498 .33596 L
.29331 .36588 L
.31511 .3775 L
.33524 .38649 L
.37557 .40014 L
.39524 .40495 L
.41689 .40904 L
.43727 .41184 L
.44872 .41301 L
.45919 .41385 L
.4642 .41417 L
.46953 .41447 L
.47414 .41468 L
.47913 .41487 L
.48219 .41496 L
.48501 .41504 L
.48764 .41509 L
.49054 .41514 L
.4918 .41516 L
.49314 .41518 L
.49431 .41519 L
.49557 .4152 L
.49631 .4152 L
.497 .41521 L
.49835 .41521 L
.49958 .41521 L
.50089 .41521 L
.50208 .41521 L
.50339 .4152 L
.50475 .4152 L
.50602 .41519 L
.5083 .41516 L
.51073 .41513 L
.51628 .41502 L
.52133 .41488 L
.53121 .41452 L
.54053 .41407 L
.56154 .41268 L
.58092 .411 L
.62229 .40633 L
.66207 .40076 L
.70443 .394 L
.74519 .38694 L
.78853 .3791 L
.83028 .37139 L
Mistroke
.87044 .36395 L
.91317 .35614 L
.95431 .3488 L
.99803 .34126 L
1 .34093 L
Mfstroke
0 .01888 m
.04057 .07446 L
.08481 .13507 L
.12636 .19199 L
.16632 .24674 L
.20885 .30501 L
.2498 .3611 L
.29331 .42072 L
.33524 .47816 L
.37557 .53342 L
.41848 .5922 L
s
.41848 .5922 m
.43734 .61803 L
s
0 .01932 m
.04057 .07479 L
.08481 .13529 L
.12636 .1921 L
.16632 .24674 L
.20885 .3049 L
.2498 .36088 L
.29331 .42038 L
.33524 .47771 L
.37557 .53286 L
.41848 .59153 L
s
.41848 .59153 m
.43787 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP00>=[>0D003Q[>000iF/h00<006/hJcP0>6/h000DJcP00`00JcQ[>03>JcP00`00JcQ[>003JcP3
000bJcP001A[>003001[>6/h0<I[>0@000A[>003001[>6/h00=[>003001[>6/h039[>0005F/h00<0
06/hJcP0cF/h00<006/hJcP00f/h00<006/hJcP0<V/h000EJcP00`00JcQ[>03<JcP20005JcP00`00
JcQ[>00bJcP001I[>003001[>6/h0=9[>003001[>6/h039[>0002F/h00<006/hJcP02V/h00<006/h
JcP0dV/h00<006/hJcP0<V/h000:JcP00`00JcQ[>00:JcP00`00JcQ[>03AJcP00`00JcQ[>00bJcP0
00Y[>003001[>6/h00Y[>003001[>6/h0=5[>08003=[>0002f/h00<006/hJcP02F/h00<006/hJcP0
dF/h00<006/hJcP0<V/h000<JcP00`00JcQ[>009JcP00`00JcQ[>03@JcP00`00JcQ[>00bJcP000e[
>003001[>6/h00Q[>003001[>6/h0=1[>003001[>6/h039[>0003F/h00<006/hJcP02F/h00<006/h
JcP0cf/h00<006/hJcP0<V/h000>JcP00`00JcQ[>008JcP00`00JcQ[>03?JcP00`00JcQ[>00bJcP0
00m[>003001[>6/h00Q[>003001[>6/h0<i[>08003=[>00046/h00<006/hJcP01f/h00<006/hJcP0
cV/h00<006/hJcP0<V/h000@JcP00`00JcQ[>007JcP00`00JcQ[>03>JcP00`00JcQ[>00bJcP0015[
>003001[>6/h00M[>003001[>6/h0<e[>003001[>6/h039[>0004V/h00<006/hJcP01V/h00<006/h
JcP0cF/h00<006/hJcP0<V/h000CJcP00`00JcQ[>006JcP00`00JcQ[>03<JcP00`00JcQ[>00bJcP0
01=[>003001[>6/h00I[>003001[>6/h0<a[>003001[>6/h039[>00056/h00<006/hJcP01V/h00<0
06/hJcP0bf/h0P00<f/h000EJcP00`00JcQ[>005JcP00`00JcQ[>03;JcP00`00JcQ[>00bJcP001E[
>003001[>6/h00E[>003001[>6/h0<][>003001[>6/h039[>0005V/h00<006/hJcP01F/h00<006/h
JcP0bV/h00<006/hJcP0<V/h000GJcP00`00JcQ[>004JcP00`00JcQ[>03:JcP00`00JcQ[>00bJcP0
01Q[>003001[>6/h00A[>003001[>6/h0<U[>003001[>6/h039[>00066/h00<006/hJcP016/h00<0
06/hJcP0bF/h00<006/hJcP0<V/h000IJcP00`00JcQ[>004JcP00`00JcQ[>038JcP2000cJcP001Y[
>003001[>6/h00=[>003001[>6/h0<Q[>003001[>6/h039[>0006V/h00<006/hJcP016/h00<006/h
JcP0af/h00<006/hJcP0<V/h000KJcP00`00JcQ[>003JcP00`00JcQ[>037JcP00`00JcQ[>00bJcP0
01a[>003001[>6/h00=[>003001[>6/h0<I[>003001[>6/h039[>00076/h00<006/hJcP00f/h00<0
06/hJcP0/f/h0P0016/h0P0016/h0P001F/h00<006/hJcP0<V/h000MJcP00`00JcQ[>003JcP00`00
JcQ[>02aJcP01000JcQ[>00026/h00@006/hJcP000A[>003001[>6/h039[>0007V/h00<006/hJcP0
0V/h00<006/hJcP0/F/h00@006/hJcP000][>003001[>6/h009[>0<0039[>0007f/h00<006/hJcP0
0V/h00<006/hJcP0ZV/h10000V/h00@006/hJcP000U[>08000E[>003001[>6/h039[>0007f/h00<0
06/hJcP00V/h00<006/hJcP0/6/h00@006/hJcP000U[>003001[>6/h00A[>003001[>6/h039[>000
86/h00<006/hJcP00V/h00<006/hJcP0/6/h0P002V/h0`0016/h00<006/hJcP0<V/h000QJcP01@00
JcQ[>6/h0000aF/h00<006/hJcP0<V/h000QJcP00`00JcQ[>002JcP00`00JcQ[>032JcP00`00JcQ[
>00bJcP0029[>005001[>6/hJcP00034JcP2000cJcP002=[>005001[>6/hJcP00033JcP00`00JcQ[
>00bJcP002A[>004001[>6/h0033JcP00`00JcQ[>00bJcP002A[>005001[>6/hJcP00032JcP00`00
JcQ[>00bJcP002E[>004001[>6/h0032JcP00`00JcQ[>00bJcP002I[>004001[>6/h0031JcP00`00
JcQ[>00bJcP002M[>003001[>0000<5[>003001[>6/h039[>0009f/h00@006/hJcP00<1[>08003=[
>000:6/h00<006/h0000`6/h00<006/hJcP0<V/h000YJcP00`00JcP0002oJcP00`00JcQ[>00bJcP0
02Y[>0800;m[>003001[>6/h039[>000:V/h00<006/h0000_V/h00<006/hJcP0<V/h000[JcP2002n
JcP00`00JcQ[>00bJcP002a[>0800;e[>003001[>6/h039[>000;6/h00<006/h0000_6/h0P00<f/h
000]JcP2002lJcP00`00JcQ[>00bJcP000e[>0D0009[>08000=[>0@0015[>08000M[>0D001Y[>080
00A[>08000A[>08001I[>08000A[>08000=[>0<001M[>08000A[>08000E[>0<001A[>08000A[>080
00=[>0@001U[>003001[>6/h01Y[>08000A[>08000=[>0@000U[>0003f/h00<006/hJcP01f/h00<0
06/hJcP04f/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[
>00026/h00@006/hJcP001E[>004001[>6/h000;JcP00`00JcQ[>00BJcP01000JcQ[>00026/h00<0
06/hJcP06V/h00<006/hJcP06F/h00@006/hJcP000Q[>003001[>6/h00Y[>0003f/h00<006/hJcP0
26/h00<006/hJcP04V/h0P0026/h00<006/hJcP06F/h00@006/hJcP000Q[>004001[>6/h000DJcP0
1000JcQ[>00026/h00@006/hJcP001E[>004001[>6/h0008JcP5000CJcP01000JcQ[>0002F/h00<0
06/hJcP06F/h00<006/hJcP06F/h00@006/hJcP000U[>003001[>6/h00U[>0001f/h100016/h00<0
06/hJcP02F/h00<006/hJcP04V/h1@0016/h00<006/hJcP04f/h10000V/h00@006/hJcP000U[>080
00m[>0@0009[>004001[>6/h0008JcP3000@JcP40002JcP01000JcQ[>00026/h00@006/hJcP000i[
>0@0009[>004001[>6/h000:JcP00`00JcQ[>00HJcP00`00JcQ[>00IJcP01000JcQ[>0002V/h00<0
06/hJcP026/h000?JcP00`00JcQ[>007JcP01000JcQ[>00056/h00<006/hJcP01F/h00<006/hJcP0
6F/h00@006/hJcP000Q[>004001[>6/h000DJcP01000JcQ[>0002F/h00<006/hJcP05F/h00@006/h
JcP000U[>003001[>00001A[>004001[>6/h0008JcP01000JcQ[>0006F/h00<006/hJcP06F/h00@0
06/hJcP000Q[>004001[>6/h0009JcP000i[>08000Y[>08001I[>003001[>6/h00=[>08001a[>080
00Y[>08001I[>08000Y[>0<001I[>08000][>08001E[>08000Y[>08001Y[>08001][>08000Y[>080
00Y[>000<V/h0P00]f/h00<006/hJcP0<V/h000cJcP00`00JcQ[>02eJcP00`00JcQ[>00bJcP003A[
>003001[>6/h0;A[>003001[>6/h039[>000=F/h00<006/hJcP0/f/h00<006/hJcP0<V/h000eJcP0
0`00JcQ[>02cJcP00`00JcQ[>00bJcP000U[>?l0014000M[>0004V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h0P001f/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01f/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP03V/h000BJcP00`00JcQ[>00QJcP3000QJcP00`00JcQ[>00QJcP0
0`00JcQ[>00RJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00QJcP00`00JcQ[>00>JcP0
03Q[>003001[>6/h0;1[>003001[>6/h039[>000>F/h00<006/hJcP0[f/h00<006/hJcP0<V/h000i
JcP2002`JcP00`00JcQ[>00bJcP003Y[>0800:m[>003001[>6/h039[>000>f/h0P00[V/h0P00<f/h
000lJcP00`00JcQ[>02/JcP00`00JcQ[>00bJcP003a[>0800:e[>003001[>6/h039[>000?F/h0P00
[6/h00<006/hJcP0<V/h000nJcP2002[JcP00`00JcQ[>00bJcP003i[>0800:][>003001[>6/h039[
>000?f/h0P00ZV/h00<006/hJcP0<V/h0010JcP2002YJcP2000cJcP0041[>003001[>0000:Q[>003
001[>6/h039[>000@F/h00<006/h0000Yf/h00<006/hJcP0<V/h0012JcP00`00JcP0002VJcP00`00
JcQ[>00bJcP0049[>004001[>6/h002UJcP00`00JcQ[>00bJcP004=[>003001[>6/h00800:=[>003
001[>6/h039[>000A6/h00D006/hJcQ[>0000:9[>08003=[>000AF/h00D006/hJcQ[>0000:5[>003
001[>6/h039[>000AF/h00<006/hJcP00V/h00<006/hJcP0WV/h00<006/hJcP0<V/h0016JcP00`00
JcQ[>002JcP00`00JcQ[>02MJcP00`00JcQ[>00bJcP004M[>003001[>6/h009[>003001[>6/h09a[
>003001[>6/h039[>000B6/h00<006/hJcP00V/h0P00W6/h00<006/hJcP0<V/h0018JcP00`00JcQ[
>004JcP00`00JcQ[>02IJcP00`00JcQ[>00WJcP40007JcP004U[>003001[>6/h00A[>08009U[>080
029[>0H000][>000BV/h00<006/hJcP01F/h00<006/hJcP0UV/h00<006/hJcP076/h1@004F/h001;
JcP00`00JcQ[>005JcP2002FJcP00`00JcQ[>00FJcP6000FJcP004][>003001[>6/h00M[>003001[
>6/h09=[>003001[>6/h011[>0H001a[>000C6/h00<006/hJcP01f/h0P00Tf/h00<006/hJcP02V/h
1P008V/h001=JcP00`00JcQ[>008JcP00`00JcQ[>01mJcP20004JcP20004JcP20005JcP00`00JcQ[
>005JcP5000XJcP004i[>003001[>6/h00Q[>08007a[>004001[>6/h0008JcP01000JcQ[>00016/h
00<006/h00001@00;F/h001>JcP00`00JcQ[>00:JcP00`00JcQ[>01iJcP01000JcQ[>0002f/h00<0
06/h00001@00<V/h001?JcP00`00JcQ[>00:JcP2001iJcP01000JcQ[>0001f/h1P000f/h00<006/h
JcP0<V/h001@JcP00`00JcQ[>00;JcP2001gJcP01@00JcQ[>000JcP01P000V/h00<006/hJcP016/h
00<006/hJcP0<V/h001AJcP00`00JcQ[>00<JcP3001cJcP60008JcP30004JcP00`00JcQ[>00bJcP0
055[>003001[>6/h00m[>0<006][>0D001E[>003001[>6/h039[>000DV/h00<006/hJcP04F/h0`00
HV/h1P006V/h00<006/hJcP0<V/h001CJcP00`00JcQ[>00CJcP2001KJcP5000PJcP00`00JcQ[>00b
JcP005A[>003001[>6/h01A[>0<0059[>0H002E[>08003=[>000E6/h00<006/hJcP05f/h1000AV/h
2000:f/h00<006/hJcP0<V/h001EJcP00`00JcQ[>00JJcP5000hJcP9000cJcP00`00JcQ[>00bJcP0
05I[>003001[>6/h01i[>0H002a[>0H003a[>003001[>6/h039[>000Ef/h00<006/hJcP08f/h1`00
6V/h2`00@V/h00<006/hJcP0<V/h001GJcP00`00JcQ[>00ZJcPJ001=JcP00`00JcQ[>00bJcP005Q[
>003001[>6/h091[>08003=[>000FF/h00<006/hJcP0Sf/h00<006/hJcP0<V/h001JJcP00`00JcQ[
>02>JcP00`00JcQ[>00bJcP005Y[>003001[>6/h08i[>003001[>6/h039[>000Ff/h00<006/hJcP0
SF/h00<006/hJcP0<V/h001LJcP00`00JcQ[>02<JcP00`00JcQ[>00bJcP005e[>003001[>6/h08][
>003001[>6/h039[>000GF/h00<006/hJcP0Rf/h0P00<f/h001NJcP00`00JcQ[>02:JcP00`00JcQ[
>00bJcP005m[>003001[>6/h08U[>003001[>6/h039[>000H6/h00<006/hJcP0R6/h00<006/hJcP0
<V/h001PJcP00`00JcQ[>028JcP00`00JcQ[>00bJcP0065[>003001[>6/h08M[>003001[>6/h039[
>000HV/h00<006/hJcP0QV/h00<006/hJcP0<V/h001SJcP00`00JcQ[>025JcP2000cJcP006=[>003
001[>6/h08E[>003001[>6/h039[>000I6/h00<006/hJcP0Q6/h00<006/hJcP0<V/h001UJcP00`00
JcQ[>023JcP00`00JcQ[>00bJcP006E[>003001[>6/h07][>0D000=[>003001[>6/h039[>000IV/h
00<006/hJcP0O6/h00<006/hJcP00f/h00<006/hJcP0<V/h001WJcP00`00JcQ[>01kJcP00`00JcQ[
>003JcP3000bJcP006Q[>003001[>6/h07Y[>003001[>6/h00=[>003001[>6/h039[>000J6/h00<0
06/hJcP0NV/h00<006/hJcP00f/h00<006/hJcP0<V/h001YJcP00`00JcQ[>01hJcP20005JcP00`00
JcQ[>00bJcP006Y[>003001[>6/h07i[>003001[>6/h039[>000Jf/h00<006/hJcP0OF/h00<006/h
JcP0<V/h001[JcP00`00JcQ[>01mJcP00`00JcQ[>00bJcP006a[>003001[>6/h07a[>08003=[>000
KF/h00<006/hJcP0Nf/h00<006/hJcP0<V/h001^JcP00`00JcQ[>01jJcP00`00JcQ[>00bJcP006i[
>003001[>6/h07Y[>003001[>6/h039[>000Kf/h00<006/hJcP0NF/h00<006/hJcP0<V/h001`JcP0
0`00JcQ[>01hJcP00`00JcQ[>00bJcP0071[>003001[>6/h07Q[>003001[>6/h039[>000LF/h00<0
06/hJcP0Mf/h0P00<f/h001bJcP00`00JcQ[>01fJcP00`00JcQ[>00bJcP0079[>003001[>6/h07I[
>003001[>6/h039[>000Lf/h00<006/hJcP0MF/h00<006/hJcP0<V/h001dJcP00`00JcQ[>01dJcP0
0`00JcQ[>00bJcP007E[>003001[>6/h07=[>003001[>6/h039[>000MF/h00<006/hJcP0Lf/h00<0
06/hJcP0<V/h001fJcP00`00JcQ[>01bJcP2000cJcP007M[>003001[>6/h075[>003001[>6/h039[
>000Mf/h00<006/hJcP0LF/h00<006/hJcP0<V/h001hJcP00`00JcQ[>01`JcP00`00JcQ[>00bJcP0
07U[>003001[>6/h06m[>003001[>6/h039[>000NF/h00<006/hJcP0Kf/h00<006/hJcP0<V/h001j
JcP00`00JcQ[>01^JcP2000cJcP007][>003001[>6/h06e[>003001[>6/h039[>000Nf/h0P00KV/h
00<006/hJcP0<V/h001lJcP2001]JcP00`00JcQ[>00bJcP007e[>003001[>6/h06][>003001[>6/h
039[>000OV/h00<006/hJcP0EV/h1@000V/h0P0016/h0P001F/h00<006/hJcP0<V/h001nJcP2001I
JcP00`00JcQ[>007JcP01000JcQ[>00016/h00<006/hJcP0<V/h001oJcP2001HJcP00`00JcQ[>00:
JcP00`00JcQ[>002JcP3000bJcP00=U[>003001[>6/h00Q[>08003Y[>000fF/h00<006/hJcP026/h
00<006/hJcP0>F/h003HJcP2000:JcP3000iJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.30028, -1.067, \
0.00552023, 0.0148865}}]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
3. Man zeichne ein Dreieck in der Ebene mit einer Ecke im Ursprung. Man lasse \
dieses Dreieck in einer Animation um den Ursprung rotieren.\
\>", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Erstellen eines Dreiecks in der Ebene", "Subsection"],

Cell[BoxData[{
    \(x1 = 0; y1 = 0;\), "\[IndentingNewLine]", 
    \(x2 = 1; y2 = 0;\), "\[IndentingNewLine]", 
    \(x3 = 1; y3 = 1;\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[Polygon[{{x1, y1}, {x2, y2}, {x3, y3}}]], 
        PlotRange \[Rule] {{\(-2\), 2}, {\(-2\), 2}}, 
        Axes \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-2)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-1.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-1)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(1)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(1.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(2)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 .30902 m
.75 .30902 L
.75 .46353 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h003oJcPQ
JcP008Q[>0@009A[>000R6/h00<006/hJcP0UF/h0029JcP00`00JcQ[>005JcP2002=JcP0089[>0@0
00A[>003001[>6/h00A[>003001[>6/h08a[>000R6/h00@006/hJcP000E[>003001[>6/h08a[>000
RF/h0P001V/h00<006/hJcP0S6/h002AJcP2002=JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>08008e[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP2002=JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>08008e[>000TF/h
00<006/hJcP0S6/h001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003001[>6/h
00M[>004001[>6/h0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h00=[>080
08e[>000MV/h100016/h00<006/hJcP026/h0P001V/h00<006/hJcP0S6/h001nJcP00`00JcQ[>008
JcP00`00JcQ[>005JcP00`00JcQ[>02<JcP007e[>08000Y[>0<000E[>003001[>6/h08a[>000TF/h
0P00SF/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP2002=JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h0P00SF/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP2002=JcP0095[>003001[>6/h08a[>000R6/h1@0016/h00<0
06/hJcP0S6/h002:JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>08008e[
>000PV/h100016/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP00`00JcQ[
>02<JcP008U[>08000I[>003001[>6/h08a[>000TF/h0P00SF/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP2002=JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h0P00SF/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP2002=
JcP0095[>003001[>6/h08a[>000OF/h0P0016/h0P0016/h0P001V/h00<006/hJcP0S6/h001lJcP0
1000JcQ[>00026/h00@006/hJcP000E[>003001[>6/h08a[>000O6/h00@006/hJcP000][>003001[
>6/h00=[>08008e[>000MV/h10000V/h00@006/hJcP000U[>08000I[>003001[>6/h08a[>000O6/h
00@006/hJcP000U[>003001[>6/h00E[>003001[>6/h08a[>000OF/h0P002V/h0`001F/h00<006/h
JcP0S6/h002AJcP2002=JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>08008e[>000TF/h00<006/hJcP0S6/h000:JcP4000HJcP50002JcP20004JcP2
000IJcP5000HJcP20004JcP20004JcP2000HJcP00`00JcQ[>00GJcP20004JcP20004JcP2000IJcP5
000GJcP50002JcP20004JcP2000IJcP40006JcP000Y[>003001[>6/h01][>003001[>6/h00M[>004
001[>6/h000JJcP00`00JcQ[>00GJcP01000JcQ[>00026/h00@006/hJcP001M[>003001[>6/h01I[
>004001[>6/h0008JcP01000JcQ[>0006V/h00<006/hJcP06F/h00<006/hJcP01f/h00@006/hJcP0
01Q[>003001[>6/h00M[>0002f/h00<006/hJcP06V/h00<006/hJcP02V/h00<006/hJcP066/h00<0
06/hJcP05f/h00@006/hJcP000][>003001[>6/h01E[>003001[>6/h01I[>004001[>6/h000;JcP0
0`00JcQ[>00HJcP00`00JcQ[>00IJcP00`00JcQ[>00:JcP00`00JcQ[>00GJcP00`00JcQ[>006JcP0
00A[>0@000A[>003001[>6/h015[>0@000A[>003001[>6/h00Q[>08001=[>0@000A[>003001[>6/h
015[>0@0009[>004001[>6/h0009JcP2000HJcP2000GJcP01000JcQ[>0002F/h0P006f/h00<006/h
JcP06F/h00<006/hJcP026/h0P006f/h00<006/hJcP01F/h000:JcP01000JcQ[>0006V/h00<006/h
JcP026/h00<006/hJcP06V/h00<006/hJcP05f/h00@006/hJcP000U[>003001[>6/h01M[>003001[
>6/h01I[>004001[>6/h0009JcP00`00JcQ[>00JJcP00`00JcQ[>00IJcP00`00JcQ[>008JcP00`00
JcQ[>00HJcP01000JcQ[>0001V/h000;JcP2000JJcP2000:JcP3000IJcP2000JJcP2000:JcP3000G
JcP00`00JcQ[>00GJcP2000:JcP3000IJcP2000JJcP2000:JcP3000IJcP20007JcP0095[>003001[
>6/h08a[>000TF/h0P00SF/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h0009JcSo000A0007JcP000U[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h
00A[>003001[>6/h00A[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h
00A[>003001[>6/h00A[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h
00A[>003001[>6/h00A[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h
00A[>003001[>6/h00A[>003001[>6/h00A[>003001[>000044000I[>003001[>6/h00A[>003001[
>6/h00A[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h00A[>003001[
>6/h00A[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00E[>0002F/h00<006/hJcP07f/h
00<006/hJcP07f/h00<006/hJcP07f/h00<006/hJcP07f/h00<006/hJcP0@@008F/h00<006/hJcP0
7f/h00<006/hJcP01F/h002AJcP00`00JcQ[>002JcPn001<JcP0095[>08000A[>3d004a[>000TF/h
00<006/hJcP01F/h>`00C6/h002AJcP00`00JcQ[>007JcPi001<JcP0095[>003001[>6/h00Q[>3P0
04a[>000TF/h0P002f/h=P00C6/h002AJcP00`00JcQ[>00;JcPe001<JcP0095[>003001[>6/h00e[
>3<004a[>000TF/h00<006/hJcP03f/h<@00C6/h002AJcP00`00JcQ[>00@JcP`001<JcP0095[>080
01=[>2h004a[>000TF/h00<006/hJcP04f/h;@00C6/h002AJcP00`00JcQ[>00EJcP[001<JcP0095[
>003001[>6/h01M[>2T004a[>000TF/h0P006F/h:000C6/h002AJcP00`00JcQ[>00JJcPV001<JcP0
07e[>08000A[>08000A[>08000I[>003001[>6/h01][>2D004a[>000O6/h00@006/hJcP000Q[>004
001[>6/h0005JcP00`00JcQ[>00MJcPS001<JcP007a[>004001[>6/h000;JcP00`00JcQ[>003JcP2
000OJcPR001<JcP007a[>004001[>6/h0009JcP20006JcP00`00JcQ[>00PJcPP001<JcP007a[>004
001[>6/h0009JcP00`00JcQ[>005JcP00`00JcQ[>00RJcPN001<JcP007e[>08000Y[>0<000E[>003
001[>6/h02=[>1d004a[>000TF/h0P009V/h6`00C6/h002AJcP00`00JcQ[>00VJcPJ001<JcP0095[
>003001[>6/h02Q[>1P004a[>000TF/h00<006/hJcP0:V/h5P00C6/h002AJcP2000/JcPE001<JcP0
095[>003001[>6/h02e[>1<004a[>000TF/h00<006/hJcP0;V/h4P00C6/h002AJcP00`00JcQ[>00`
JcP@001<JcP0095[>003001[>6/h039[>0h004a[>000TF/h0P00=6/h3@00C6/h002AJcP00`00JcQ[
>00eJcP;001<JcP0095[>003001[>6/h03I[>0X004a[>000TF/h00<006/hJcP0>6/h2000C6/h002A
JcP2000kJcP6001<JcP0095[>003001[>6/h03][>0D004a[>000R6/h1@0016/h00<006/hJcP0?F/h
0`00C6/h002:JcP00`00JcQ[>004JcP00`00JcQ[>00nJcP2001<JcP008Y[>003001[>6/h00A[>080
08e[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP00`00JcQ[>02<
JcP008U[>08000I[>003001[>6/h08a[>000TF/h0P00SF/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP2002=JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h0P00SF/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP2002=JcP0
095[>003001[>6/h08a[>000O6/h1@000V/h0P0016/h0P001V/h00<006/hJcP0S6/h001nJcP00`00
JcQ[>007JcP01000JcQ[>0001F/h00<006/hJcP0S6/h001nJcP00`00JcQ[>00:JcP00`00JcQ[>003
JcP2002=JcP007i[>003001[>6/h00Q[>08000I[>003001[>6/h08a[>000OV/h00<006/hJcP026/h
00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>080
08e[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
0P00SF/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>08008e[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h0P00SF/h002AJcP00`00JcQ[>02<JcP008Q[>0@000E[>003001[
>6/h08a[>000R6/h00<006/hJcP01V/h00<006/hJcP0S6/h0029JcP00`00JcQ[>005JcP2002=JcP0
08Y[>003001[>6/h09=[>000R6/h00@006/hJcP009A[>000RF/h0P00UF/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13449, -2.10721, \
0.0147206, 0.0238185}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Rotation des Dreiecks um einen Winkel \[Alpha]\
\>", "Subsection"],

Cell[BoxData[
    RowBox[{"<<", 
      StyleBox["Graphics`Animation`",
        "MR"]}]], "Input"],

Cell[BoxData[{
    \(x1 = 0; y1 = 0;\), "\[IndentingNewLine]", 
    \(x2\[Alpha][\[Alpha]_] := Cos[\[Alpha]]; 
    y2\[Alpha][\[Alpha]_] := Sin[\[Alpha]];\), "\[IndentingNewLine]", 
    \(x3\[Alpha][\[Alpha]_] := \(\@2\) Cos[\[Alpha] + 45  \[Degree]]; 
    y3\[Alpha][\[Alpha]_] := \(\@2\) 
        Sin[\[Alpha] + 45  \[Degree]];\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Animation des sich drehenden Dreiecks", "Subsection"],

Cell[BoxData[
    \(dreieck[\[Alpha]_] := 
      Graphics[Polygon[{{x1, y1}, {x2\[Alpha][\[Alpha]], 
              y2\[Alpha][\[Alpha]]}, {x3\[Alpha][\[Alpha]], 
              y3\[Alpha][\[Alpha]]}}]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ShowAnimation[
      Table[dreieck[\[Alpha]], {\[Alpha], 0  \[Degree], 360  \[Degree], 
          10  \[Degree]}], 
      PlotRange \[Rule] {{\(-1.5\), 1.5}, {\(-1.5\), 1.5}}, 
      Axes \[Rule] True, AspectRatio \[Rule] 1]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.83333 .5 L
.83333 .83333 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcQI0008JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003
001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>003001[>00005H002a[>003001[>6/h00M[
>000TF/h00<006/hJcP0E@00=f/h002AJcP01000JcQ[>6/hE000=f/h002AJcP00`00JcQ[>002JcQC
000gJcP0095[>003001[>6/h00=[>58003M[>000TF/h00<006/hJcP016/hD@00=f/h002AJcP00`00
JcQ[>005JcQ@000gJcP0095[>003001[>6/h00I[>4l003M[>000TF/h00<006/hJcP01f/hCP00=f/h
002AJcP00`00JcQ[>008JcQ=000gJcP0095[>003001[>6/h00U[>4`003M[>000TF/h00<006/hJcP0
2V/hB`00=f/h002AJcP00`00JcQ[>00;JcQ:000gJcP0095[>003001[>6/h00a[>4T003M[>000TF/h
00<006/hJcP03F/hB000=f/h002AJcP00`00JcQ[>00>JcQ7000gJcP0095[>003001[>6/h00m[>4H0
03M[>000TF/h00<006/hJcP046/hA@00=f/h002AJcP00`00JcQ[>00AJcQ4000gJcP0095[>003001[
>6/h019[>4<003M[>000TF/h00<006/hJcP04f/h@P00=f/h002AJcP00`00JcQ[>00DJcQ1000gJcP0
095[>003001[>6/h01E[>40003M[>000TF/h00<006/hJcP05V/h?`00=f/h002AJcP00`00JcQ[>00G
JcPn000gJcP0095[>003001[>6/h01Q[>3d003M[>000TF/h00<006/hJcP06F/h?000=f/h002AJcP0
0`00JcQ[>00JJcPk000gJcP0095[>003001[>6/h01][>3X003M[>000TF/h00<006/hJcP076/h>@00
=f/h002AJcP00`00JcQ[>00MJcPh000gJcP0095[>003001[>6/h01i[>3L003M[>000TF/h00<006/h
JcP07f/h=P00=f/h002AJcP00`00JcQ[>00PJcPe000gJcP0095[>003001[>6/h025[>3@003M[>000
TF/h00<006/hJcP08V/h<`00=f/h002AJcP00`00JcQ[>00SJcPb000gJcP0095[>003001[>6/h02A[
>34003M[>000TF/h00<006/hJcP09F/h<000=f/h002AJcP00`00JcQ[>00VJcP_000gJcP007e[>080
00A[>08000A[>08000I[>003001[>6/h02M[>2h003M[>000O6/h00@006/hJcP000Q[>004001[>6/h
0005JcP00`00JcQ[>00XJcP]000gJcP007a[>004001[>6/h000;JcP00`00JcQ[>003JcP2000ZJcP/
000gJcP007a[>004001[>6/h0009JcP20006JcP00`00JcQ[>00YJcP/000gJcP007a[>004001[>6/h
0009JcP00`00JcQ[>005JcP00`00JcQ[>00ZJcP[000gJcP007e[>08000Y[>0<000E[>003001[>6/h
02][>2X003M[>000TF/h00<006/hJcP0;6/h:@00=f/h002AJcP00`00JcQ[>00]JcPX000gJcP0095[
>003001[>6/h02i[>2L003M[>000TF/h00<006/hJcP0;f/h9P00=f/h002AJcP00`00JcQ[>00`JcPU
000gJcP0095[>003001[>6/h035[>2@003M[>000TF/h00<006/hJcP0<V/h8`00=f/h002AJcP00`00
JcQ[>00cJcPR000gJcP0095[>003001[>6/h03A[>24003M[>000TF/h00<006/hJcP0=F/h8000=f/h
002AJcP00`00JcQ[>00fJcPO000gJcP0095[>003001[>6/h03M[>1h003M[>000TF/h00<006/hJcP0
>6/h7@00=f/h002AJcP00`00JcQ[>00iJcPL000gJcP0095[>003001[>6/h03Y[>1/003M[>000TF/h
00<006/hJcP0>f/h6P00=f/h002AJcP00`00JcQ[>00lJcPI000gJcP0095[>003001[>6/h03e[>1P0
03M[>000TF/h00<006/hJcP0?V/h5`00=f/h002AJcP00`00JcQ[>00oJcPF000gJcP0095[>003001[
>6/h041[>1D003M[>000TF/h00<006/hJcP0@F/h5000=f/h002AJcP00`00JcQ[>012JcPC000gJcP0
095[>003001[>6/h04=[>18003M[>000TF/h00<006/hJcP0A6/h4@00=f/h002AJcP00`00JcQ[>015
JcP@000gJcP0095[>003001[>6/h04I[>0l003M[>000TF/h00<006/hJcP0Af/h3P00=f/h002AJcP0
0`00JcQ[>018JcP=000gJcP0095[>003001[>6/h04U[>0`003M[>000TF/h00<006/hJcP0BV/h2`00
=f/h002AJcP00`00JcQ[>01;JcP:000gJcP0095[>003001[>6/h04a[>0T003M[>000TF/h00<006/h
JcP0CF/h2000=f/h002AJcP00`00JcQ[>01>JcP7000gJcP0095[>003001[>6/h04m[>0H003M[>000
TF/h00<006/hJcP0D6/h1@00=f/h002AJcP00`00JcQ[>01AJcP4000gJcP0095[>003001[>6/h059[
>0<003M[>000R6/h1@0016/h00<006/hJcP0Df/h0P00=f/h002:JcP00`00JcQ[>004JcP00`00JcQ[
>01DJcP00`00JcQ[>00eJcP008Y[>003001[>6/h00A[>08008e[>000RV/h00<006/hJcP016/h00<0
06/hJcP0S6/h002:JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008U[>08000I[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP007a[>0D0009[>080
00A[>08000I[>003001[>6/h08a[>000OV/h00<006/hJcP01f/h00@006/hJcP000E[>003001[>6/h
08a[>000OV/h00<006/hJcP02V/h00<006/hJcP00f/h0P00SF/h001nJcP00`00JcQ[>008JcP2002E
JcP007i[>003001[>6/h00Q[>003001[>6/h09A[>000OF/h0P002V/h0`00U6/h003oJcPQJcP00?m[
>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.82827 .55788 L
.77039 .88615 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP60002JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003
001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>0`0021[>003001[>6/h02U[>003001[>6/h
02Y[>003001[>6/h00M[>000TF/h00<006/h00003P00OV/h002AJcP00`00JcQ[>00D001hJcP0095[
>003001[>6/h01X0079[>000TF/h00@006/hJcQ[>1l006a[>000TF/h00<006/hJcP00V/h9000IV/h
002AJcP00`00JcQ[>003JcPX001QJcP0095[>003001[>6/h00=[>2h005][>000TF/h00<006/hJcP0
16/h<`00EF/h002AJcP00`00JcQ[>005JcPh001?JcP0095[>003001[>6/h00E[>3h004U[>000TF/h
00<006/hJcP01V/h@P00A6/h002AJcP00`00JcQ[>007JcQ7000nJcP0095[>003001[>6/h00M[>4d0
03Q[>000TF/h00<006/hJcP026/hC000>6/h002AJcP00`00JcQ[>009JcQ;000hJcP0095[>003001[
>6/h00U[>4X003U[>000TF/h00<006/hJcP02V/hB@00>F/h002AJcP00`00JcQ[>00;JcQ8000iJcP0
095[>003001[>6/h00][>4P003U[>000TF/h00<006/hJcP036/hA`00>F/h002AJcP00`00JcQ[>00=
JcQ6000iJcP0095[>003001[>6/h00i[>4@003Y[>000TF/h00<006/hJcP03V/hA000>V/h002AJcP0
0`00JcQ[>00?JcQ3000jJcP0095[>003001[>6/h011[>48003Y[>000TF/h00<006/hJcP046/h@P00
>V/h002AJcP00`00JcQ[>00AJcQ0000kJcP0095[>003001[>6/h019[>3l003][>000TF/h00<006/h
JcP04V/h?`00>f/h002AJcP00`00JcQ[>00CJcPn000kJcP0095[>003001[>6/h01A[>3d003][>000
TF/h00<006/hJcP056/h?@00>f/h002AJcP00`00JcQ[>00EJcPk000lJcP0095[>003001[>6/h01I[
>3X003a[>000TF/h00<006/hJcP05f/h>@00?6/h002AJcP00`00JcQ[>00GJcPi000lJcP0095[>003
001[>6/h01Q[>3P003a[>000TF/h00<006/hJcP06F/h=P00?F/h002AJcP00`00JcQ[>00IJcPf000m
JcP007e[>08000A[>08000A[>08000I[>003001[>6/h01Y[>3D003e[>000O6/h00@006/hJcP000Q[
>004001[>6/h0005JcP00`00JcQ[>00KJcPd000mJcP007a[>004001[>6/h000;JcP00`00JcQ[>003
JcP2000LJcPd000mJcP007a[>004001[>6/h0009JcP20006JcP00`00JcQ[>00LJcPc000mJcP007a[
>004001[>6/h0009JcP00`00JcQ[>005JcP00`00JcQ[>00MJcPa000nJcP007e[>08000Y[>0<000E[
>003001[>6/h01e[>34003i[>000TF/h00<006/hJcP07V/h<000?V/h002AJcP00`00JcQ[>00OJcP_
000nJcP0095[>003001[>6/h01m[>2l003i[>000TF/h00<006/hJcP086/h;@00?f/h002AJcP00`00
JcQ[>00QJcP/000oJcP0095[>003001[>6/h029[>2/003m[>000TF/h00<006/hJcP08V/h:`00?f/h
002AJcP00`00JcQ[>00SJcPZ000oJcP0095[>003001[>6/h02A[>2T003m[>000TF/h00<006/hJcP0
96/h:000@6/h002AJcP00`00JcQ[>00UJcPW0010JcP0095[>003001[>6/h02I[>2H0041[>000TF/h
00<006/hJcP09V/h9P00@6/h002AJcP00`00JcQ[>00WJcPU0010JcP0095[>003001[>6/h02Q[>2<0
045[>000TF/h00<006/hJcP0:6/h8`00@F/h002AJcP00`00JcQ[>00YJcPR0011JcP0095[>003001[
>6/h02Y[>240045[>000TF/h00<006/hJcP0:V/h8@00@F/h002AJcP00`00JcQ[>00[JcPP0011JcP0
095[>003001[>6/h02a[>1h0049[>000TF/h00<006/hJcP0;F/h7@00@V/h002AJcP00`00JcQ[>00]
JcPM0012JcP0095[>003001[>6/h02i[>1`0049[>000TF/h00<006/hJcP0;f/h6`00@V/h002AJcP0
0`00JcQ[>00_JcPJ0013JcP0095[>003001[>6/h031[>1T004=[>000TF/h00<006/hJcP0<F/h6000
@f/h002AJcP00`00JcQ[>00aJcPH0013JcP0095[>003001[>6/h039[>1L004=[>000TF/h00<006/h
JcP0<f/h5P00@f/h002AJcP00`00JcQ[>00cJcPE0014JcP0095[>003001[>6/h03A[>1@004A[>000
TF/h00<006/hJcP0=F/h4`00A6/h002AJcP00`00JcQ[>00fJcPB0014JcP0095[>003001[>6/h03I[
>18004A[>000TF/h00<006/hJcP0=f/h4000AF/h002AJcP00`00JcQ[>00hJcP?0015JcP0095[>003
001[>6/h03Q[>0l004E[>000R6/h1@0016/h00<006/hJcP0>F/h3P00AF/h002:JcP00`00JcQ[>004
JcP00`00JcQ[>00jJcP=0015JcP008Y[>003001[>6/h00A[>08003][>0d004E[>000RV/h00<006/h
JcP016/h00<006/hJcP0>f/h2`00AV/h002:JcP00`00JcQ[>004JcP00`00JcQ[>00lJcP:0016JcP0
08U[>08000I[>003001[>6/h03a[>0X004I[>000TF/h00<006/hJcP0?F/h2@00AV/h002AJcP00`00
JcQ[>00nJcP80016JcP0095[>003001[>6/h03i[>0L004M[>000TF/h00<006/hJcP0?f/h1P00Af/h
002AJcP00`00JcQ[>010JcP50017JcP0095[>003001[>6/h045[>0@004M[>000TF/h00<006/hJcP0
@F/h1000Af/h002AJcP00`00JcQ[>012JcP30017JcP0095[>003001[>6/h04=[>003001[>6/h04I[
>000TF/h00<006/hJcP0@f/h00<006/hJcP0AV/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP007a[>0D0009[>08000A[>08000I[>003001[>6/h08a[
>000OV/h00<006/hJcP01f/h00@006/hJcP000E[>003001[>6/h08a[>000OV/h00<006/hJcP02V/h
00<006/hJcP00f/h0P00SF/h001nJcP00`00JcQ[>008JcP2002EJcP007i[>003001[>6/h00Q[>003
001[>6/h09A[>000OF/h0P002V/h0`00U6/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP0
0?m[>25[>000of/h8F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.81323 .61401 L
.69922 .92724 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP30005JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003
001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>0H002I[>003001[>6/h02U[>003001[>6/h
02Y[>003001[>6/h00M[>000TF/h2000Qf/h002AJcP00`00JcP000080024JcP0095[>003001[>000
00/0085[>000TF/h00<006/hJcP03P00OV/h002AJcP00`00JcQ[>00@001lJcP0095[>004001[>6/h
JcPB001iJcP0095[>004001[>6/hJcPE001fJcP0095[>003001[>6/h009[>1L007=[>000TF/h00<0
06/hJcP00V/h6@00LF/h002AJcP00`00JcQ[>002JcPL001^JcP0095[>003001[>6/h00=[>1h006][
>000TF/h00<006/hJcP00f/h8@00J6/h002AJcP00`00JcQ[>004JcPR001VJcP0095[>003001[>6/h
00A[>2D006=[>000TF/h00<006/hJcP01F/h9`00H6/h002AJcP00`00JcQ[>005JcPZ001MJcP0095[
>003001[>6/h00I[>2`005Y[>000TF/h00<006/hJcP01V/h;P00F6/h002AJcP00`00JcQ[>007JcP`
001EJcP0095[>003001[>6/h00M[>3<0059[>000TF/h00<006/hJcP01f/h=P00Cf/h002AJcP00`00
JcQ[>008JcPg001=JcP0095[>003001[>6/h00Q[>3X004Y[>000TF/h00<006/hJcP02F/h?000Af/h
002AJcP00`00JcQ[>009JcPo0014JcP0095[>003001[>6/h00Y[>400049[>000TF/h00<006/hJcP0
2V/h@`00?f/h002AJcP00`00JcQ[>00;JcQ5000lJcP0095[>003001[>6/h00][>4D003a[>000TF/h
00<006/hJcP036/h@`00?F/h002AJcP00`00JcQ[>00<JcQ3000mJcP0095[>003001[>6/h00e[>480
03e[>000TF/h00<006/hJcP03F/h@@00?V/h002AJcP00`00JcQ[>00=JcQ1000nJcP0095[>003001[
>6/h00i[>3l003m[>000TF/h00<006/hJcP03V/h?`00?f/h002AJcP00`00JcQ[>00?JcPn000oJcP0
095[>003001[>6/h00m[>3d0041[>000TF/h00<006/hJcP046/h?000@6/h001mJcP20004JcP20004
JcP20006JcP00`00JcQ[>00@JcPl0010JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<0
06/hJcP04F/h>P00@F/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P004V/h>P00@F/h001l
JcP01000JcQ[>0002F/h0P001V/h00<006/hJcP04V/h>000@V/h001lJcP01000JcQ[>0002F/h00<0
06/hJcP01F/h00<006/hJcP04V/h>000@V/h001mJcP2000:JcP30005JcP00`00JcQ[>00BJcPh0012
JcP0095[>003001[>6/h01=[>3H004=[>000TF/h00<006/hJcP04f/h=P00@f/h002AJcP00`00JcQ[
>00DJcPe0013JcP0095[>003001[>6/h01A[>3@004A[>000TF/h00<006/hJcP05F/h<`00A6/h002A
JcP00`00JcQ[>00EJcPc0014JcP0095[>003001[>6/h01I[>34004E[>000TF/h00<006/hJcP05V/h
<@00AF/h002AJcP00`00JcQ[>00GJcP_0016JcP0095[>003001[>6/h01M[>2l004I[>000TF/h00<0
06/hJcP05f/h;`00AV/h002AJcP00`00JcQ[>00HJcP]0017JcP0095[>003001[>6/h01Q[>2d004M[
>000TF/h00<006/hJcP06F/h;000Af/h002AJcP00`00JcQ[>00IJcP[0018JcP0095[>003001[>6/h
01Y[>2X004Q[>000TF/h00<006/hJcP06V/h:@00BF/h002AJcP00`00JcQ[>00KJcPX0019JcP0095[
>003001[>6/h01][>2P004U[>000TF/h00<006/hJcP076/h9P00BV/h002AJcP00`00JcQ[>00LJcPV
001:JcP0095[>003001[>6/h01a[>2H004Y[>000TF/h00<006/hJcP07F/h9000Bf/h002AJcP00`00
JcQ[>00MJcPT001;JcP0095[>003001[>6/h01i[>2<004][>000TF/h00<006/hJcP07V/h8P00C6/h
002AJcP00`00JcQ[>00OJcPQ001<JcP0095[>003001[>6/h01m[>20004e[>000TF/h00<006/hJcP0
86/h7`00CF/h002AJcP00`00JcQ[>00PJcPO001=JcP0095[>003001[>6/h025[>1d004i[>000TF/h
00<006/hJcP08F/h7@00CV/h002AJcP00`00JcQ[>00QJcPM001>JcP0095[>003001[>6/h029[>1/0
04m[>000TF/h00<006/hJcP08V/h6`00Cf/h002AJcP00`00JcQ[>00SJcPI001@JcP0095[>003001[
>6/h02=[>1T0051[>000TF/h00<006/hJcP096/h6000D6/h002AJcP00`00JcQ[>00TJcPG001AJcP0
08Q[>0D000A[>003001[>6/h02E[>1H0055[>000RV/h00<006/hJcP016/h00<006/hJcP09F/h5P00
DF/h002:JcP00`00JcQ[>004JcP2000WJcPD001BJcP008Y[>003001[>6/h00A[>003001[>6/h02I[
>1@0059[>000RV/h00<006/hJcP016/h00<006/hJcP09f/h4P00Df/h0029JcP20006JcP00`00JcQ[
>00WJcPB001CJcP0095[>003001[>6/h02M[>18005=[>000TF/h00<006/hJcP0:6/h4000E6/h002A
JcP00`00JcQ[>00XJcP@001DJcP0095[>003001[>6/h02U[>0l005A[>000TF/h00<006/hJcP0:F/h
3P00EF/h002AJcP00`00JcQ[>00ZJcP=001EJcP0095[>003001[>6/h02Y[>0d005E[>000TF/h00<0
06/hJcP0:f/h2`00EV/h002AJcP00`00JcQ[>00[JcP;001FJcP0095[>003001[>6/h02a[>0T005M[
>000TF/h00<006/hJcP0;6/h2@00Ef/h002AJcP00`00JcQ[>00/JcP9001GJcP0095[>003001[>6/h
02e[>0L005Q[>000TF/h00<006/hJcP0;F/h1`00F6/h002AJcP00`00JcQ[>00^JcP6001HJcP0095[
>003001[>6/h02i[>0D005U[>000TF/h00<006/hJcP0;f/h1000FF/h002AJcP00`00JcQ[>00_JcP3
001JJcP0095[>003001[>6/h031[>08005Y[>000TF/h00<006/hJcP0<6/h0P00FV/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001l
JcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003001[>6/h00M[>004001[>6/h0005
JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h00=[>08008e[>000OV/h00<006/h
JcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02DJcP007e[>08000Y[>0<009A[>000
of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.78868 .66667 L
.62201 .95534 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP20006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003
001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>0<002U[>003001[>6/h02U[>003001[>6/h
02Y[>003001[>6/h00M[>000TF/h1@00RV/h002AJcP70028JcP0095[>0T008I[>000TF/h00<006/h
00001`00QF/h002AJcP00`00JcP000090023JcP0095[>003001[>00000/0085[>000TF/h00<006/h
00003@00Of/h002AJcP00`00JcQ[>00>001nJcP0095[>003001[>6/h010007a[>000TF/h00<006/h
JcP04P00NV/h002AJcP00`00JcQ[>00C001iJcP0095[>004001[>6/hJcPD001gJcP0095[>004001[
>6/hJcPF001eJcP0095[>004001[>6/hJcPH001cJcP0095[>004001[>6/hJcPI001bJcP0095[>003
001[>6/h009[>1X0071[>000TF/h00<006/hJcP00V/h7000KV/h002AJcP00`00JcQ[>002JcPN001/
JcP0095[>003001[>6/h00=[>1h006][>000TF/h00<006/hJcP00f/h8000JF/h002AJcP00`00JcQ[
>003JcPR001WJcP0095[>003001[>6/h00=[>2<006I[>000TF/h00<006/hJcP016/h9000I6/h002A
JcP00`00JcQ[>004JcPV001RJcP0095[>003001[>6/h00A[>2P0061[>000TF/h00<006/hJcP016/h
:@00Gf/h002AJcP00`00JcQ[>005JcPZ001MJcP0095[>003001[>6/h00E[>2`005][>000TF/h00<0
06/hJcP01F/h;P00FF/h002AJcP00`00JcQ[>005JcP_001HJcP0095[>003001[>6/h00I[>30005I[
>000TF/h00<006/hJcP01V/h<P00E6/h002AJcP00`00JcQ[>006JcPc001CJcP0095[>003001[>6/h
00M[>3@0055[>000TF/h00<006/hJcP01f/h=P00Cf/h002AJcP00`00JcQ[>007JcPh001=JcP0095[
>003001[>6/h00M[>3T004a[>000TF/h00<006/hJcP026/h>P00BV/h002AJcP00`00JcQ[>008JcPl
0018JcP007e[>08000A[>08000A[>08000I[>003001[>6/h00Q[>3h004I[>000O6/h00@006/hJcP0
00Q[>004001[>6/h0005JcP00`00JcQ[>008JcPo0015JcP007a[>004001[>6/h000;JcP00`00JcQ[
>003JcP2000:JcQ00013JcP007a[>004001[>6/h0009JcP20006JcP00`00JcQ[>009JcPo0014JcP0
07a[>004001[>6/h0009JcP00`00JcQ[>005JcP00`00JcQ[>009JcPo0014JcP007e[>08000Y[>0<0
00E[>003001[>6/h00U[>3h004E[>000TF/h00<006/hJcP02V/h?@00AF/h002AJcP00`00JcQ[>00:
JcPl0016JcP0095[>003001[>6/h00Y[>3`004I[>000TF/h00<006/hJcP02V/h>`00Af/h002AJcP0
0`00JcQ[>00;JcPi0018JcP0095[>003001[>6/h00][>3T004Q[>000TF/h00<006/hJcP02f/h>000
BF/h002AJcP00`00JcQ[>00<JcPg0019JcP0095[>003001[>6/h00a[>3H004Y[>000TF/h00<006/h
JcP036/h=P00BV/h002AJcP00`00JcQ[>00<JcPe001;JcP0095[>003001[>6/h00e[>3<004a[>000
TF/h00<006/hJcP03F/h<`00C6/h002AJcP00`00JcQ[>00=JcPb001=JcP0095[>003001[>6/h00e[
>38004e[>000TF/h00<006/hJcP03V/h<000CV/h002AJcP00`00JcQ[>00>JcP`001>JcP0095[>003
001[>6/h00i[>2l004m[>000TF/h00<006/hJcP03V/h;P00D6/h002AJcP00`00JcQ[>00?JcP]001@
JcP0095[>003001[>6/h00m[>2`0055[>000TF/h00<006/hJcP03f/h;000DF/h002AJcP00`00JcQ[
>00@JcPZ001BJcP0095[>003001[>6/h011[>2X0059[>000TF/h00<006/hJcP046/h:@00Df/h002A
JcP00`00JcQ[>00@JcPX001DJcP0095[>003001[>6/h015[>2L005A[>000TF/h00<006/hJcP04F/h
9P00EF/h002AJcP00`00JcQ[>00AJcPV001EJcP0095[>003001[>6/h015[>2D005I[>000TF/h00<0
06/hJcP04V/h9000EV/h002AJcP00`00JcQ[>00BJcPS001GJcP0095[>003001[>6/h019[>28005Q[
>000TF/h00<006/hJcP04V/h8P00F6/h002AJcP00`00JcQ[>00CJcPP001IJcP0095[>003001[>6/h
01=[>20005U[>000TF/h00<006/hJcP04f/h7`00FV/h002AJcP00`00JcQ[>00CJcPO001JJcP0095[
>003001[>6/h01A[>1d005][>000R6/h1@0016/h00<006/hJcP056/h7000G6/h002:JcP00`00JcQ[
>004JcP00`00JcQ[>00DJcPL001LJcP008Y[>003001[>6/h00A[>08001I[>1X005e[>000RV/h00<0
06/hJcP016/h00<006/hJcP05F/h6P00GF/h002:JcP00`00JcQ[>004JcP00`00JcQ[>00EJcPI001N
JcP008U[>08000I[>003001[>6/h01E[>1T005i[>000TF/h00<006/hJcP05V/h5`00Gf/h002AJcP0
0`00JcQ[>00FJcPF001PJcP0095[>003001[>6/h01I[>1H0061[>000TF/h00<006/hJcP05V/h5@00
HF/h002AJcP00`00JcQ[>00GJcPD001QJcP0095[>003001[>6/h01M[>1<0069[>000TF/h00<006/h
JcP05f/h4`00HV/h002AJcP00`00JcQ[>00GJcPB001SJcP0095[>003001[>6/h01Q[>10006A[>000
TF/h00<006/hJcP066/h4000I6/h002AJcP00`00JcQ[>00HJcP?001UJcP0095[>003001[>6/h01U[
>0h006E[>000TF/h00<006/hJcP06F/h3@00IV/h002AJcP00`00JcQ[>00IJcP=001VJcP0095[>003
001[>6/h01U[>0`006M[>000TF/h00<006/hJcP06V/h2P00J6/h002AJcP00`00JcQ[>00JJcP:001X
JcP0095[>003001[>6/h01Y[>0T006U[>000TF/h00<006/hJcP06V/h2@00JF/h002AJcP00`00JcQ[
>00KJcP7001ZJcP0095[>003001[>6/h01][>0L006Y[>000TF/h00<006/hJcP06f/h1P00Jf/h002A
JcP00`00JcQ[>00KJcP5001/JcP0095[>003001[>6/h01a[>0@006a[>000TF/h00<006/hJcP076/h
0`00KF/h002AJcP00`00JcQ[>00LJcP3001]JcP0095[>003001[>6/h01a[>08006i[>000TF/h00<0
06/hJcP07F/h00<006/hJcP0K6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP007a[>0D0009[>08000A[>08000I[>003001[>6/h08a[>000OV/h00<006/hJcP0
1f/h00@006/hJcP000E[>003001[>6/h08a[>000OV/h00<006/hJcP02V/h00<006/hJcP00f/h0P00
SF/h001nJcP00`00JcQ[>008JcP2002EJcP007i[>003001[>6/h00Q[>003001[>6/h09A[>000OF/h
0P002V/h0`00U6/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h
003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.75535 .71426 L
.54109 .96961 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP0
00a[>003001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>08002Y[>003001[>6/h02U[>003
001[>6/h02Y[>003001[>6/h00M[>000TF/h1000Rf/h002AJcP5002:JcP0095[>0H008U[>000TF/h
1`00R6/h002AJcP80027JcP0095[>0T008I[>000TF/h2`00Q6/h002AJcP<0023JcP0095[>0d0089[
>000TF/h3P00PF/h002AJcP?0020JcP0095[>10007m[>000TF/h4P00OF/h002AJcPC001lJcP0095[
>1@007][>000TF/h5@00NV/h002AJcP00`00JcP0000C001iJcP0095[>003001[>00001D007M[>000
TF/h00<006/h00005P00MV/h002AJcP00`00JcP0000G001eJcP0095[>003001[>00001P007A[>000
TF/h00<006/h00006@00Lf/h002AJcP00`00JcP0000J001bJcP0095[>003001[>00001`0071[>000
TF/h00<006/h00007@00Kf/h002AJcP00`00JcP0000N001^JcP0095[>003001[>00001l006e[>000
TF/h00<006/h00008000K6/h002AJcP00`00JcP0000Q001[JcP0095[>003001[>6/h02<006U[>000
TF/h00<006/hJcP09000J6/h002AJcP00`00JcQ[>00U001WJcP0095[>003001[>6/h02H006I[>000
TF/h00<006/hJcP09`00IF/h002AJcP00`00JcQ[>00X001TJcP0095[>003001[>6/h02X0069[>000
TF/h00<006/hJcP0:`00HF/h002AJcP00`00JcQ[>00/001PJcP0095[>003001[>6/h02d005m[>000
OF/h0P0016/h0P0016/h0P001V/h00<006/hJcP0;P00GV/h001lJcP01000JcQ[>00026/h00@006/h
JcP000E[>003001[>6/h030005a[>000O6/h00@006/hJcP000][>003001[>6/h00=[>080009[>300
05][>000O6/h00@006/hJcP000U[>08000I[>004001[>6/hJcPa001JJcP007a[>004001[>6/h0009
JcP00`00JcQ[>005JcP01000JcQ[>6/h<P00FF/h001mJcP2000:JcP30005JcP01000JcQ[>6/h<`00
F6/h002AJcP01000JcQ[>6/h=000Ef/h002AJcP01000JcQ[>6/h=P00EF/h002AJcP01000JcQ[>6/h
=`00E6/h002AJcP01000JcQ[>6/h>000Df/h002AJcP01000JcQ[>6/h>@00DV/h002AJcP01000JcQ[
>6/h>P00DF/h002AJcP01000JcQ[>6/h>`00D6/h002AJcP01000JcQ[>6/h?@00CV/h002AJcP01000
JcQ[>6/h?P00CF/h002AJcP00`00JcQ[>002JcPn001<JcP0095[>003001[>6/h009[>3d004e[>000
TF/h00<006/hJcP00V/h?000CV/h002AJcP00`00JcQ[>002JcPk001?JcP0095[>003001[>6/h009[
>3/004m[>000TF/h00<006/hJcP00V/h>P00D6/h002AJcP00`00JcQ[>002JcPi001AJcP0095[>003
001[>6/h009[>3P0059[>000TF/h00<006/hJcP00V/h=`00Df/h002AJcP00`00JcQ[>002JcPf001D
JcP0095[>003001[>6/h009[>3H005A[>000TF/h00<006/hJcP00V/h=@00EF/h002AJcP00`00JcQ[
>003JcPc001FJcP0095[>003001[>6/h00=[>38005M[>000TF/h00<006/hJcP00f/h<@00F6/h002A
JcP00`00JcQ[>003JcP`001IJcP0095[>003001[>6/h00=[>30005U[>000TF/h00<006/hJcP00f/h
;`00FV/h002AJcP00`00JcQ[>003JcP^001KJcP0095[>003001[>6/h00=[>2d005a[>000TF/h00<0
06/hJcP00f/h;000GF/h002AJcP00`00JcQ[>003JcP[001NJcP0095[>003001[>6/h00=[>2/005i[
>000TF/h00<006/hJcP00f/h:P00Gf/h002AJcP00`00JcQ[>003JcPY001PJcP0095[>003001[>6/h
00A[>2L0065[>000TF/h00<006/hJcP016/h9P00HV/h002AJcP00`00JcQ[>004JcPU001SJcP0095[
>003001[>6/h00A[>2D006=[>000TF/h00<006/hJcP016/h9000I6/h0028JcP50004JcP00`00JcQ[
>004JcPS001UJcP008Y[>003001[>6/h00A[>003001[>6/h00A[>28006I[>000RV/h00<006/hJcP0
16/h0P001F/h8@00If/h002:JcP00`00JcQ[>004JcP00`00JcQ[>004JcPP001XJcP008Y[>003001[
>6/h00A[>003001[>6/h00A[>20006Q[>000RF/h0P001V/h00<006/hJcP016/h7`00JF/h002AJcP0
0`00JcQ[>004JcPN001ZJcP0095[>003001[>6/h00E[>1`006][>000TF/h00<006/hJcP01F/h6`00
K6/h002AJcP00`00JcQ[>005JcPJ001]JcP0095[>003001[>6/h00E[>1T006i[>000TF/h00<006/h
JcP01F/h6@00KV/h002AJcP00`00JcQ[>005JcPH001_JcP0095[>003001[>6/h00E[>1L0071[>000
TF/h00<006/hJcP01F/h5P00LF/h002AJcP00`00JcQ[>005JcPE001bJcP0095[>003001[>6/h00E[
>1@007=[>000TF/h00<006/hJcP01F/h5000Lf/h002AJcP00`00JcQ[>005JcPC001dJcP0095[>003
001[>6/h00E[>18007E[>000TF/h00<006/hJcP01V/h4000MV/h002AJcP00`00JcQ[>006JcP?001g
JcP0095[>003001[>6/h00I[>0h007Q[>000TF/h00<006/hJcP01V/h3P00N6/h002AJcP00`00JcQ[
>006JcP=001iJcP0095[>003001[>6/h00I[>0`007Y[>000TF/h00<006/hJcP01V/h2`00Nf/h002A
JcP00`00JcQ[>006JcP:001lJcP0095[>003001[>6/h00I[>0T007e[>000TF/h00<006/hJcP01V/h
2@00OF/h002AJcP00`00JcQ[>006JcP8001nJcP0095[>003001[>6/h00I[>0L007m[>000TF/h00<0
06/hJcP01f/h1@00P6/h002AJcP00`00JcQ[>007JcP40021JcP0095[>003001[>6/h00M[>0<0089[
>000TF/h00<006/hJcP01f/h0`00PV/h002AJcP00`00JcQ[>007JcP20023JcP0095[>003001[>6/h
00M[>003001[>6/h089[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
O6/h1@000V/h0P0016/h0P001V/h00<006/hJcP0S6/h001nJcP00`00JcQ[>007JcP01000JcQ[>000
1F/h00<006/hJcP0S6/h001nJcP00`00JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007i[>003001[
>6/h00Q[>08009E[>000OV/h00<006/hJcP026/h00<006/hJcP0U6/h001mJcP2000:JcP3002DJcP0
0?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.71426 .75535 L
.45891 .96961 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP0
00a[>003001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>08002Y[>003001[>6/h02U[>003
001[>6/h02Y[>003001[>6/h00M[>000TF/h0P00SF/h002AJcP3002<JcP0095[>0@008][>000T6/h
1P00RV/h002@JcP70029JcP0091[>0P008Q[>000T6/h2000R6/h002@JcP90027JcP0091[>0X008I[
>000T6/h2`00QF/h002@JcP<0024JcP0091[>0d008=[>000T6/h3@00Pf/h002@JcP>0022JcP0091[
>0l0085[>000Sf/h4@00P6/h002?JcPB001oJcP008m[>18007m[>000Sf/h4`00OV/h002?JcPD001m
JcP008m[>1D007a[>000Sf/h5P00Nf/h002?JcPG001jJcP008m[>1L007Y[>000Sf/h6000NF/h002?
JcPI001hJcP008i[>1/007M[>000SV/h7000MV/h002>JcPM001eJcP008i[>1d007E[>000SV/h7P00
M6/h002>JcPO001cJcP008i[>200079[>000SV/h8@00LF/h002>JcPQ001aJcP008i[>280071[>000
SV/h8`00Kf/h002=JcPU001^JcP008e[>2H006e[>000OF/h0P0016/h0P0016/h0P000V/h9`00K6/h
001lJcP01000JcQ[>00026/h00D006/hJcP006/h02L006a[>000O6/h00@006/hJcP000][>003001[
>00002L006][>000O6/h00@006/hJcP000U[>080009[>2T006Y[>000O6/h00@006/hJcP000U[>004
001[>6/hJcPZ001YJcP007e[>08000Y[>0<00003JcP0000002T006Q[>000SF/h;000If/h002=JcP/
001WJcP008e[>2d006I[>000SF/h;P00IF/h002<JcP`001TJcP008a[>34006=[>000S6/h<@00Hf/h
002<JcPb001RJcP008a[>3<0065[>000S6/h=000H6/h002<JcPe001OJcP008a[>3H005i[>000S6/h
=P00GV/h002<JcPg001MJcP008a[>3P005a[>000Rf/h>P00Ff/h002;JcPk001JJcP008][>3`005U[
>000Rf/h?000FF/h002;JcPm001HJcP008][>3h005M[>000Rf/h?@00F6/h002;JcPl001IJcP008][
>3X005][>000Rf/h>@00G6/h002;JcPh001MJcP008Y[>3P005i[>000RV/h=`00Gf/h002:JcPf001P
JcP008Y[>3@0069[>000RV/h<`00Hf/h002:JcPb001TJcP008Y[>34006E[>000RV/h<000IV/h002:
JcP_001WJcP008Y[>2d006U[>000RV/h;000JV/h002:JcP[001[JcP008U[>2/006a[>000R6/h:`00
KF/h0029JcPX001_JcP008U[>2L0071[>000RF/h9P00LF/h0029JcPU001bJcP008U[>2@007=[>000
RF/h8`00M6/h0029JcPQ001fJcP008U[>20007M[>000RF/h7`00N6/h0028JcPO001iJcP008Q[>1h0
07Y[>000R6/h7@00Nf/h0028JcPK001mJcP008Q[>1X007i[>000R6/h6@00Of/h0028JcPH0020JcP0
08Q[>1L0085[>000R6/h5P00PV/h0028JcPD0024JcP008Q[>1<008E[>000Qf/h4`00QV/h0027JcPB
0027JcP008M[>14008Q[>000Qf/h3`00RV/h0027JcP>002;JcP008M[>0d008a[>000Qf/h3000SF/h
0027JcP;002>JcP008M[>0/008i[>000Qf/h20000V/h00<006/hJcP0S6/h0027JcP70003JcP00`00
JcQ[>02<JcP008M[>0H000A[>003001[>6/h08a[>000QV/h1P001F/h00<006/hJcP0S6/h0026JcP5
0006JcP00`00JcQ[>02<JcP008I[>0@000M[>003001[>6/h08a[>000QV/h0P002F/h00<006/hJcP0
S6/h0026JcP00`00JcQ[>008JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP007a[>0D0009[>08000A[>08000I[>003001[>6/h08a[>000OV/h00<006/h
JcP01f/h00@006/hJcP000E[>003001[>6/h08a[>000OV/h00<006/hJcP02V/h00<006/hJcP00f/h
0P00SF/h001nJcP00`00JcQ[>008JcP2002EJcP007i[>003001[>6/h00Q[>003001[>6/h09A[>000
OF/h0P002V/h0`00U6/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h
8F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.66667 .78868 L
.37799 .95534 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP0
00a[>003001[>6/h02U[>003001[>6/h02U[>003001[>6/h02U[>08002][>003001[>6/h02U[>003
001[>6/h02Y[>003001[>6/h00M[>000T6/h0`00SF/h002@JcP3002=JcP0091[>0@008a[>000Sf/h
1@00S6/h002?JcP6002;JcP008m[>0L008Y[>000Sf/h1`00RV/h002>JcP90029JcP008i[>0T008U[
>000SV/h2P00R6/h002=JcP;0028JcP008e[>0`008M[>000SF/h3@00QV/h002=JcP=0026JcP008a[
>0l008E[>000S6/h3`00QF/h002<JcP@0024JcP008a[>10008A[>000Rf/h4P00Pf/h002;JcPC0022
JcP008][>1<0089[>000RV/h5@00PF/h002:JcPE0021JcP008Y[>1H0081[>000RV/h5P00P6/h0029
JcPH001oJcP008U[>1T007i[>000RF/h6@00OV/h0029JcPJ001mJcP008Q[>1/007e[>000R6/h7000
O6/h0028JcPL001lJcP008M[>1h007][>000Qf/h7`00NV/h0027JcPO001jJcP008M[>20007U[>000
QV/h8@00NF/h0026JcPR001hJcP008I[>28007Q[>000OF/h0P0016/h0P0000=[>00000008@00Mf/h
001lJcP01000JcQ[>0001F/h9@00MV/h001lJcP01000JcQ[>0001F/h9@00MV/h001lJcP01000JcQ[
>0001F/h9P00MF/h001lJcP01000JcQ[>00016/h9`00MF/h001mJcP20005JcPX001dJcP008A[>2P0
07A[>000Q6/h:@00Lf/h0023JcP[001bJcP008=[>2/0079[>000Pf/h;000LF/h0023JcP/001aJcP0
089[>2h0071[>000PV/h;P00L6/h0022JcP_001_JcP0085[>34006i[>000PF/h<@00KV/h0021JcPb
001]JcP0085[>38006e[>000P6/h=000K6/h0020JcPd001/JcP0081[>3D006][>000P6/h=P00JV/h
001oJcPg001ZJcP007m[>3P006U[>000Of/h>000JF/h001nJcPj001XJcP007i[>3X006Q[>000OV/h
>`00If/h001nJcPl001VJcP007e[>3d006I[>000OF/h?P00IF/h001mJcPn001UJcP007e[>3l006A[
>000O6/h@000I6/h001lJcQ1001SJcP007a[>3l006E[>000Nf/h?`00IV/h001kJcPm001XJcP007][
>3/006Y[>000Nf/h>@00K6/h001jJcPi001]JcP007Y[>3L006m[>000NV/h=@00LF/h001jJcPc001c
JcP007U[>3<007A[>000NF/h<@00MV/h001iJcP_001hJcP007Q[>2h007Y[>000N6/h;@00Nf/h001h
JcP[001mJcP007Q[>2T007m[>000Mf/h:000PF/h001gJcPW0022JcP007M[>2D008A[>000Mf/h8`00
QV/h001fJcPR0028JcP007I[>24008U[>000MV/h7`00Rf/h001eJcPN002=JcP007E[>1d008i[>000
MF/h6`0000=[>000JcP0SF/h001eJcPI0003JcP00`00JcQ[>02<JcP007A[>1P000E[>003001[>6/h
08a[>000M6/h5P001f/h00<006/hJcP0S6/h001dJcPE0008JcP00`00JcQ[>02<JcP007A[>1<000Y[
>003001[>6/h08a[>000Lf/h4P0036/h00<006/hJcP0S6/h001cJcP@000>JcP00`00JcQ[>02<JcP0
07=[>0l000m[>003001[>6/h08a[>000LV/h3P004F/h00<006/hJcP0S6/h001bJcP<000CJcP00`00
JcQ[>02<JcP0079[>0X001E[>003001[>6/h08a[>000LV/h2@005V/h00<006/hJcP0S6/h001aJcP8
000HJcP00`00JcQ[>02<JcP0075[>0H001Y[>003001[>6/h08a[>000LF/h100076/h00<006/hJcP0
S6/h001aJcP3000MJcP00`00JcQ[>02<JcP0071[>08001m[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001lJcP50002JcP20004JcP20006
JcP00`00JcQ[>02<JcP007i[>003001[>6/h00M[>004001[>6/h0005JcP00`00JcQ[>02<JcP007i[
>003001[>6/h00Y[>003001[>6/h00=[>08008e[>000OV/h00<006/hJcP026/h0P00UF/h001nJcP0
0`00JcQ[>008JcP00`00JcQ[>02DJcP007e[>08000Y[>0<009A[>000of/h8F/h003oJcPQJcP00?m[
>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.61401 .81323 L
.30078 .92724 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP0
00a[>003001[>6/h02U[>003001[>6/h02U[>003001[>6/h02U[>08002][>003001[>6/h02U[>003
001[>6/h02Y[>003001[>6/h00M[>000T6/h0P00SV/h002?JcP3002>JcP008m[>0@008e[>000SV/h
1@00SF/h002>JcP6002<JcP008e[>0L008a[>000SF/h1`00S6/h002<JcP9002;JcP008a[>0T008][
>000Rf/h2P00Rf/h002;JcP;002:JcP008Y[>0`008Y[>000RV/h3000RV/h002:JcP=0029JcP008U[
>0h008U[>000RF/h3`00R6/h0028JcP@0028JcP008Q[>10008Q[>000Qf/h4P00Qf/h0027JcPB0027
JcP008I[>1<008M[>000QV/h5000QV/h0025JcPE0026JcP008E[>1D008I[>000Q6/h5`00QF/h0024
JcPG0025JcP008A[>1L008E[>000Pf/h6@00Q6/h0023JcPI0024JcP0089[>1/008=[>000PV/h6`00
Pf/h0021JcPL0023JcP0085[>1d0089[>000P6/h7P00PV/h0020JcPN0022JcP007m[>200085[>000
Of/h8000PF/h001nJcPQ0021JcP007i[>280081[>000OF/h8`00P6/h001lJcPU001oJcP007a[>2D0
07m[>000O6/h9@00Of/h001lJcPV001nJcP007][>2L007i[>000Nf/h9`00OV/h001jJcPY001mJcP0
07Y[>2T007e[>000NF/h:P00OF/h001iJcP[001lJcP007Q[>2`007a[>000N6/h;@00Nf/h001gJcP^
001kJcP007M[>2h007][>000Mf/h;`00NV/h001fJcP`001jJcP007I[>30007Y[>000MF/h<P00NF/h
001eJcPb001iJcP007A[>3<007U[>000M6/h=000N6/h001cJcPe001hJcP007=[>3D007Q[>000LV/h
=`00Mf/h001bJcPg001gJcP0075[>3T007I[>000LF/h>@00MV/h001`JcPj001fJcP0071[>3/007E[
>000L6/h>`00MF/h001_JcPl001eJcP006m[>3d007A[>000KV/h?P00M6/h001^JcPn001dJcP006e[
>40007=[>000KF/h@000Lf/h001/JcQ2001bJcP006a[>480079[>000Jf/h@`00LV/h001[JcQ4001a
JcP006Y[>4D0075[>000JV/h@P00M6/h001YJcQ1001fJcP006U[>3h007U[>000JF/h>`00O6/h001X
JcPj001nJcP006Q[>3L0085[>000If/h=@00Q6/h001WJcPc0026JcP006I[>34008U[>000IV/h;P00
S6/h001UJcP]002>JcP006E[>2X0009[>003001[>6/h08a[>000I6/h:0001F/h00<006/hJcP0S6/h
001TJcPV0007JcP00`00JcQ[>02<JcP006=[>2@000Y[>003001[>6/h08a[>000Hf/h8@003F/h00<0
06/hJcP0S6/h001SJcPN000@JcP00`00JcQ[>02<JcP0069[>1d0019[>003001[>6/h08a[>000HV/h
6P005F/h00<006/hJcP0S6/h001QJcPH000HJcP00`00JcQ[>02<JcP0065[>1H001Y[>003001[>6/h
08a[>000H6/h50007F/h00<006/hJcP0S6/h001PJcPA000PJcP00`00JcQ[>02<JcP005m[>100029[
>003001[>6/h08a[>000Gf/h3@009F/h00<006/hJcP0S6/h001NJcP;000XJcP00`00JcQ[>02<JcP0
05i[>0T002Y[>003001[>6/h08a[>000GF/h1`00;F/h00<006/hJcP0S6/h001MJcP4000`JcP00`00
JcQ[>02<JcP005a[>0<0039[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP007a[>0D0009[>08000A[>08000I[>003001[>6/h08a[>000OV/h
00<006/hJcP01f/h00@006/hJcP000E[>003001[>6/h08a[>000OV/h00<006/hJcP02V/h00<006/h
JcP00f/h0P00SF/h001nJcP00`00JcQ[>008JcP2002EJcP007i[>003001[>6/h00Q[>003001[>6/h
09A[>000OF/h0P002V/h0`00U6/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[
>000of/h8F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.55788 .82827 L
.22961 .88615 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP20007JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003
001[>6/h02U[>003001[>6/h02U[>003001[>6/h02U[>08002][>003001[>6/h02U[>003001[>6/h
02Y[>003001[>6/h00M[>000Sf/h0`00SV/h002>JcP4002>JcP008i[>0@008i[>000SF/h1@00SV/h
002<JcP6002>JcP008][>0L008i[>000Rf/h2000SF/h002:JcP9002=JcP008U[>0X008e[>000RF/h
2P00SF/h0028JcP;002=JcP008M[>0`008e[>000Qf/h3@00S6/h0026JcP>002<JcP008E[>0l008a[
>000Q6/h4000S6/h0024JcP@002<JcP008=[>14008a[>000PV/h4`00Rf/h0022JcPC002;JcP0085[
>1@008][>000P6/h5@00Rf/h0020JcPE002;JcP007m[>1H008][>000OV/h6000RV/h001mJcPI002:
JcP007e[>1T008Y[>000O6/h6P00RV/h001kJcPK002:JcP007][>1`008U[>000NV/h7@00RF/h001i
JcPN0029JcP007U[>1h008U[>000N6/h7`00RF/h001gJcPP0029JcP007I[>28008Q[>000MV/h8P00
R6/h001eJcPS0028JcP007A[>2@008Q[>000M6/h9000R6/h001cJcPU0028JcP0079[>2L008M[>000
LV/h9`00Qf/h001aJcPX0027JcP0071[>2T008M[>000Kf/h:P00Qf/h001_JcPZ0027JcP006i[>2`0
08I[>000KF/h;@00QV/h001]JcP]0026JcP006a[>2h008I[>000Jf/h;`00QV/h001[JcP_0026JcP0
06Y[>34008E[>000JF/h<P00QF/h001XJcPc0025JcP006Q[>3<008E[>000If/h=000QF/h001VJcPf
0024JcP006I[>3H008A[>000IF/h=`00Q6/h001TJcPh0024JcP006A[>3P008A[>000Hf/h>@00Q6/h
001RJcPk0023JcP0065[>3`008=[>000HF/h?000Pf/h001PJcPm0023JcP005m[>3h008=[>000Gf/h
?P00Pf/h001NJcQ00022JcP005e[>440089[>000GF/h@@00PV/h001LJcQ20022JcP005][>4<0089[
>000FV/hA000PV/h001JJcQ50021JcP005U[>4H0085[>000F6/hA`00PF/h001HJcQ70021JcP005M[
>4P0085[>000EV/hB@00PF/h001FJcQ:0020JcP005E[>4/0081[>000E6/hC000P6/h001CJcQ80025
JcP005=[>48008][>000DV/h?P0000=[>000JcP0SF/h001AJcPj0006JcP00`00JcQ[>02<JcP0055[
>3@000A[>08000I[>003001[>6/h08a[>000D6/h;`004V/h00<006/hJcP0S6/h001?JcP[000GJcP0
0`00JcQ[>02<JcP004m[>2H001a[>003001[>6/h08a[>000CV/h8@008V/h00<006/hJcP0S6/h001=
JcPM000WJcP00`00JcQ[>02<JcP004a[>1P002e[>003001[>6/h08a[>000C6/h4`00<V/h00<006/h
JcP0S6/h001;JcP>000hJcP00`00JcQ[>02<JcP004Y[>0X003e[>003001[>6/h08a[>000BV/h1000
@f/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP007a[>0D0009[>08000A[>08000I[>003001[>6/h08a[>000OV/h00<006/hJcP0
1f/h00@006/hJcP000E[>003001[>6/h08a[>000OV/h00<006/hJcP02V/h00<006/hJcP00f/h0P00
SF/h001nJcP00`00JcQ[>008JcP2002EJcP007i[>003001[>6/h00Q[>003001[>6/h09A[>000OF/h
0P002V/h0`00U6/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h
003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.5 .83333 L
.16667 .83333 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP20007JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003
001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Q[>0<002][>003001[>6/h02U[>003001[>6/h
02Y[>003001[>6/h00M[>000SV/h1000SV/h002=JcP5002>JcP008a[>0H008i[>000Rf/h1`00SV/h
002:JcP8002>JcP008U[>0T008i[>000R6/h2P00SV/h0027JcP;002>JcP008I[>0`008i[>000QF/h
3@00SV/h0024JcP>002>JcP008=[>0l008i[>000PV/h4000SV/h0021JcPA002>JcP0081[>18008i[
>000Of/h4`00SV/h001nJcPD002>JcP007e[>1D008i[>000O6/h5P00SV/h001kJcPG002>JcP007Y[
>1P008i[>000NF/h6@00SV/h001hJcPJ002>JcP007M[>1/008i[>000MV/h7000SV/h001eJcPM002>
JcP007A[>1h008i[>000Lf/h7`00SV/h001bJcPP002>JcP0075[>24008i[>000L6/h8P00SV/h001_
JcPS002>JcP006i[>2@008i[>000KF/h9@00SV/h001/JcPV002>JcP006][>2L008i[>000JV/h:000
SV/h001YJcPY002>JcP006Q[>2X008i[>000If/h:`00SV/h001VJcP/002>JcP006E[>2h008e[>000
I6/h;P00SV/h001SJcP_002>JcP0069[>30008i[>000HF/h<@00SV/h001PJcPb002>JcP005m[>3<0
08i[>000GV/h=000SV/h001MJcPe002>JcP005a[>3H008i[>000Ff/h=`00SV/h001JJcPh002>JcP0
05U[>3T008i[>000F6/h>P00SV/h001GJcPk002>JcP005I[>3`008i[>000EF/h?@00SV/h001DJcPn
002>JcP005=[>3l008i[>000DV/h@000SV/h001AJcQ1002>JcP0051[>48008i[>000Cf/h@`00SV/h
001>JcQ4002>JcP004e[>4D008i[>000C6/hAP00SV/h001;JcQ7002>JcP004Y[>4P008i[>000BF/h
B@00SV/h0018JcQ:002>JcP004M[>4/008i[>000AV/hC000SV/h0015JcQ=002>JcP004A[>4h008i[
>000@f/hC`00SV/h0012JcQ@002>JcP0045[>54008i[>000@6/hDP00SV/h000oJcQC002>JcP003i[
>5@008i[>000?F/hE@00SV/h000lJcQF002>JcP003][>5L008i[>000>V/hF000SV/h000iJcQI002>
JcP003Q[>5/008e[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP0
0`00JcQ[>02<JcP008U[>08000I[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP007a[>0D0009[>08000A[>08000I[>003001[>6/h08a[>000OV/h
00<006/hJcP01f/h00@006/hJcP000E[>003001[>6/h08a[>000OV/h00<006/hJcP02V/h00<006/h
JcP00f/h0P00SF/h001nJcP00`00JcQ[>008JcP2002EJcP007i[>003001[>6/h00Q[>003001[>6/h
09A[>000OF/h0P002V/h0`00U6/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[
>000of/h8F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.44212 .82827 L
.11385 .77039 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP20007JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003
001[>6/h02U[>003001[>6/h02U[>003001[>6/h02M[>0@002][>003001[>6/h02U[>003001[>6/h
02Y[>003001[>6/h00M[>000SF/h0`0000=[>000JcP0SF/h002;JcP500000f/h001[>02=JcP008Y[
>0H00003JcP006/h08e[>000R6/h200000=[>000JcP0SF/h0027JcP900000f/h001[>02=JcP008I[
>0X00003JcP006/h08e[>000Q6/h2`000V/h00<006/hJcP0S6/h0023JcP<0002JcP00`00JcQ[>02<
JcP0085[>0h0009[>003001[>6/h08a[>000P6/h3`000V/h00<006/hJcP0S6/h001nJcPA0002JcP0
0`00JcQ[>02<JcP007e[>14000=[>003001[>6/h08a[>000O6/h4P000f/h00<006/hJcP0S6/h001j
JcPD0003JcP00`00JcQ[>02<JcP007U[>1D000=[>003001[>6/h08a[>000Mf/h5`000f/h00<006/h
JcP0S6/h001fJcPH0003JcP00`00JcQ[>02<JcP007A[>1T000A[>003001[>6/h08a[>000Lf/h6P00
16/h00<006/hJcP0S6/h001bJcPK0004JcP00`00JcQ[>02<JcP0071[>1d000A[>003001[>6/h08a[
>000Kf/h7P0016/h00<006/hJcP0S6/h001]JcPO0005JcP00`00JcQ[>02<JcP006a[>20000E[>003
001[>6/h08a[>000JV/h8P001F/h00<006/hJcP0S6/h001YJcPS0005JcP00`00JcQ[>02<JcP006Q[
>2@000E[>003001[>6/h08a[>000IV/h9@001V/h00<006/hJcP0S6/h001UJcPV0006JcP00`00JcQ[
>02<JcP006=[>2P000I[>003001[>6/h08a[>000HV/h:@001V/h00<006/hJcP0S6/h001PJcP[0006
JcP00`00JcQ[>02<JcP005m[>2`000I[>003001[>6/h08a[>000GV/h;0001f/h00<006/hJcP0S6/h
001LJcP^0007JcP00`00JcQ[>02<JcP005][>2l000M[>003001[>6/h08a[>000FF/h<@001f/h00<0
06/hJcP0S6/h001HJcPb0007JcP00`00JcQ[>02<JcP005I[>3<000Q[>003001[>6/h08a[>000EF/h
=P001V/h00<006/hJcP0S6/h001CJcPf0002JcP00`00JcQ[>003JcP00`00JcQ[>02<JcP0059[>3L0
009[>003001[>6/h00=[>08008e[>000DF/h>P001V/h00<006/hJcP0S6/h001?JcPk0007JcP00`00
JcQ[>02<JcP004i[>3X00004JcP000000005JcP00`00JcQ[>02<JcP004a[>3`000U[>003001[>6/h
08a[>000Bf/h?@002F/h00<006/hJcP0S6/h0019JcPo0009JcP00`00JcQ[>02<JcP004Q[>40000U[
>003001[>6/h08a[>000Af/h@0002V/h00<006/hJcP0S6/h0015JcQ2000:JcP00`00JcQ[>02<JcP0
04A[>4<000Y[>003001[>6/h08a[>000@V/hA@002V/h00<006/hJcP0S6/h0011JcQ6000:JcP00`00
JcQ[>02<JcP003m[>4P000Y[>003001[>6/h08a[>000?V/hB0002f/h00<006/hJcP0S6/h000mJcQ9
000;JcP00`00JcQ[>02<JcP003][>4/000][>003001[>6/h08a[>000>V/hC0002f/h00<006/hJcP0
S6/h000hJcQ>000;JcP00`00JcQ[>02<JcP003M[>4h000a[>003001[>6/h08a[>000=F/hD00036/h
00<006/hJcP0S6/h000dJcQA000<JcP00`00JcQ[>02<JcP003=[>58000a[>003001[>6/h08a[>000
<F/hE00036/h00<006/hJcP0S6/h000`JcQD000=JcP00`00JcQ[>02<JcP002i[>5H000e[>003001[
>6/h08a[>000;F/hE`003F/h00<006/hJcP0S6/h000[JcQI000=JcP00`00JcQ[>02<JcP002Y[>5X0
00e[>003001[>6/h08a[>000<6/hE0003F/h00<006/hJcP0S6/h000fJcQ=000>JcP00`00JcQ[>02<
JcP003][>4P000i[>003001[>6/h08a[>000@F/h@P003V/h00<006/hJcP0S6/h0017JcPl000>JcP0
0`00JcQ[>02<JcP004e[>3H000i[>003001[>6/h08a[>000Df/h;`003f/h00<006/hJcP0S6/h001H
JcPZ000?JcP00`00JcQ[>02<JcP005i[>2@000m[>003001[>6/h08a[>000I6/h7P003f/h00<006/h
JcP0S6/h001ZJcPH000?JcP00`00JcQ[>02<JcP0071[>18000m[>003001[>6/h08a[>000MF/h3000
46/h00<006/hJcP0S6/h001kJcP6000@JcP00`00JcQ[>02<JcP008Q[>0D000A[>003001[>6/h08a[
>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP2002=JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h0029JcP20006
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003001[>6/h00M[>004001[>6/h
0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h00=[>08008e[>000OV/h00<0
06/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02DJcP007e[>08000Y[>0<009A[
>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.38599 .81323 L
.07276 .69922 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>004JcP30007JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003
001[>6/h02U[>003001[>6/h02U[>003001[>6/h02I[>0<00003JcP006/h02Y[>003001[>6/h02U[
>003001[>6/h02Y[>003001[>6/h00M[>000Rf/h1@0000=[>000JcP0SF/h0028JcP800000f/h001[
>02=JcP008I[>0T0009[>003001[>6/h08a[>000Q6/h2`000V/h00<006/hJcP0S6/h0022JcP<0003
JcP00`00JcQ[>02<JcP0081[>0h000=[>003001[>6/h08a[>000OV/h40000f/h00<006/hJcP0S6/h
001kJcPB0004JcP00`00JcQ[>02<JcP007U[>1@000A[>003001[>6/h08a[>000Mf/h5P0016/h00<0
06/hJcP0S6/h001eJcPG0005JcP00`00JcQ[>02<JcP007=[>1T000E[>003001[>6/h08a[>000LF/h
6P001V/h00<006/hJcP0S6/h001_JcPL0006JcP00`00JcQ[>02<JcP006a[>1l000I[>003001[>6/h
08a[>000JV/h80001f/h00<006/hJcP0S6/h001XJcPR0007JcP00`00JcQ[>02<JcP006I[>2@000M[
>003001[>6/h08a[>000I6/h9@0026/h00<006/hJcP0S6/h001RJcPW0008JcP00`00JcQ[>02<JcP0
061[>2P000U[>003001[>6/h08a[>000GF/h:`002F/h00<006/hJcP0S6/h001KJcP]0009JcP00`00
JcQ[>02<JcP005U[>2h000Y[>003001[>6/h08a[>000Ef/h<0002V/h00<006/hJcP0S6/h001EJcPb
000:JcP00`00JcQ[>02<JcP005=[>3<000][>003001[>6/h08a[>000D6/h=P002f/h00<006/hJcP0
S6/h001>JcPg000<JcP00`00JcQ[>02<JcP004a[>3T000a[>003001[>6/h08a[>000BV/h>`0036/h
00<006/hJcP0S6/h0018JcPl000=JcP00`00JcQ[>02<JcP004I[>3h000e[>003001[>6/h08a[>000
A6/h@0003F/h00<006/hJcP0S6/h0011JcQ2000>JcP00`00JcQ[>02<JcP003m[>4@000i[>003001[
>6/h08a[>000?F/hA@003f/h00<006/hJcP0S6/h000kJcQ7000?JcP00`00JcQ[>02<JcP003U[>4T0
00m[>003001[>6/h08a[>000=f/hBP000V/h0P0016/h0P001V/h00<006/hJcP0S6/h000eJcQ<0007
JcP01000JcQ[>0001F/h00<006/hJcP0S6/h000bJcQ?000:JcP00`00JcQ[>003JcP2002=JcP0031[
>50000U[>08000I[>003001[>6/h08a[>000;V/hDP002F/h00<006/hJcP01F/h00<006/hJcP0S6/h
000/JcQC000:JcP30005JcP00`00JcQ[>02<JcP002Y[>5D0019[>003001[>6/h08a[>000:6/hE`00
4V/h00<006/hJcP0S6/h000UJcQI000CJcP00`00JcQ[>02<JcP002=[>5/001=[>003001[>6/h08a[
>0008F/hG@004f/h00<006/hJcP0S6/h000OJcQN000DJcP00`00JcQ[>02<JcP0029[>5/001A[>003
001[>6/h08a[>0009F/hE`005F/h00<006/hJcP0S6/h000WJcQE000EJcP00`00JcQ[>02<JcP002Y[
>58001E[>003001[>6/h08a[>000;F/hCP005V/h00<006/hJcP0S6/h000`JcQ;000FJcP00`00JcQ[
>02<JcP0039[>4T001I[>003001[>6/h08a[>000=F/hA@005f/h00<006/hJcP0S6/h000hJcQ2000G
JcP00`00JcQ[>02<JcP003][>3h001Q[>003001[>6/h08a[>000?F/h?00066/h00<006/hJcP0S6/h
0010JcPi000HJcP00`00JcQ[>02<JcP004=[>3D001U[>003001[>6/h08a[>000AV/h<P006F/h00<0
06/hJcP0S6/h0018JcP`000IJcP00`00JcQ[>02<JcP004][>2`001Y[>003001[>6/h08a[>000CV/h
:@006V/h00<006/hJcP0S6/h001AJcPU000KJcP00`00JcQ[>02<JcP005A[>28001][>003001[>6/h
08a[>000EV/h80006f/h00<006/hJcP0S6/h001IJcPL000LJcP00`00JcQ[>02<JcP005a[>1T001a[
>003001[>6/h08a[>000Gf/h5P0076/h00<006/hJcP0S6/h001QJcPC000MJcP00`00JcQ[>02<JcP0
06A[>10001e[>003001[>6/h08a[>000If/h30007V/h00<006/hJcP0S6/h001ZJcP9000NJcP00`00
JcQ[>02<JcP006a[>0L001i[>003001[>6/h08a[>000Kf/h0`007f/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP008Q[>0D000A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP0
0`00JcQ[>004JcP2002=JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP0
16/h00<006/hJcP0S6/h0029JcP20006JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP0
07i[>003001[>6/h00M[>004001[>6/h0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003
001[>6/h00=[>08008e[>000OV/h00<006/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00
JcQ[>02DJcP007e[>08000Y[>0<009A[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003o
JcPQJcP00?m[>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.33333 .78868 L
.04466 .62201 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>002JcP300000f/h001[>006
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007
JcP000a[>003001[>6/h02U[>003001[>6/h02U[>003001[>6/h029[>0L00003JcP006/h02Y[>003
001[>6/h02U[>003001[>6/h02Y[>003001[>6/h00M[>000QV/h2@000V/h00<006/hJcP0S6/h0022
JcP=0002JcP00`00JcQ[>02<JcP007i[>10000=[>003001[>6/h08a[>000NV/h4`0016/h00<006/h
JcP0S6/h001fJcPG0004JcP00`00JcQ[>02<JcP007=[>1T000E[>003001[>6/h08a[>000Kf/h7@00
1F/h00<006/hJcP0S6/h001[JcPP0006JcP00`00JcQ[>02<JcP006M[>2@000I[>003001[>6/h08a[
>000Hf/h9`001f/h00<006/hJcP0S6/h001OJcPZ0008JcP00`00JcQ[>02<JcP005a[>2d000Q[>003
001[>6/h08a[>000F6/h<0002F/h00<006/hJcP0S6/h001DJcPd0009JcP00`00JcQ[>02<JcP0051[
>3L000Y[>003001[>6/h08a[>000C6/h>P002f/h00<006/hJcP0S6/h0019JcPm000;JcP00`00JcQ[
>02<JcP004E[>40000a[>003001[>6/h08a[>000@F/hA00036/h00<006/hJcP0S6/h000mJcQ7000=
JcP00`00JcQ[>02<JcP003U[>4/000e[>003001[>6/h08a[>000=V/hC@003V/h00<006/hJcP0S6/h
000bJcQ@000?JcP00`00JcQ[>02<JcP002i[>5@000m[>003001[>6/h08a[>000:V/hE`0046/h00<0
06/hJcP0S6/h000VJcQK000@JcP00`00JcQ[>02<JcP0029[>5h0015[>003001[>6/h08a[>0007f/h
H0004V/h00<006/hJcP0S6/h000KJcQT000BJcP00`00JcQ[>02<JcP001M[>6L001=[>003001[>6/h
08a[>0006F/hI@004f/h00<006/hJcP0S6/h000JJcQS000DJcP00`00JcQ[>02<JcP001a[>64001A[
>003001[>6/h08a[>0007V/hGP005F/h00<006/hJcP0S6/h000PJcQK000FJcP00`00JcQ[>02<JcP0
025[>5X001I[>003001[>6/h08a[>0008f/hE`005f/h00<006/hJcP0S6/h000UJcQE000GJcP00`00
JcQ[>02<JcP002I[>5<001Q[>003001[>6/h08a[>000:6/hD0001F/h0P0016/h0P0016/h0P001V/h
00<006/hJcP0S6/h000ZJcQ>0004JcP01000JcQ[>00026/h00@006/hJcP000E[>003001[>6/h08a[
>000;6/hB`001F/h00@006/hJcP000][>003001[>6/h00=[>08008e[>000;F/hBP001F/h00@006/h
JcP000U[>08000I[>003001[>6/h08a[>000;f/hA`001V/h00@006/hJcP000U[>003001[>6/h00E[
>003001[>6/h08a[>000<F/hA@001f/h0P002V/h0`001F/h00<006/hJcP0S6/h000bJcQ3000LJcP0
0`00JcQ[>02<JcP003A[>40001e[>003001[>6/h08a[>000=V/h?P007F/h00<006/hJcP0S6/h000h
JcPk000NJcP00`00JcQ[>02<JcP003U[>3X001i[>003001[>6/h08a[>000>f/h=`007f/h00<006/h
JcP0S6/h000mJcPd000PJcP00`00JcQ[>02<JcP003i[>3<0021[>003001[>6/h08a[>000@6/h<000
8F/h00<006/hJcP0S6/h0012JcP^000QJcP00`00JcQ[>02<JcP004=[>2`0029[>003001[>6/h08a[
>000AF/h:P008V/h00<006/hJcP0S6/h0017JcPW000SJcP00`00JcQ[>02<JcP004U[>2@002A[>003
001[>6/h08a[>000BV/h8`0096/h00<006/hJcP0S6/h001<JcPP000UJcP00`00JcQ[>02<JcP004i[
>1h002E[>003001[>6/h08a[>000Cf/h70009V/h00<006/hJcP0S6/h001AJcPI000WJcP00`00JcQ[
>02<JcP005=[>1L002M[>003001[>6/h08a[>000EF/h5000:6/h00<006/hJcP0S6/h001FJcPC000X
JcP00`00JcQ[>02<JcP005Q[>10002U[>003001[>6/h08a[>000FV/h3P00:F/h00<006/hJcP0S6/h
001KJcP<000ZJcP00`00JcQ[>02<JcP005e[>0T002][>003001[>6/h08a[>000Gf/h1`00:f/h00<0
06/hJcP0S6/h001QJcP4000/JcP00`00JcQ[>02<JcP0069[>0<002a[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0028JcP50004JcP00`00
JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h0P00SF/h
002:JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000
RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000O6/h1@000V/h0P0016/h0P001V/h00<006/hJcP0S6/h001nJcP00`00JcQ[>007JcP0
1000JcQ[>0001F/h00<006/hJcP0S6/h001nJcP00`00JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP0
07i[>003001[>6/h00Q[>08009E[>000OV/h00<006/hJcP026/h00<006/hJcP0U6/h001mJcP2000:
JcP3002DJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[
>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.28574 .75535 L
.03039 .54109 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>004JcP:00000f/h001[>006JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003001[
>6/h02U[>003001[>6/h02U[>003001[>6/h01=[>1D0009[>003001[>6/h02U[>003001[>6/h02U[
>003001[>6/h02Y[>003001[>6/h00M[>000Kf/h7`000f/h00<006/hJcP0S6/h001TJcPZ0003JcP0
0`00JcQ[>02<JcP005Q[>3D000A[>003001[>6/h08a[>000CF/h?`001F/h00<006/hJcP0S6/h0011
JcQ:0006JcP00`00JcQ[>02<JcP003I[>5@000M[>003001[>6/h08a[>000:f/hGP0026/h00<006/h
JcP0S6/h000OJcQZ0008JcP00`00JcQ[>02<JcP001A[>7@000U[>003001[>6/h08a[>0005F/hLP00
2V/h00<006/hJcP0S6/h000FJcQ`000;JcP00`00JcQ[>02<JcP001Q[>6d000a[>003001[>6/h08a[
>0006F/hJ`003F/h00<006/hJcP0S6/h000JJcQZ000=JcP00`00JcQ[>02<JcP001][>6P000i[>003
001[>6/h08a[>00076/hIP003f/h00<006/hJcP0S6/h000NJcQS000@JcP00`00JcQ[>02<JcP001m[
>640015[>003001[>6/h08a[>00086/hG`004V/h00<006/hJcP0S6/h000QJcQN000BJcP00`00JcQ[
>02<JcP0029[>5`001=[>003001[>6/h08a[>00096/hF@0056/h00<006/hJcP0S6/h000UJcQG000E
JcP00`00JcQ[>02<JcP002I[>5D001I[>003001[>6/h08a[>0009f/hD`005f/h00<006/hJcP0S6/h
000XJcQB000GJcP00`00JcQ[>02<JcP002U[>50001Q[>003001[>6/h08a[>000:f/hC@006F/h00<0
06/hJcP0S6/h000/JcQ;000JJcP00`00JcQ[>02<JcP002e[>4T001][>003001[>6/h08a[>000;V/h
A`0076/h00<006/hJcP0S6/h000_JcQ6000LJcP00`00JcQ[>02<JcP0035[>4<001e[>003001[>6/h
08a[>000<V/h@@007V/h00<006/hJcP0S6/h000cJcPo000OJcP00`00JcQ[>02<JcP003A[>3d0021[
>003001[>6/h08a[>000=F/h>`008F/h00<006/hJcP0S6/h000gJcPh000RJcP00`00JcQ[>02<JcP0
03Q[>3L0029[>003001[>6/h08a[>000>F/h=@003f/h0P0016/h0P0016/h0P001V/h00<006/hJcP0
S6/h000jJcPc000?JcP01000JcQ[>00026/h00@006/hJcP000E[>003001[>6/h08a[>000>f/h<@00
46/h00@006/hJcP000][>003001[>6/h00=[>08008e[>000?F/h;P004F/h00@006/hJcP000U[>080
00I[>003001[>6/h08a[>000?V/h;0004V/h00@006/hJcP000U[>003001[>6/h00E[>003001[>6/h
08a[>000?f/h:`004f/h0P002V/h0`001F/h00<006/hJcP0S6/h0010JcPY000XJcP00`00JcQ[>02<
JcP0045[>2L002U[>003001[>6/h08a[>000@f/h9000:V/h00<006/hJcP0S6/h0014JcPR000[JcP0
0`00JcQ[>02<JcP004E[>20002a[>003001[>6/h08a[>000AV/h7`00;6/h00<006/hJcP0S6/h0017
JcPM000]JcP00`00JcQ[>02<JcP004Q[>1/002i[>003001[>6/h08a[>000BV/h6000;f/h00<006/h
JcP0S6/h001;JcPF000`JcP00`00JcQ[>02<JcP004a[>1@0035[>003001[>6/h08a[>000CF/h4`00
<F/h00<006/hJcP0S6/h001>JcPA000bJcP00`00JcQ[>02<JcP0051[>0h003=[>003001[>6/h08a[
>000DF/h3000=6/h00<006/hJcP0S6/h001BJcP:000eJcP00`00JcQ[>02<JcP005=[>0P003I[>003
001[>6/h08a[>000E6/h1`00=V/h00<006/hJcP0S6/h001FJcP4000gJcP00`00JcQ[>02<JcP005M[
>08003Q[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0028JcP50004JcP00`00JcQ[
>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h0P00SF/h002:
JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RF/h
0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000O6/h1@000V/h0P0016/h0P001V/h00<006/hJcP0S6/h001nJcP00`00JcQ[>007JcP01000
JcQ[>0001F/h00<006/hJcP0S6/h001nJcP00`00JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007i[
>003001[>6/h00Q[>08009E[>000OV/h00<006/hJcP026/h00<006/hJcP0U6/h001mJcP2000:JcP3
002DJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[
>000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.24465 .71426 L
.03039 .45891 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>003001[>00000T001a[
>003001[>6/h025[>004001[>6/h0008JcP01000JcQ[>0008V/h00<006/hJcP08F/h00@006/hJcP0
00Q[>004001[>6/h000TJcP00`00JcQ[>00TJcP00`00JcQ[>007JcP01000JcQ[>0000V/h0009JcP0
0`00JcQ[>00:JcPE000@JcP00`00JcQ[>00QJcP01000JcQ[>0002f/h00<006/hJcP086/h00<006/h
JcP08F/h00@006/hJcP000][>003001[>6/h029[>003001[>6/h02A[>003001[>6/h00Y[>040005[
>05[>00000=[>00000000P0016/h00<006/hJcP026/h0P0000=[>00000007P0016/h00<006/hJcP0
6f/h10000V/h00@006/hJcP000U[>08002=[>003001[>6/h025[>004001[>6/h0009JcP2000UJcP0
0`00JcQ[>00TJcP00`00JcQ[>008JcP20003JcP000U[>003001[>6/h00Q[>003001[>6/h02X001i[
>004001[>6/h0009JcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP0
96/h00<006/hJcP096/h00<006/hJcP026/h00<006/hJcP00V/h0008JcP2000:JcP300000f/h0000
000c000CJcP2000:JcP3000RJcP00`00JcQ[>00RJcP2000:JcP3000SJcP2000UJcP2000:JcP30002
JcP001U[>3l003U[>003001[>6/h08a[>0006V/hBP00;F/h00<006/hJcP0S6/h000KJcQD000RJcP0
0`00JcQ[>02<JcP001a[>5h001M[>003001[>6/h08a[>00076/hJP002f/h00<006/hJcP0S6/h000<
JcSo000<0009JcP000a[>003001[>6/h00E[>003001[>6/h00I[>7<00003JcP006/h00I[>003001[
>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[
>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00M[>00036/h
00<006/hJcP046/hL0000V/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<006/h
JcP01f/h000PJcQ]0004JcP00`00JcQ[>02<JcP0025[>6/000E[>003001[>6/h08a[>0008F/hJP00
1V/h00<006/hJcP0S6/h000RJcQX0007JcP00`00JcQ[>02<JcP002=[>6H000Q[>003001[>6/h08a[
>00096/hH`002V/h00<006/hJcP0S6/h000UJcQQ000;JcP00`00JcQ[>02<JcP002I[>5l000a[>003
001[>6/h08a[>0009V/hGP003F/h00<006/hJcP0S6/h000WJcQL000>JcP00`00JcQ[>02<JcP002Q[
>5T0011[>003001[>6/h08a[>000:F/hE`004F/h00<006/hJcP0S6/h000ZJcQE000BJcP00`00JcQ[
>02<JcP002][>5<001=[>003001[>6/h08a[>000:f/hDP0056/h00<006/hJcP0S6/h000/JcQ@000E
JcP00`00JcQ[>02<JcP002e[>4d001M[>003001[>6/h08a[>000;V/hB`0066/h00<006/hJcP0S6/h
000_JcQ9000IJcP00`00JcQ[>02<JcP0031[>4L001Y[>003001[>6/h08a[>000<6/hAP006f/h00<0
06/hJcP0S6/h000aJcQ3000MJcP00`00JcQ[>02<JcP0039[>44001i[>003001[>6/h08a[>000<f/h
?`007f/h00<006/hJcP0S6/h000dJcPm000PJcP00`00JcQ[>02<JcP003E[>3/0025[>003001[>6/h
08a[>000=V/h>0008f/h00<006/hJcP0S6/h000fJcPg000TJcP00`00JcQ[>02<JcP003M[>3D002E[
>003001[>6/h08a[>000>6/h<`009V/h00<006/hJcP0S6/h000iJcPa000WJcP00`00JcQ[>02<JcP0
03Y[>2h002U[>003001[>6/h08a[>000>f/h;000:V/h00<006/hJcP0S6/h000kJcP[000[JcP00`00
JcQ[>02<JcP003a[>2T002a[>003001[>6/h08a[>000?F/h9`00;F/h00<006/hJcP0S6/h000nJcPT
000_JcP00`00JcQ[>02<JcP003m[>280031[>003001[>6/h08a[>000@6/h8000<F/h00<006/hJcP0
S6/h0010JcPO000NJcP20004JcP20004JcP20006JcP00`00JcQ[>02<JcP0045[>1d001i[>004001[
>6/h0008JcP01000JcQ[>0001F/h00<006/hJcP0S6/h0012JcPK000OJcP01000JcQ[>0002f/h00<0
06/hJcP00f/h0P00SF/h0013JcPH000QJcP01000JcQ[>0002F/h0P001V/h00<006/hJcP0S6/h0014
JcPF000RJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/hJcP0S6/h0015JcPD000TJcP2000:
JcP30005JcP00`00JcQ[>02<JcP004E[>1<003U[>003001[>6/h08a[>000AV/h4@00>V/h00<006/h
JcP0S6/h0017JcP>000lJcP00`00JcQ[>02<JcP004Q[>0`003e[>003001[>6/h08a[>000BF/h2P00
?V/h00<006/hJcP0S6/h001:JcP8000oJcP00`00JcQ[>02<JcP004Y[>0L0041[>003001[>6/h08a[
>000Bf/h1000@V/h00<006/hJcP0S6/h001<JcP20013JcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP008Q[>0D000A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<0
06/hJcP0S6/h002:JcP00`00JcQ[>004JcP2002=JcP008Y[>003001[>6/h00A[>003001[>6/h08a[
>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h0029JcP20006JcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001lJcP50002JcP20004JcP20006
JcP00`00JcQ[>02<JcP007i[>003001[>6/h00M[>004001[>6/h0005JcP00`00JcQ[>02<JcP007i[
>003001[>6/h00Y[>003001[>6/h00=[>08008e[>000OV/h00<006/hJcP026/h0P00UF/h001nJcP0
0`00JcQ[>008JcP00`00JcQ[>02DJcP007e[>08000Y[>0<009A[>000of/h8F/h003oJcPQJcP00?m[
>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.21132 .66667 L
.04466 .37799 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP001Q[>0<007I[>003001[>6/h08a[>00066/h1`00LV/h00<006/hJcP0S6/h000IJcP9
001_JcP00`00JcQ[>02<JcP001U[>0d006][>003001[>6/h08a[>0006V/h4000If/h00<006/hJcP0
S6/h000KJcPC001SJcP00`00JcQ[>02<JcP001][>1L005m[>003001[>6/h08a[>00076/h6@00G6/h
00<006/hJcP0S6/h000LJcPM001HJcP00`00JcQ[>02<JcP001e[>20005A[>003001[>6/h08a[>000
7V/h8`00D6/h00<006/hJcP0S6/h000NJcPW001<JcP00`00JcQ[>02<JcP001m[>2X004Q[>003001[
>6/h08a[>0007f/h;@00AF/h00<006/hJcP0S6/h000PJcP`0011JcP00`00JcQ[>02<JcP0021[>3@0
03e[>003001[>6/h08a[>0008F/h=`00>F/h00<006/hJcP0S6/h000RJcPj000eJcP00`00JcQ[>02<
JcP0029[>3d0039[>003001[>6/h08a[>0008f/h@000;V/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000=JcQ50004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2000SJcP5000RJcP5
0002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000=JcQ80002JcP00`00JcQ[
>00PJcP00`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP002A[>003001[>6/h02A[>003001[
>6/h00M[>004001[>6/h0002JcP000U[>003001[>6/h00Y[>003001[>6/h00a[>4X0029[>003001[
>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP10001
JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08000m[>4d001m[>003001[>6/h025[>004
001[>6/h0009JcP2000UJcP00`00JcQ[>00TJcP00`00JcQ[>008JcP20003JcP000U[>003001[>6/h
00Q[>003001[>6/h00m[>50001][>003001[>6/h025[>004001[>6/h0009JcP00`00JcQ[>00TJcP0
0`00JcQ[>00TJcP00`00JcQ[>008JcP00`00JcQ[>002JcP000Q[>08000Y[>0<000m[>5@001M[>003
001[>6/h029[>08000Y[>0<002=[>08002E[>08000Y[>0<0009[>0009f/hE`004f/h00<006/hJcP0
S6/h000XJcQJ000?JcP00`00JcQ[>02<JcP002Q[>5h000][>003001[>6/h08a[>000:F/hH00026/h
00<006/hJcP0S6/h000YJcQT0004JcP00`00JcQ[>02<JcP000a[>?l000`000U[>00036/h00<006/h
JcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP00V/hI0000V/h00<006/hJcP01F/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01f/h
000<JcP00`00JcQ[>00LJcQS0003JcP00`00JcQ[>00YJcP00`00JcQ[>00YJcP00`00JcQ[>00ZJcP0
0`00JcQ[>007JcP002a[>60000E[>003001[>6/h08a[>000;6/hGP001f/h00<006/hJcP0S6/h000]
JcQK0009JcP00`00JcQ[>02<JcP002e[>5X000Y[>003001[>6/h08a[>000;V/hE`0036/h00<006/h
JcP0S6/h000_JcQD000>JcP00`00JcQ[>02<JcP002m[>580011[>003001[>6/h08a[>000<6/hD000
4F/h00<006/hJcP0S6/h000`JcQ>000CJcP00`00JcQ[>02<JcP0035[>4/001E[>003001[>6/h08a[
>000<V/hB0005f/h00<006/hJcP0S6/h000bJcQ7000HJcP00`00JcQ[>02<JcP003=[>4@001Y[>003
001[>6/h08a[>000<f/h@P0076/h00<006/hJcP0S6/h000dJcPo000NJcP00`00JcQ[>02<JcP003E[
>3d001m[>003001[>6/h08a[>000=F/h>`008F/h00<006/hJcP0S6/h000fJcPh000SJcP00`00JcQ[
>02<JcP003I[>3H002E[>003001[>6/h08a[>000=f/h=0009V/h00<006/hJcP0S6/h000hJcPa000X
JcP00`00JcQ[>02<JcP003Q[>2l002Y[>003001[>6/h08a[>000>F/h;000;6/h00<006/hJcP0S6/h
000iJcP[000]JcP00`00JcQ[>02<JcP003Y[>2P002m[>003001[>6/h08a[>000>f/h9@00<F/h00<0
06/hJcP0S6/h000kJcPS000cJcP00`00JcQ[>02<JcP003a[>24003A[>003001[>6/h08a[>000?6/h
7`00=V/h00<006/hJcP0S6/h000mJcPL000hJcP00`00JcQ[>02<JcP003e[>1X003Y[>003001[>6/h
08a[>000?V/h6000>f/h00<006/hJcP0S6/h000oJcPE000mJcP00`00JcQ[>02<JcP003m[>1<003m[
>003001[>6/h08a[>000@6/h4000@F/h00<006/hJcP0S6/h0010JcP?0012JcP00`00JcQ[>02<JcP0
045[>0`004A[>003001[>6/h08a[>000@V/h2@00AV/h00<006/hJcP0S6/h0012JcP70018JcP00`00
JcQ[>02<JcP004=[>0D003E[>08000A[>08000A[>08000I[>003001[>6/h08a[>000@f/h0`00=V/h
00@006/hJcP000Q[>004001[>6/h0005JcP00`00JcQ[>02<JcP007a[>004001[>6/h000;JcP00`00
JcQ[>003JcP2002=JcP007a[>004001[>6/h0009JcP20006JcP00`00JcQ[>02<JcP007a[>004001[
>6/h0009JcP00`00JcQ[>005JcP00`00JcQ[>02<JcP007e[>08000Y[>0<000E[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000R6/h1@0016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[
>003001[>6/h00A[>08008e[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[
>004JcP00`00JcQ[>02<JcP008U[>08000I[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP007a[>0D0009[>08000A[>08000I[>003001[>6/h08a[
>000OV/h00<006/hJcP01f/h00@006/hJcP000E[>003001[>6/h08a[>000OV/h00<006/hJcP02V/h
00<006/hJcP00f/h0P00SF/h001nJcP00`00JcQ[>008JcP2002EJcP007i[>003001[>6/h00Q[>003
001[>6/h09A[>000OF/h0P002V/h0`00U6/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP0
0?m[>25[>000of/h8F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.18677 .61401 L
.07276 .30078 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h000OJcP2001`JcP00`00JcQ[>02<JcP0021[>0<006i[>003001[>6/h08a[>00086/h1@00
K6/h00<006/hJcP0S6/h000PJcP8001YJcP00`00JcQ[>02<JcP0025[>0T006M[>003001[>6/h08a[
>0008F/h2`00IF/h00<006/hJcP0S6/h000RJcP<001?JcP20004JcP20004JcP20006JcP00`00JcQ[
>02<JcP0029[>0h004a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/hJcP0S6/h000RJcP@
001:JcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h000SJcPB0011JcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h000SJcPD0015JcP01000JcQ[>0002F/h00<006/hJcP01F/h
00<006/hJcP0S6/h000SJcPF0014JcP2000:JcP30005JcP00`00JcQ[>02<JcP002A[>1L005I[>003
001[>6/h08a[>00096/h6@00E6/h00<006/hJcP0S6/h000TJcPK001BJcP00`00JcQ[>02<JcP002E[
>1`0051[>003001[>6/h08a[>0009F/h7`00CF/h00<006/hJcP0S6/h000VJcPP001;JcP00`00JcQ[
>02<JcP002I[>28004U[>003001[>6/h08a[>0009V/h9000Af/h00<006/hJcP0S6/h000WJcPU0015
JcP00`00JcQ[>02<JcP002M[>2L004=[>003001[>6/h08a[>0009f/h:@00@F/h00<006/hJcP0S6/h
000XJcP[000nJcP00`00JcQ[>02<JcP002Q[>2d003a[>003001[>6/h08a[>000:6/h;`00>V/h00<0
06/hJcP0S6/h000YJcP`000hJcP00`00JcQ[>02<JcP002U[>38003I[>003001[>6/h08a[>000:F/h
=000=6/h00<006/hJcP0S6/h000ZJcPf000aJcP00`00JcQ[>02<JcP002Y[>3P002m[>003001[>6/h
08a[>000:f/h>@00;F/h00<006/hJcP0S6/h000[JcPk000[JcP00`00JcQ[>02<JcP002][>3d002U[
>003001[>6/h08a[>000;6/h?P009f/h00<006/hJcP0S6/h000/JcQ0000UJcP00`00JcQ[>02<JcP0
02a[>4<0029[>003001[>6/h08a[>000;F/hA00086/h00<006/hJcP0S6/h000]JcQ6000NJcP00`00
JcQ[>02<JcP002e[>4P001a[>003001[>6/h08a[>000;V/hB@006V/h00<006/hJcP0S6/h0007JcP5
0002JcP20004JcP2000HJcQ;000HJcP00`00JcQ[>00RJcP20004JcP20004JcP2000SJcP5000RJcP5
0002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000HJcQ<000FJcP00`00JcQ[
>00QJcP01000JcQ[>00026/h00@006/hJcP002A[>003001[>6/h02A[>003001[>6/h00M[>004001[
>6/h0002JcP000U[>003001[>6/h00Y[>003001[>6/h01I[>4l001=[>003001[>6/h025[>004001[
>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP10001JcP1JcP00003JcP0
0000008000A[>003001[>6/h00Q[>08001U[>540015[>003001[>6/h025[>004001[>6/h0009JcP2
000UJcP00`00JcQ[>00TJcP00`00JcQ[>008JcP20003JcP000U[>003001[>6/h00Q[>003001[>6/h
01U[>58000m[>003001[>6/h025[>004001[>6/h0009JcP00`00JcQ[>00TJcP00`00JcQ[>00TJcP0
0`00JcQ[>008JcP00`00JcQ[>002JcP000Q[>08000Y[>0<001U[>5@000e[>003001[>6/h029[>080
00Y[>0<002=[>08002E[>08000Y[>0<0009[>000<6/hEP002f/h00<006/hJcP0S6/h000aJcQG0009
JcP00`00JcQ[>02<JcP0035[>5X000I[>003001[>6/h08a[>000<F/hG00016/h00<006/hJcP0S6/h
000bJcQM0002JcP00`00JcQ[>02<JcP000a[>?l000`000U[>00036/h00<006/hJcP01F/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00@006/hJcQ[>5/000=[>003001[>6/h00E[>003
001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003
001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003
001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00M[>000
36/h00<006/hJcP096/hF0001V/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<0
06/hJcP01f/h000cJcQF0008JcP00`00JcQ[>02<JcP003A[>58000][>003001[>6/h08a[>000=6/h
C`003V/h00<006/hJcP0S6/h000dJcQ<000AJcP00`00JcQ[>02<JcP003E[>4P001A[>003001[>6/h
08a[>000=F/hAP005V/h00<006/hJcP0S6/h000eJcQ3000IJcP00`00JcQ[>02<JcP003I[>3l001a[
>003001[>6/h08a[>000=V/h?0007f/h00<006/hJcP0S6/h000fJcPi000RJcP00`00JcQ[>02<JcP0
03M[>3H002A[>003001[>6/h08a[>000=f/h<`009f/h00<006/hJcP0S6/h000hJcP_000ZJcP00`00
JcQ[>02<JcP003Q[>2`002e[>003001[>6/h08a[>000>6/h:@00<6/h00<006/hJcP0S6/h000iJcPV
000bJcP00`00JcQ[>02<JcP003U[>2<003E[>003001[>6/h08a[>000>F/h8000>6/h00<006/hJcP0
S6/h000jJcPL000kJcP00`00JcQ[>02<JcP003Y[>1T003i[>003001[>6/h08a[>000>V/h5`00@6/h
00<006/hJcP0S6/h000kJcPC0013JcP00`00JcQ[>02<JcP003][>10004I[>003001[>6/h08a[>000
?6/h3000BF/h00<006/hJcP0S6/h000lJcP9001<JcP00`00JcQ[>02<JcP003a[>0L004i[>003001[
>6/h08a[>000?F/h0`00DF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP2
0004JcP20004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h
00<006/hJcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001lJcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP008Q[>0D000A[>003001[>6/h08a[
>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP2002=JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h0029JcP20006
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003001[>6/h00M[>004001[>6/h
0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h00=[>08008e[>000OV/h00<0
06/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02DJcP007e[>08000Y[>0<009A[
>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.17173 .55788 L
.11385 .22961 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000:V/h00<006/hJcP0I6/h
00<006/hJcP0S6/h000ZJcP3001TJcP00`00JcQ[>02<JcP002][>0<006=[>003001[>6/h08a[>000
:f/h1@00HF/h00<006/hJcP0S6/h000[JcP6001PJcP00`00JcQ[>02<JcP002][>0P005i[>003001[
>6/h08a[>000:f/h2@00GF/h00<006/hJcP0S6/h000[JcP:001LJcP00`00JcQ[>02<JcP002a[>0/0
05Y[>003001[>6/h08a[>000;6/h3000FF/h00<006/hJcP0S6/h000/JcP>001GJcP00`00JcQ[>02<
JcP002a[>0l005I[>003001[>6/h08a[>000;6/h4@00E6/h00<006/hJcP0S6/h000/JcPB001CJcP0
0`00JcQ[>02<JcP002e[>180059[>003001[>6/h08a[>000;F/h5000D6/h00<006/hJcP0S6/h000]
JcPE001?JcP00`00JcQ[>02<JcP002e[>1L004e[>003001[>6/h08a[>000;F/h6000C6/h00<006/h
JcP0S6/h000]JcPJ001:JcP00`00JcQ[>02<JcP002i[>1X004U[>003001[>6/h08a[>000;V/h6`00
B6/h00<006/hJcP0S6/h000^JcPM0016JcP00`00JcQ[>02<JcP002i[>1h004E[>003001[>6/h08a[
>000;V/h8000@f/h00<006/hJcP0S6/h000^JcPQ000^JcP20004JcP20004JcP20006JcP00`00JcQ[
>02<JcP002m[>28002][>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/hJcP0S6/h000_JcPS
000ZJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h000_JcPT000SJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h000_JcPV000WJcP01000JcQ[>0002F/h00<006/hJcP01F/h
00<006/hJcP0S6/h000_JcPW000WJcP2000:JcP30005JcP00`00JcQ[>02<JcP0031[>2P003U[>003
001[>6/h08a[>000<6/h:@00>6/h00<006/hJcP0S6/h000`JcP[000fJcP00`00JcQ[>02<JcP0031[
>2`003E[>003001[>6/h08a[>000<6/h;@00=6/h00<006/hJcP0S6/h000`JcP_000bJcP00`00JcQ[
>02<JcP0035[>2l0035[>003001[>6/h08a[>000<F/h<@00;f/h00<006/hJcP0S6/h000aJcPb000^
JcP00`00JcQ[>02<JcP0035[>3@002a[>003001[>6/h08a[>000<F/h=@00:f/h00<006/hJcP0S6/h
000aJcPg000YJcP00`00JcQ[>02<JcP0039[>3L002Q[>003001[>6/h08a[>000<V/h>0009f/h00<0
06/hJcP0S6/h000bJcPj000UJcP00`00JcQ[>02<JcP0039[>3/002A[>003001[>6/h08a[>000<V/h
?@008V/h00<006/hJcP0S6/h000bJcPn000QJcP00`00JcQ[>02<JcP003=[>3l001m[>003001[>6/h
08a[>000<f/h@0007V/h00<006/hJcP0S6/h000cJcQ1000MJcP00`00JcQ[>02<JcP003=[>4<001][
>003001[>6/h08a[>000<f/hA0006V/h00<006/hJcP0S6/h000cJcQ6000HJcP00`00JcQ[>02<JcP0
03A[>4H001M[>003001[>6/h08a[>000=6/hB0005F/h00<006/hJcP0S6/h000dJcQ9000DJcP00`00
JcQ[>02<JcP003A[>4X001=[>003001[>6/h08a[>000=6/hC0004F/h00<006/hJcP0S6/h0007JcP5
0002JcP20004JcP2000OJcQ<000@JcP00`00JcQ[>00RJcP20004JcP20004JcP2000SJcP5000RJcP5
0002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000NJcQ>000>JcP00`00JcQ[
>00QJcP01000JcQ[>00026/h00@006/hJcP002A[>003001[>6/h02A[>003001[>6/h00M[>004001[
>6/h0002JcP000U[>003001[>6/h00Y[>003001[>6/h01a[>4l000e[>003001[>6/h025[>004001[
>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP10001JcP1JcP00003JcP0
0000008000A[>003001[>6/h00Q[>08001e[>5<000][>003001[>6/h025[>004001[>6/h0009JcP2
000UJcP00`00JcQ[>00TJcP00`00JcQ[>008JcP20003JcP000U[>003001[>6/h00Q[>003001[>6/h
01i[>58000Y[>003001[>6/h025[>004001[>6/h0009JcP00`00JcQ[>00TJcP00`00JcQ[>00TJcP0
0`00JcQ[>008JcP00`00JcQ[>002JcP000Q[>08000Y[>0<001i[>5<000U[>003001[>6/h029[>080
00Y[>0<002=[>08002E[>08000Y[>0<0009[>000=V/hE0001f/h00<006/hJcP0S6/h000fJcQE0006
JcP00`00JcQ[>02<JcP003I[>5L000A[>003001[>6/h08a[>000=V/hF0000f/h00<006/hJcP0S6/h
000fJcQJ00000f/h001[>02=JcP000a[>?l000`000U[>00036/h00<006/hJcP01F/h00<006/hJcP0
1V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01F/hE0001V/h00<006/hJcP01F/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01f/h000<
JcP00`00JcQ[>00XJcQ>000<JcP00`00JcQ[>00YJcP00`00JcQ[>00YJcP00`00JcQ[>00ZJcP00`00
JcQ[>007JcP003M[>4P0019[>003001[>6/h08a[>000=f/h@`005f/h00<006/hJcP0S6/h000gJcPm
000MJcP00`00JcQ[>02<JcP003M[>3L002=[>003001[>6/h08a[>000>6/h<000:F/h00<006/hJcP0
S6/h000hJcPZ000_JcP00`00JcQ[>02<JcP003Q[>2@003E[>003001[>6/h08a[>000>6/h7P00>f/h
00<006/hJcP0S6/h000hJcPH0011JcP00`00JcQ[>02<JcP003Q[>1<004I[>003001[>6/h08a[>000
>F/h3000C6/h00<006/hJcP0S6/h000iJcP6001BJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP007e[>08000A[>08000A[>08000I[>003001[>6/h08a[>000
O6/h00@006/hJcP000Q[>004001[>6/h0005JcP00`00JcQ[>02<JcP007a[>004001[>6/h000;JcP0
0`00JcQ[>003JcP2002=JcP007a[>004001[>6/h0009JcP20006JcP00`00JcQ[>02<JcP007a[>004
001[>6/h0009JcP00`00JcQ[>005JcP00`00JcQ[>02<JcP007e[>08000Y[>0<000E[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000R6/h1@0016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP0
08Y[>003001[>6/h00A[>08008e[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00
JcQ[>004JcP00`00JcQ[>02<JcP008U[>08000I[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP007a[>0D0009[>08000A[>08000I[>003001[>6/h
08a[>000OV/h00<006/hJcP01f/h00@006/hJcP000E[>003001[>6/h08a[>000OV/h00<006/hJcP0
2V/h00<006/hJcP00f/h0P00SF/h001nJcP00`00JcQ[>008JcP2002EJcP007i[>003001[>6/h00Q[
>003001[>6/h09A[>000OF/h0P002V/h0`00U6/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.16667 .5 L
.16667 .16667 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h000hJcP00`00JcQ[>017JcP40004JcP00`00JcQ[>004JcP00`00JcQ[
>02<JcP003Q[>080051[>003001[>6/h00A[>003001[>6/h08a[>000>6/h0`00CV/h0P001V/h00<0
06/hJcP0S6/h000hJcP4001EJcP00`00JcQ[>02<JcP003Q[>0D005A[>003001[>6/h08a[>000>6/h
1P00Df/h00<006/hJcP0S6/h000hJcP7001BJcP00`00JcQ[>02<JcP003Q[>0P0055[>003001[>6/h
08a[>000>6/h2@00D6/h00<006/hJcP0S6/h000hJcP:001?JcP00`00JcQ[>02<JcP003Q[>0/004i[
>003001[>6/h08a[>000>6/h3000CF/h00<006/hJcP0S6/h000hJcP=001<JcP00`00JcQ[>02<JcP0
03Q[>0h004][>003001[>6/h08a[>000>6/h3`00BV/h00<006/hJcP0S6/h000hJcP@0019JcP00`00
JcQ[>02<JcP003Q[>14004Q[>003001[>6/h08a[>000>6/h4P00Af/h00<006/hJcP0S6/h000hJcPC
0016JcP00`00JcQ[>02<JcP003Q[>1@004E[>003001[>6/h08a[>000>6/h5@00A6/h00<006/hJcP0
S6/h000hJcPF0013JcP00`00JcQ[>02<JcP003Q[>1L0049[>003001[>6/h08a[>000>6/h6000@F/h
00<006/hJcP0S6/h000hJcPI0010JcP00`00JcQ[>02<JcP003Q[>1X003m[>003001[>6/h08a[>000
>6/h6`00?V/h00<006/hJcP0S6/h000hJcPL000mJcP00`00JcQ[>02<JcP003Q[>1d003a[>003001[
>6/h08a[>000>6/h7P00>f/h00<006/hJcP0S6/h000hJcPO000jJcP00`00JcQ[>02<JcP003Q[>200
03U[>003001[>6/h08a[>000>6/h8@00>6/h00<006/hJcP0S6/h000hJcPR000gJcP00`00JcQ[>02<
JcP003Q[>2<003I[>003001[>6/h08a[>000>6/h9000=F/h00<006/hJcP0S6/h000hJcPU000dJcP0
0`00JcQ[>02<JcP003Q[>2H003=[>003001[>6/h08a[>000>6/h9`00<V/h00<006/hJcP0S6/h000h
JcPX000aJcP00`00JcQ[>02<JcP003Q[>2T0031[>003001[>6/h08a[>000>6/h:P00;f/h00<006/h
JcP0S6/h000hJcP[000JJcP20004JcP20004JcP20006JcP00`00JcQ[>02<JcP003Q[>2`001Q[>004
001[>6/h0008JcP01000JcQ[>0001F/h00<006/hJcP0S6/h000hJcP]000GJcP01000JcQ[>0002f/h
00<006/hJcP00f/h0P00SF/h000hJcP^000@JcP40002JcP01000JcQ[>0002F/h0P001V/h00<006/h
JcP0S6/h000hJcP_000EJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/hJcP0S6/h000hJcP`
000EJcP2000:JcP30005JcP00`00JcQ[>02<JcP003Q[>34002Q[>003001[>6/h08a[>000>6/h<P00
9f/h00<006/hJcP0S6/h000hJcPc000VJcP00`00JcQ[>02<JcP003Q[>3@002E[>003001[>6/h08a[
>000>6/h=@0096/h00<006/hJcP0S6/h000hJcPf000SJcP00`00JcQ[>02<JcP003Q[>3L0029[>003
001[>6/h08a[>000>6/h>0008F/h00<006/hJcP0S6/h000hJcPi000PJcP00`00JcQ[>02<JcP003Q[
>3X001m[>003001[>6/h08a[>000>6/h>`007V/h00<006/hJcP0S6/h000hJcPl000MJcP00`00JcQ[
>02<JcP003Q[>3d001a[>003001[>6/h08a[>000>6/h?P006f/h00<006/hJcP0S6/h000hJcPo000J
JcP00`00JcQ[>02<JcP003Q[>40001U[>003001[>6/h08a[>000>6/h@@0066/h00<006/hJcP0S6/h
000hJcQ2000GJcP00`00JcQ[>02<JcP003Q[>4<001I[>003001[>6/h08a[>000>6/hA0005F/h00<0
06/hJcP0S6/h000hJcQ5000DJcP00`00JcQ[>02<JcP003Q[>4H001=[>003001[>6/h08a[>000>6/h
A`004V/h00<006/hJcP0S6/h000hJcQ8000AJcP00`00JcQ[>02<JcP003Q[>4T0011[>003001[>6/h
08a[>000>6/hBP003f/h00<006/hJcP0S6/h000hJcQ;000>JcP00`00JcQ[>02<JcP003Q[>4`000e[
>003001[>6/h08a[>000>6/hC@0036/h00<006/hJcP0S6/h0007JcP50002JcP20004JcP2000RJcQ>
000;JcP00`00JcQ[>00RJcP20004JcP20004JcP2000SJcP5000RJcP50002JcP20004JcP20003JcP0
00U[>003001[>6/h00M[>004001[>6/h000QJcQ?000:JcP00`00JcQ[>00QJcP01000JcQ[>00026/h
00@006/hJcP002A[>003001[>6/h02A[>003001[>6/h00M[>004001[>6/h0002JcP000U[>003001[
>6/h00Y[>003001[>6/h01m[>50000U[>003001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00R
JcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP10001JcP1JcP00003JcP00000008000A[>003001[>6/h
00Q[>08001e[>0@00003JcP0000004l000Q[>003001[>6/h025[>004001[>6/h0009JcP2000UJcP0
0`00JcQ[>00TJcP00`00JcQ[>008JcP20003JcP000U[>003001[>6/h00Q[>003001[>6/h025[>580
00M[>003001[>6/h025[>004001[>6/h0009JcP00`00JcQ[>00TJcP00`00JcQ[>00TJcP00`00JcQ[
>008JcP00`00JcQ[>002JcP000Q[>08000Y[>0<0025[>5<000I[>003001[>6/h029[>08000Y[>0<0
02=[>08002E[>08000Y[>0<0009[>000>6/hE0001F/h00<006/hJcP0S6/h000hJcQE0004JcP00`00
JcQ[>02<JcP003Q[>5H000=[>003001[>6/h08a[>000>6/hE`000V/h00<006/hJcP0S6/h000hJcQH
00000f/h001[>02=JcP000a[>?l000`000U[>00036/h00<006/hJcP01F/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01F/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01f/h000<JcP00`00JcQ[>00Y
JcP00`00JcQ[>00YJcP00`00JcQ[>00ZJcP00`00JcQ[>00YJcP00`00JcQ[>00YJcP00`00JcQ[>00Z
JcP00`00JcQ[>007JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP007e[>08000A[>08000A[>08000I[>003001[>6/h08a[>000O6/h00@0
06/hJcP000Q[>004001[>6/h0005JcP00`00JcQ[>02<JcP007a[>004001[>6/h000;JcP00`00JcQ[
>003JcP2002=JcP007a[>004001[>6/h0009JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h
0009JcP00`00JcQ[>005JcP00`00JcQ[>02<JcP007e[>08000Y[>0<000E[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000R6/h1@0016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>08008e[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004
JcP00`00JcQ[>02<JcP008U[>08000I[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP007a[>0D0009[>08000A[>08000I[>003001[>6/h08a[>000
OV/h00<006/hJcP01f/h00@006/hJcP000E[>003001[>6/h08a[>000OV/h00<006/hJcP02V/h00<0
06/hJcP00f/h0P00SF/h001nJcP00`00JcQ[>008JcP2002EJcP007i[>003001[>6/h00Q[>003001[
>6/h09A[>000OF/h0P002V/h0`00U6/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[
>25[>000of/h8F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.17173 .44212 L
.22961 .11385 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP004U[
>003001[>6/h04E[>003001[>6/h08a[>000BF/h00<006/hJcP0AF/h00<006/hJcP0S6/h0018JcP3
0016JcP00`00JcQ[>02<JcP004Q[>0@004E[>003001[>6/h08a[>000B6/h1000AF/h00<006/hJcP0
S6/h0018JcP50014JcP00`00JcQ[>02<JcP004Q[>0H004=[>003001[>6/h08a[>000B6/h1`00@V/h
00<006/hJcP0S6/h0017JcP80012JcP00`00JcQ[>02<JcP004M[>0T0045[>003001[>6/h08a[>000
Af/h2P00@6/h00<006/hJcP0S6/h0017JcP:000gJcP50004JcP00`00JcQ[>02<JcP004M[>0/003Q[
>003001[>6/h00A[>003001[>6/h08a[>000AV/h3@00=f/h00<006/hJcP016/h0P00SF/h0016JcP=
000_JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP004I[>0h003I[>003001[>6/h00A[>003
001[>6/h08a[>000AV/h3`00=6/h0P001V/h00<006/hJcP0S6/h0016JcP@000kJcP00`00JcQ[>02<
JcP004I[>10003][>003001[>6/h08a[>000AF/h4P00>V/h00<006/hJcP0S6/h0015JcPC000iJcP0
0`00JcQ[>02<JcP004E[>1<003U[>003001[>6/h08a[>000AF/h5000>6/h00<006/hJcP0S6/h0015
JcPE000gJcP00`00JcQ[>02<JcP004A[>1H003M[>003001[>6/h08a[>000A6/h5`00=V/h00<006/h
JcP0S6/h0014JcPH000eJcP00`00JcQ[>02<JcP004A[>1T003A[>003001[>6/h08a[>000A6/h6@00
=6/h00<006/hJcP0S6/h0014JcPJ000cJcP00`00JcQ[>02<JcP004=[>1`0039[>003001[>6/h08a[
>000@f/h7000<V/h00<006/hJcP0S6/h0013JcPM000aJcP00`00JcQ[>02<JcP004=[>1h0031[>003
001[>6/h08a[>000@f/h7P00<6/h00<006/hJcP0S6/h0012JcPP000_JcP00`00JcQ[>02<JcP0049[
>24002i[>003001[>6/h08a[>000@V/h8P00;F/h00<006/hJcP0S6/h0012JcPR000]JcP00`00JcQ[
>02<JcP0049[>2<002a[>003001[>6/h08a[>000@V/h9000:f/h00<006/hJcP0S6/h0011JcPU000[
JcP00`00JcQ[>02<JcP0045[>2H002Y[>003001[>6/h08a[>000@F/h9`00:F/h00<006/hJcP0S6/h
0011JcPW000YJcP00`00JcQ[>02<JcP0045[>2P002Q[>003001[>6/h08a[>000@6/h:P009f/h00<0
06/hJcP0S6/h0010JcP[000VJcP00`00JcQ[>02<JcP0041[>2/002I[>003001[>6/h08a[>000@6/h
;0009F/h00<006/hJcP0S6/h0010JcP]000TJcP00`00JcQ[>02<JcP0041[>2d002A[>003001[>6/h
08a[>000?f/h;`008f/h00<006/hJcP0S6/h000oJcP`000RJcP00`00JcQ[>02<JcP003m[>300029[
>003001[>6/h08a[>000?f/h<@008F/h00<006/hJcP0S6/h000oJcPb000<JcP20004JcP20004JcP2
0006JcP00`00JcQ[>02<JcP003i[>3@000Y[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h000nJcPd000:JcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h000nJcPe0003JcP4
0002JcP01000JcQ[>0002F/h0P001V/h00<006/hJcP0S6/h000nJcPf0008JcP01000JcQ[>0002F/h
00<006/hJcP01F/h00<006/hJcP0S6/h000nJcPf0009JcP2000:JcP30005JcP00`00JcQ[>02<JcP0
03i[>3L001a[>003001[>6/h08a[>000?F/h>@006f/h00<006/hJcP0S6/h000mJcPi000KJcP00`00
JcQ[>02<JcP003e[>3X001Y[>003001[>6/h08a[>000?F/h>`006F/h00<006/hJcP0S6/h000mJcPl
000HJcP00`00JcQ[>02<JcP003a[>3d001Q[>003001[>6/h08a[>000?6/h?P005f/h00<006/hJcP0
S6/h000lJcPo000FJcP00`00JcQ[>02<JcP003a[>3l001I[>003001[>6/h08a[>000?6/h@0005F/h
00<006/hJcP0S6/h000lJcQ1000DJcP00`00JcQ[>02<JcP003][>48001A[>003001[>6/h08a[>000
>f/h@`004f/h00<006/hJcP0S6/h000kJcQ4000BJcP00`00JcQ[>02<JcP003][>4D0015[>003001[
>6/h08a[>000>f/hA@004F/h00<006/hJcP0S6/h000jJcQ7000@JcP00`00JcQ[>02<JcP003Y[>4P0
00m[>003001[>6/h08a[>000>V/hB0003f/h00<006/hJcP0S6/h000jJcQ9000>JcP00`00JcQ[>02<
JcP003Y[>4X000e[>003001[>6/h08a[>000>V/hBP003F/h00<006/hJcP0S6/h000iJcQ<000<JcP0
0`00JcQ[>02<JcP003U[>4d000][>003001[>6/h08a[>000>F/hCP002V/h00<006/hJcP0S6/h000o
JcQ8000:JcP00`00JcQ[>02<JcP004E[>4<000U[>003001[>6/h08a[>000Bf/h?P0026/h00<006/h
JcP0S6/h0007JcP50002JcP20004JcP2000SJcP5000BJcPi0008JcP00`00JcQ[>00RJcP20004JcP2
0004JcP2000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h
000TJcP00`00JcQ[>00HJcPd0007JcP00`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP002A[
>003001[>6/h02A[>003001[>6/h00M[>004001[>6/h0002JcP000U[>003001[>6/h00Y[>003001[
>6/h029[>003001[>6/h01i[>2l000I[>003001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00R
JcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP10001JcP1JcP00003JcP00000008000A[>003001[>6/h
00Q[>08001e[>0@000A[>003001[>6/h01][>0@0009[>003001[>6/h02T000I[>003001[>6/h025[
>004001[>6/h0009JcP2000UJcP00`00JcQ[>00TJcP00`00JcQ[>008JcP20003JcP000U[>003001[
>6/h00Q[>003001[>6/h02A[>003001[>6/h025[>004001[>6/h0005JcPT0005JcP00`00JcQ[>00Q
JcP01000JcQ[>0002F/h00<006/hJcP096/h00<006/hJcP096/h00<006/hJcP026/h00<006/hJcP0
0V/h0008JcP2000:JcP3000SJcP2000TJcP2000:JcPQ0004JcP00`00JcQ[>00RJcP2000:JcP3000S
JcP2000UJcP2000:JcP30002JcP007A[>1X000=[>003001[>6/h08a[>000NV/h50000f/h00<006/h
JcP0S6/h001oJcP@0002JcP00`00JcQ[>02<JcP008E[>0/00003JcP006/h08e[>000Rf/h1@0000=[
>000JcP0SF/h000<JcSo000<0009JcP000a[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00M[>00036/h00<006/hJcP0:F/h00<0
06/hJcP0:F/h00<006/hJcP0:V/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<0
06/hJcP01f/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h001mJcP20004JcP20004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h
0008JcP01000JcQ[>0001F/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h
0P00SF/h001lJcP01000JcQ[>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h
00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP008Q[
>0D000A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[
>004JcP2002=JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<0
06/hJcP0S6/h0029JcP20006JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003
001[>6/h00M[>004001[>6/h0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h
00=[>08008e[>000OV/h00<006/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02D
JcP007e[>08000Y[>0<009A[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP0
0?m[>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.18677 .38599 L
.30078 .07276 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h001KJcP2000dJcP00`00JcQ[>02<JcP005][>08003A[>003001[>6/h08a[>000Ff/h0`00
<f/h00<006/hJcP0S6/h001JJcP4000cJcP00`00JcQ[>02<JcP005Y[>0D0039[>003001[>6/h08a[
>000FF/h1P00<V/h00<006/hJcP0S6/h001IJcP7000aJcP00`00JcQ[>02<JcP005U[>0L0035[>003
001[>6/h08a[>000F6/h2@00<6/h00<006/hJcP0S6/h001HJcP9000`JcP00`00JcQ[>02<JcP005Q[
>0X002m[>003001[>6/h08a[>000Ef/h2`00;f/h00<006/hJcP0S6/h001GJcP<000^JcP00`00JcQ[
>02<JcP005I[>0d002i[>003001[>6/h08a[>000EV/h3@00;V/h00<006/hJcP0S6/h001FJcP>000]
JcP00`00JcQ[>02<JcP005E[>0l002e[>003001[>6/h08a[>000EF/h4000;6/h00<006/hJcP0S6/h
001EJcP@000/JcP00`00JcQ[>02<JcP005A[>18002][>003001[>6/h08a[>000E6/h4P00:f/h00<0
06/hJcP0S6/h001DJcPC000QJcP50004JcP00`00JcQ[>02<JcP005=[>1@002=[>003001[>6/h00A[
>003001[>6/h08a[>000Df/h5@008V/h00<006/hJcP016/h0P00SF/h001BJcPF000JJcP40004JcP0
0`00JcQ[>004JcP00`00JcQ[>02<JcP0059[>1L0025[>003001[>6/h00A[>003001[>6/h08a[>000
DV/h5`0086/h0P001V/h00<006/hJcP0S6/h001AJcPH000XJcP00`00JcQ[>02<JcP0055[>1T002M[
>003001[>6/h08a[>000DF/h6@009f/h00<006/hJcP0S6/h001@JcPK000VJcP00`00JcQ[>02<JcP0
051[>1/002I[>003001[>6/h08a[>000Cf/h7@009F/h00<006/hJcP0S6/h001?JcPM000UJcP00`00
JcQ[>02<JcP004m[>1h002A[>003001[>6/h08a[>000CV/h7`0096/h00<006/hJcP0S6/h001>JcPP
000SJcP00`00JcQ[>02<JcP004i[>20002=[>003001[>6/h08a[>000CF/h8P008V/h00<006/hJcP0
S6/h001=JcPR000RJcP00`00JcQ[>02<JcP004e[>2<0025[>003001[>6/h08a[>000C6/h90008F/h
00<006/hJcP0S6/h001<JcPT000QJcP00`00JcQ[>02<JcP004][>2H0021[>003001[>6/h08a[>000
Bf/h9P0086/h00<006/hJcP0S6/h001;JcPW000OJcP00`00JcQ[>02<JcP004Y[>2P001m[>003001[
>6/h08a[>000BV/h:@007V/h00<006/hJcP0S6/h001:JcPY000NJcP00`00JcQ[>02<JcP004U[>2/0
01e[>003001[>6/h08a[>000BF/h:`007F/h00<006/hJcP0S6/h0018JcP]000LJcP00`00JcQ[>02<
JcP004Q[>2d001a[>003001[>6/h08a[>000B6/h;P006f/h00<006/hJcP0S6/h0017JcP_000KJcP0
0`00JcQ[>02<JcP004M[>2l001][>003001[>6/h08a[>000Af/h<0006V/h00<006/hJcP0S6/h0016
JcPa000JJcP00`00JcQ[>02<JcP004I[>38001U[>003001[>6/h08a[>000AF/h<`006F/h00<006/h
JcP0S6/h0015JcPd000HJcP00`00JcQ[>02<JcP004E[>3@001Q[>003001[>6/h08a[>000A6/h=P00
5f/h00<006/hJcP0S6/h0014JcPf000GJcP00`00JcQ[>02<JcP004A[>3L001I[>003001[>6/h08a[
>000@f/h>0005V/h00<006/hJcP0S6/h0013JcPi00000f/h00000004JcP20004JcP20006JcP00`00
JcQ[>02<JcP004=[>3X0009[>003001[>6/h00I[>004001[>6/h0005JcP00`00JcQ[>02<JcP0049[
>3/0009[>003001[>6/h00U[>003001[>6/h00=[>08008e[>000@V/h>`000V/h00<006/hJcP01f/h
0P001V/h00<006/hJcP0S6/h0011JcPl0002JcP00`00JcQ[>007JcP00`00JcQ[>005JcP00`00JcQ[
>02<JcP0045[>3h000Y[>0<000E[>003001[>6/h08a[>000@F/h?@004f/h00<006/hJcP0S6/h0010
JcPo000BJcP00`00JcQ[>02<JcP0041[>3l0019[>003001[>6/h08a[>000@6/h@0004F/h00<006/h
JcP0S6/h000oJcQ1000AJcP00`00JcQ[>02<JcP003m[>480011[>003001[>6/h08a[>000?V/h@`00
46/h00<006/hJcP0S6/h000nJcQ4000?JcP00`00JcQ[>02<JcP003i[>4@000m[>003001[>6/h08a[
>000?F/hAP003V/h00<006/hJcP0S6/h000mJcQ6000>JcP00`00JcQ[>02<JcP0041[>4@000e[>003
001[>6/h08a[>000@f/h@@003F/h00<006/hJcP0S6/h0015JcPo000=JcP00`00JcQ[>02<JcP004Q[
>3d000a[>003001[>6/h08a[>000Bf/h>P0036/h00<006/hJcP0S6/h001>JcPh000;JcP00`00JcQ[
>02<JcP0055[>3D000][>003001[>6/h08a[>000Df/h=0002V/h00<006/hJcP0S6/h001FJcPa000:
JcP00`00JcQ[>02<JcP005U[>2l000U[>003001[>6/h08a[>000G6/h;0002F/h00<006/hJcP0S6/h
001OJcPZ0008JcP00`00JcQ[>02<JcP0065[>2P000Q[>003001[>6/h08a[>000I6/h9P001f/h00<0
06/hJcP0S6/h001WJcPS0007JcP00`00JcQ[>02<JcP006Y[>20000M[>003001[>6/h08a[>000KF/h
7P001V/h00<006/hJcP0S6/h001_JcPL0006JcP00`00JcQ[>02<JcP000M[>0D0009[>08000A[>080
02=[>0D0029[>08000A[>08000A[>08000A[>1X000E[>003001[>6/h029[>08000A[>08000A[>080
02=[>0D0029[>0D0009[>08000A[>08000=[>0002F/h00<006/hJcP01f/h00@006/hJcP002A[>003
001[>6/h025[>004001[>6/h0008JcP01000JcQ[>0001V/h5`001F/h00<006/hJcP08F/h00@006/h
JcP000Q[>004001[>6/h000TJcP00`00JcQ[>00TJcP00`00JcQ[>007JcP01000JcQ[>0000V/h0009
JcP00`00JcQ[>00:JcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP01000JcQ[>0002f/h00<006/hJcP0
1f/h5@0016/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h029[>003001[>6/h02A[>003
001[>6/h00Y[>040005[>05[>00000=[>00000000P0016/h00<006/hJcP026/h0P007F/h100016/h
00<006/hJcP06f/h10000V/h00@006/hJcP000U[>08000e[>18000A[>003001[>6/h025[>004001[
>6/h0009JcP2000UJcP00`00JcQ[>00TJcP00`00JcQ[>008JcP20003JcP000U[>003001[>6/h00Q[
>003001[>6/h02A[>003001[>6/h025[>004001[>6/h0009JcP00`00JcQ[>00>JcPA0003JcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP096/h00<006/hJcP096/h00<006/hJcP026/h00<0
06/hJcP00V/h0008JcP2000:JcP3000SJcP2000TJcP2000:JcP3000AJcP>0003JcP00`00JcQ[>00R
JcP2000:JcP3000SJcP2000UJcP2000:JcP30002JcP008=[>0`0009[>003001[>6/h08a[>000QV/h
2@000V/h00<006/hJcP0S6/h0029JcP700000f/h001[>02=JcP008][>0D00003JcP006/h08e[>000
SV/h1000SV/h000<JcSo000<0009JcP000a[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00M[>00036/h00<006/hJcP0:F/h00<0
06/hJcP0:F/h00<006/hJcP0:V/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<0
06/hJcP01f/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h001mJcP20004JcP20004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h
0008JcP01000JcQ[>0001F/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h
0P00SF/h001lJcP01000JcQ[>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h
00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP008Q[
>0D000A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[
>004JcP2002=JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<0
06/hJcP0S6/h0029JcP20006JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003
001[>6/h00M[>004001[>6/h0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h
00=[>08008e[>000OV/h00<006/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02D
JcP007e[>08000Y[>0<009A[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP0
0?m[>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.21132 .33333 L
.37799 .04466 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP006m[>003001[
>6/h01m[>003001[>6/h08a[>000Kf/h0P0086/h00<006/hJcP0S6/h001^JcP3000PJcP00`00JcQ[
>02<JcP006i[>0<0021[>003001[>6/h08a[>000KF/h100086/h00<006/hJcP0S6/h001]JcP5000O
JcP00`00JcQ[>02<JcP006a[>0H001m[>003001[>6/h08a[>000Jf/h1`007f/h00<006/hJcP0S6/h
001[JcP7000OJcP00`00JcQ[>02<JcP006Y[>0T001i[>003001[>6/h08a[>000JV/h2@007V/h00<0
06/hJcP0S6/h001YJcP:000NJcP00`00JcQ[>02<JcP006U[>0/001e[>003001[>6/h08a[>000J6/h
30007F/h00<006/hJcP0S6/h001WJcP=000MJcP00`00JcQ[>02<JcP006M[>0d001e[>003001[>6/h
08a[>000IV/h3`0076/h00<006/hJcP0S6/h001VJcP?000LJcP00`00JcQ[>02<JcP006E[>10001a[
>003001[>6/h08a[>000IF/h400076/h00<006/hJcP0S6/h001TJcPB000KJcP00`00JcQ[>02<JcP0
06=[>1<001][>003001[>6/h08a[>000Hf/h4`006f/h00<006/hJcP0S6/h001RJcPE000JJcP00`00
JcQ[>02<JcP0069[>1D001Y[>003001[>6/h08a[>000HF/h5P006V/h00<006/hJcP0S6/h001QJcPF
000JJcP00`00JcQ[>02<JcP0061[>1P001U[>003001[>6/h08a[>000Gf/h6@006F/h00<006/hJcP0
S6/h001OJcPI000@JcP50004JcP00`00JcQ[>02<JcP005i[>1X0019[>003001[>6/h00A[>003001[
>6/h08a[>000GV/h6`004F/h00<006/hJcP016/h0P00SF/h001MJcPL0009JcP40004JcP00`00JcQ[
>004JcP00`00JcQ[>02<JcP005e[>1`0015[>003001[>6/h00A[>003001[>6/h08a[>000G6/h7P00
3f/h0P001V/h00<006/hJcP0S6/h001KJcPO000GJcP00`00JcQ[>02<JcP005][>1l001M[>003001[
>6/h08a[>000FV/h80005f/h00<006/hJcP0S6/h001JJcPQ000FJcP00`00JcQ[>02<JcP005U[>280
01I[>003001[>6/h08a[>000FF/h8P005V/h00<006/hJcP0S6/h001HJcPS000FJcP00`00JcQ[>02<
JcP005M[>2D001E[>003001[>6/h08a[>000Ef/h9@005F/h00<006/hJcP0S6/h001FJcPV000EJcP0
0`00JcQ[>02<JcP005I[>2L001A[>003001[>6/h08a[>000EF/h:00056/h00<006/hJcP0S6/h001E
JcPX000DJcP00`00JcQ[>02<JcP005A[>2T001A[>003001[>6/h08a[>000Df/h:`004f/h00<006/h
JcP0S6/h001CJcP[000CJcP00`00JcQ[>02<JcP0059[>2`001=[>003001[>6/h08a[>000DV/h;000
4f/h00<006/hJcP0S6/h001AJcP^000BJcP00`00JcQ[>02<JcP0055[>2h0019[>003001[>6/h08a[
>000D6/h;`004V/h00<006/hJcP0S6/h001?JcPa000AJcP00`00JcQ[>02<JcP004m[>340015[>003
001[>6/h08a[>000CV/h<P004F/h00<006/hJcP0S6/h001>JcPb000AJcP00`00JcQ[>02<JcP004e[
>3@0011[>003001[>6/h08a[>000CF/h=00046/h00<006/hJcP0S6/h001<JcPe000@JcP00`00JcQ[
>02<JcP004][>3H0011[>003001[>6/h08a[>000Bf/h=`003f/h00<006/hJcP0S6/h001:JcPh000?
JcP00`00JcQ[>02<JcP004Y[>3P000m[>003001[>6/h08a[>000BF/h>P003V/h00<006/hJcP0S6/h
0019JcPj000>JcP00`00JcQ[>02<JcP004Q[>3/000i[>003001[>6/h08a[>000Af/h?0003V/h00<0
06/hJcP0S6/h0017JcPm000=JcP00`00JcQ[>02<JcP004I[>3h000e[>003001[>6/h08a[>000AV/h
?P003F/h00<006/hJcP0S6/h0015JcQ00004JcP20006JcP00`00JcQ[>02<JcP004E[>40000=[>004
001[>6/h0005JcP00`00JcQ[>02<JcP004A[>44000I[>003001[>6/h00=[>08008e[>000AV/h?`00
16/h0P001V/h00<006/hJcP0S6/h0017JcPo0003JcP00`00JcQ[>005JcP00`00JcQ[>02<JcP004U[
>3d000=[>0<000E[>003001[>6/h08a[>000Bf/h>`002f/h00<006/hJcP0S6/h001=JcPi000;JcP0
0`00JcQ[>02<JcP004i[>3T000Y[>003001[>6/h08a[>000D6/h=`002V/h00<006/hJcP0S6/h001B
JcPe000:JcP00`00JcQ[>02<JcP005A[>3<000Y[>003001[>6/h08a[>000EF/h<`002F/h00<006/h
JcP0S6/h001GJcPa0009JcP00`00JcQ[>02<JcP005U[>2l000U[>003001[>6/h08a[>000Ff/h;P00
26/h00<006/hJcP0S6/h001LJcP]0008JcP00`00JcQ[>02<JcP005i[>2/000Q[>003001[>6/h08a[
>000H6/h:@0026/h00<006/hJcP0S6/h001RJcPX0007JcP00`00JcQ[>02<JcP006=[>2L000M[>003
001[>6/h08a[>000IF/h9@001f/h00<006/hJcP0S6/h001WJcPS0007JcP00`00JcQ[>02<JcP006U[
>28000I[>003001[>6/h08a[>000JV/h8@001V/h00<006/hJcP0S6/h001/JcPO0006JcP00`00JcQ[
>02<JcP006i[>1h000E[>003001[>6/h08a[>000L6/h70001F/h00<006/hJcP0S6/h001aJcPK0005
JcP00`00JcQ[>02<JcP007=[>1T000E[>003001[>6/h08a[>000MF/h600016/h00<006/hJcP0S6/h
001gJcPF0004JcP00`00JcQ[>02<JcP007Q[>1D000A[>003001[>6/h08a[>000NV/h4`0016/h00<0
06/hJcP0S6/h001lJcPB0003JcP00`00JcQ[>02<JcP000M[>0D0009[>08000A[>08002=[>0D0029[
>08000A[>08000A[>080011[>10000=[>003001[>6/h029[>08000A[>08000A[>08002=[>0D0029[
>0D0009[>08000A[>08000=[>0002F/h00<006/hJcP01f/h00@006/hJcP002A[>003001[>6/h025[
>004001[>6/h0008JcP01000JcQ[>00046/h3`000f/h00<006/hJcP08F/h00@006/hJcP000Q[>004
001[>6/h000TJcP00`00JcQ[>00TJcP00`00JcQ[>007JcP01000JcQ[>0000V/h0009JcP00`00JcQ[
>00:JcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP01000JcQ[>0002f/h00<006/hJcP046/h3P000V/h
00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h029[>003001[>6/h02A[>003001[>6/h00Y[
>040005[>05[>00000=[>00000000P0016/h00<006/hJcP026/h0P007F/h100016/h00<006/hJcP0
6f/h10000V/h00@006/hJcP000U[>08001E[>0`0009[>003001[>6/h025[>004001[>6/h0009JcP2
000UJcP00`00JcQ[>00TJcP00`00JcQ[>008JcP20003JcP000U[>003001[>6/h00Q[>003001[>6/h
02A[>003001[>6/h025[>004001[>6/h0009JcP00`00JcQ[>00FJcP:0002JcP00`00JcQ[>00QJcP0
1000JcQ[>0002F/h00<006/hJcP096/h00<006/hJcP096/h00<006/hJcP026/h00<006/hJcP00V/h
0008JcP2000:JcP3000SJcP2000TJcP2000:JcP3000GJcP90002JcP00`00JcQ[>00RJcP2000:JcP3
000SJcP2000UJcP2000:JcP30002JcP008Q[>0P00003JcP006/h08e[>000RV/h1P0000=[>000JcP0
SF/h002<JcP400000f/h001[>02=JcP008e[>0<00003JcP006/h08e[>000Sf/h0`00SV/h000<JcSo
000<0009JcP000a[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00M[>00036/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<006/h
JcP0:V/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<006/hJcP01f/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001m
JcP20004JcP20004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>000
1F/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001lJcP01000
JcQ[>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<0
06/hJcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP008Q[>0D000A[>003001[>6/h
08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP2002=JcP008Y[
>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h0029JcP2
0006JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003001[>6/h00M[>004001[
>6/h0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h00=[>08008e[>000OV/h
00<006/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02DJcP007e[>08000Y[>0<0
09A[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.24465 .28574 L
.45891 .03039 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0025JcP00`00JcQ[>009JcP0
0`00JcQ[>02<JcP008A[>08000][>003001[>6/h08a[>000Pf/h0`002f/h00<006/hJcP0S6/h0023
JcP3000;JcP00`00JcQ[>02<JcP0089[>0@000][>003001[>6/h08a[>000PF/h1P002V/h00<006/h
JcP0S6/h0020JcP7000:JcP00`00JcQ[>02<JcP007m[>0P000Y[>003001[>6/h08a[>000OV/h2@00
2V/h00<006/hJcP0S6/h001nJcP9000:JcP00`00JcQ[>02<JcP007e[>0X000Y[>003001[>6/h08a[
>000O6/h2`002V/h00<006/hJcP0S6/h001kJcP<000:JcP00`00JcQ[>02<JcP007Y[>0d000Y[>003
001[>6/h08a[>000NF/h3P002V/h00<006/hJcP0S6/h001iJcP>000:JcP00`00JcQ[>02<JcP007Q[
>0l000Y[>003001[>6/h08a[>000Mf/h4@002F/h00<006/hJcP0S6/h001fJcPB0009JcP00`00JcQ[
>02<JcP007E[>1<000U[>003001[>6/h08a[>000M6/h50002F/h00<006/hJcP0S6/h001dJcPD0009
JcP00`00JcQ[>02<JcP007=[>1D000U[>003001[>6/h08a[>000LV/h5P002F/h00<006/hJcP0S6/h
001aJcPG0009JcP00`00JcQ[>02<JcP0071[>1P000U[>003001[>6/h08a[>000Kf/h6@002F/h00<0
06/hJcP0S6/h001_JcPI0009JcP00`00JcQ[>02<JcP006i[>1/000Q[>003001[>6/h08a[>000KF/h
700026/h00<006/hJcP0S6/h001/JcPM0008JcP00`00JcQ[>02<JcP006][>1h000Q[>003001[>6/h
08a[>000JV/h7`0026/h00<006/hJcP0S6/h001ZJcPS0004JcP00`00JcQ[>02<JcP006U[>2000003
JcP006/h00E[>003001[>6/h08a[>000J6/h8@0000=[>000JcP01F/h0P00SF/h001WJcPR00000f/h
001[>005JcP00`00JcQ[>02<JcP006I[>2<00003JcP006/h00E[>003001[>6/h08a[>000IF/h9P00
1V/h00<006/hJcP0S6/h001TJcPV0007JcP00`00JcQ[>02<JcP006A[>2H000M[>003001[>6/h08a[
>000Hf/h9`001f/h00<006/hJcP0S6/h001RJcPX0007JcP00`00JcQ[>02<JcP0065[>2T000M[>003
001[>6/h08a[>000H6/h:P001f/h00<006/hJcP0S6/h001OJcP[0007JcP00`00JcQ[>02<JcP005m[
>2/000M[>003001[>6/h08a[>000GV/h;0001f/h00<006/hJcP0S6/h001MJcP]0007JcP00`00JcQ[
>02<JcP005a[>2h000M[>003001[>6/h08a[>000Ff/h;`001f/h00<006/hJcP0S6/h001JJcPa0006
JcP00`00JcQ[>02<JcP005Y[>34000I[>003001[>6/h08a[>000FF/h<P001V/h00<006/hJcP0S6/h
001HJcPc0006JcP00`00JcQ[>02<JcP005M[>3@000I[>003001[>6/h08a[>000EV/h=@001V/h00<0
06/hJcP0S6/h001EJcPf0006JcP00`00JcQ[>02<JcP005E[>3H000I[>003001[>6/h08a[>000E6/h
=`001V/h00<006/hJcP0S6/h001CJcPh0006JcP00`00JcQ[>02<JcP0059[>3T000I[>003001[>6/h
08a[>000DF/h>`001F/h00<006/hJcP0S6/h001@JcPl0005JcP00`00JcQ[>02<JcP0051[>3`000E[
>003001[>6/h08a[>000Cf/h?@001F/h00<006/hJcP0S6/h001>JcPn0005JcP00`00JcQ[>02<JcP0
04e[>3l000E[>003001[>6/h08a[>000CV/h?P001F/h00<006/hJcP0S6/h001?JcPm0005JcP00`00
JcQ[>02<JcP0055[>3/000E[>003001[>6/h08a[>000DV/h>P001F/h00<006/hJcP0S6/h001CJcPi
0005JcP00`00JcQ[>02<JcP005A[>3T000A[>003001[>6/h08a[>000EF/h>00016/h00<006/hJcP0
S6/h001GJcPf0004JcP00`00JcQ[>02<JcP005Q[>3D000A[>003001[>6/h08a[>000FF/h=00016/h
00<006/hJcP0S6/h001JJcPc0004JcP00`00JcQ[>02<JcP005][>38000A[>003001[>6/h08a[>000
GF/h<00016/h0P00SF/h001NJcP_0004JcP00`00JcQ[>02<JcP005m[>2h000A[>003001[>6/h08a[
>000H6/h;@0016/h00<006/hJcP0S6/h001QJcP/0004JcP00`00JcQ[>02<JcP0069[>2`000=[>003
001[>6/h08a[>000I6/h:P000f/h00<006/hJcP0S6/h001UJcPY0003JcP00`00JcQ[>02<JcP006I[
>2P000=[>003001[>6/h08a[>000If/h9`000f/h00<006/hJcP0S6/h001XJcPV0003JcP00`00JcQ[
>02<JcP006Y[>2@000=[>003001[>6/h08a[>000Jf/h8`000f/h00<006/hJcP0S6/h001/JcPR0003
JcP00`00JcQ[>02<JcP006e[>24000=[>003001[>6/h08a[>000KV/h80000f/h00<006/hJcP0S6/h
001`JcPO0002JcP00`00JcQ[>02<JcP0075[>1h0009[>003001[>6/h08a[>000LV/h7@000V/h00<0
06/hJcP0S6/h001cJcPL0002JcP00`00JcQ[>02<JcP007A[>1/0009[>003001[>6/h08a[>000MV/h
6@000V/h00<006/hJcP0S6/h001gJcPH0002JcP00`00JcQ[>02<JcP007Q[>1L0009[>003001[>6/h
08a[>000NF/h5P000V/h00<006/hJcP0S6/h001jJcPE0002JcP00`00JcQ[>02<JcP007a[>1<0009[
>003001[>6/h08a[>000OF/h4`0000=[>000JcP0SF/h001nJcPB00000f/h001[>02=JcP007m[>140
0003JcP006/h08e[>000P6/h400000=[>000JcP0SF/h0021JcP?00000f/h001[>02=JcP008=[>0d0
0003JcP006/h08e[>0001f/h1@000V/h0P0016/h0P008f/h1@008V/h0P0016/h0P0016/h0P005V/h
300000=[>000JcP08f/h0P0016/h0P0016/h0P008f/h1@008V/h1@000V/h0P0016/h0P000f/h0009
JcP00`00JcQ[>007JcP01000JcQ[>00096/h00<006/hJcP08F/h00@006/hJcP000Q[>004001[>6/h
000FJcP;00000f/h001[>00RJcP01000JcQ[>00026/h00@006/hJcP002A[>003001[>6/h02A[>003
001[>6/h00M[>004001[>6/h0002JcP000U[>003001[>6/h00Y[>003001[>6/h029[>003001[>6/h
025[>004001[>6/h000;JcP00`00JcQ[>00EJcP:00000f/h001[>00RJcP01000JcQ[>0002f/h00<0
06/hJcP08V/h00<006/hJcP096/h00<006/hJcP02V/h0@000F/h0F/h00000f/h000000020004JcP0
0`00JcQ[>008JcP2000MJcP40004JcP00`00JcQ[>00KJcP40002JcP01000JcQ[>0002F/h0P006F/h
2@0000=[>000JcP08V/h00@006/hJcP000U[>08002E[>003001[>6/h02A[>003001[>6/h00Q[>080
00=[>0002F/h00<006/hJcP026/h00<006/hJcP096/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h01Y[>0L00003JcP006/h029[>004001[>6/h0009JcP00`00JcQ[>00TJcP00`00JcQ[>00T
JcP00`00JcQ[>008JcP00`00JcQ[>002JcP000Q[>08000Y[>0<002=[>08002A[>08000Y[>0<001][
>0H00003JcP006/h02=[>08000Y[>0<002=[>08002E[>08000Y[>0<0009[>000Rf/h1`00SV/h002<
JcP6002>JcP008e[>0D008i[>000Sf/h0`00SV/h002@JcP2002>JcP000a[>?l000`000U[>00036/h
00<006/hJcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h
00<006/hJcP01f/h000<JcP00`00JcQ[>00YJcP00`00JcQ[>00YJcP00`00JcQ[>00ZJcP00`00JcQ[
>00YJcP00`00JcQ[>00YJcP00`00JcQ[>00ZJcP00`00JcQ[>007JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP007e[>08000A[>08000A[
>08000I[>003001[>6/h08a[>000O6/h00@006/hJcP000Q[>004001[>6/h0005JcP00`00JcQ[>02<
JcP007a[>004001[>6/h000;JcP00`00JcQ[>003JcP2002=JcP007a[>004001[>6/h0009JcP20006
JcP00`00JcQ[>02<JcP007a[>004001[>6/h0009JcP00`00JcQ[>005JcP00`00JcQ[>02<JcP007e[
>08000Y[>0<000E[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000R6/h1@0016/h00<006/hJcP0S6/h002:JcP00`00
JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>08008e[>000RV/h00<006/hJcP016/h
00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008U[>08000I[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP007a[>0D0009[
>08000A[>08000I[>003001[>6/h08a[>000OV/h00<006/hJcP01f/h00@006/hJcP000E[>003001[
>6/h08a[>000OV/h00<006/hJcP02V/h00<006/hJcP00f/h0P00SF/h001nJcP00`00JcQ[>008JcP2
002EJcP007i[>003001[>6/h00Q[>003001[>6/h09A[>000OF/h0P002V/h0`00U6/h003oJcPQJcP0
0?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.28574 .24465 L
.54109 .03039 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>006JcP0
0`00JcQ[>023JcP0095[>003001[>6/h00E[>08008E[>000TF/h00<006/hJcP00f/h1000QF/h002A
JcP00`00JcQ[>002JcP50025JcP0095[>004001[>6/hJcP60025JcP0095[>003001[>6/h00L008E[
>000TF/h00<006/h00001P00QV/h002AJcP90026JcP0091[>0X008I[>000Sf/h2`00QV/h002>JcP<
0026JcP008e[>0d008I[>000S6/h3P00QV/h002;JcP?0026JcP008U[>14008I[>000R6/h4P00QV/h
0027JcPC0026JcP008I[>1@008I[>000QF/h5000Qf/h0023JcPF0027JcP0089[>1L008M[>000PF/h
6000Qf/h0020JcPI0027JcP007m[>1X008M[>000OV/h6`00Qf/h001lJcPM0027JcP007][>1h008M[
>000NV/h7`00Qf/h001iJcPP0027JcP007Q[>24008M[>000Mf/h8P00Qf/h001eJcPS0028JcP007A[
>2@008Q[>000Lf/h9@00R6/h001bJcPV0028JcP0075[>2L008Q[>000L6/h:000R6/h001^JcPZ0028
JcP006e[>2/008Q[>000K6/h;000R6/h001[JcP]0028JcP006Y[>2h008Q[>000J6/h<000R6/h001W
JcP`0029JcP006I[>34008U[>000IF/h<P00RF/h001TJcPc0029JcP006=[>3@008U[>000HF/h=P00
RF/h001PJcPg0029JcP005m[>3P008U[>000GV/h>@00RF/h001MJcPj0029JcP005a[>3/008U[>000
FV/h?@00RF/h001IJcPn0029JcP005Q[>3h008Y[>000FF/h?@00RV/h001JJcPl002:JcP005][>3/0
08Y[>000Ff/h>`00RV/h001LJcPj002:JcP005e[>3T008Y[>000GV/h>000RV/h001OJcPg002:JcP0
061[>3H008Y[>000H6/h=P00RV/h001QJcPe002:JcP0069[>3<008][>000Hf/h<P00Rf/h001TJcPa
002;JcP006E[>30008][>000IF/h<000Rf/h001VJcP_002;JcP006M[>2h008][>000J6/h;@00Rf/h
001YJcP/002;JcP006Y[>2/008][>000JV/h:`00Rf/h001[JcPZ002;JcP006a[>2T008][>000KF/h
9`00S6/h001^JcPV002<JcP006m[>2D008a[>000Kf/h9@00S6/h001`JcPT002<JcP0075[>2<008a[
>000LV/h8P00S6/h001cJcPQ002<JcP007A[>20008a[>000M6/h8000S6/h001eJcPO002<JcP007I[
>1h008a[>000Mf/h7000SF/h001hJcPK002=JcP007U[>1X008e[>000NV/h6@00SF/h001jJcPI002=
JcP007][>1P008e[>000O6/h5`00SF/h001mJcPF002=JcP007i[>1D008e[>000Of/h5000SF/h001o
JcPD002=JcP0081[>1<008e[>000PF/h4P00SF/h0022JcP@002>JcP008=[>0l008i[>000Q6/h3P00
SV/h0024JcP>002>JcP008E[>0d008i[>000QV/h3000SV/h0027JcP;002>JcP000M[>0D0009[>080
00A[>08002=[>0D0029[>08000A[>08000A[>08001Y[>0X002A[>08000A[>08000A[>08002=[>0D0
029[>0D0009[>08000A[>08000=[>0002F/h00<006/hJcP01f/h00@006/hJcP002A[>003001[>6/h
025[>004001[>6/h0008JcP01000JcQ[>0006V/h2@008f/h00@006/hJcP000Q[>004001[>6/h000T
JcP00`00JcQ[>00TJcP00`00JcQ[>007JcP01000JcQ[>0000V/h0009JcP00`00JcQ[>00:JcP00`00
JcQ[>00RJcP00`00JcQ[>00QJcP01000JcQ[>0002f/h00<006/hJcP066/h2@008f/h00@006/hJcP0
00][>003001[>6/h029[>003001[>6/h02A[>003001[>6/h00Y[>040005[>05[>00000=[>0000000
0P0016/h00<006/hJcP026/h0P007F/h100016/h00<006/hJcP06f/h10000V/h00@006/hJcP000U[
>08001a[>0P002=[>004001[>6/h0009JcP2000UJcP00`00JcQ[>00TJcP00`00JcQ[>008JcP20003
JcP000U[>003001[>6/h00Q[>003001[>6/h02A[>003001[>6/h025[>004001[>6/h0009JcP00`00
JcQ[>00LJcP7000SJcP01000JcQ[>0002F/h00<006/hJcP096/h00<006/hJcP096/h00<006/hJcP0
26/h00<006/hJcP00V/h0008JcP2000:JcP3000SJcP2000TJcP2000:JcP3000MJcP6000TJcP2000:
JcP3000SJcP2000UJcP2000:JcP30002JcP008e[>0D008i[>000SV/h1000SV/h002>JcP4002>JcP0
08m[>0<008i[>000T6/h0P00SV/h000<JcSo000<0009JcP000a[>003001[>6/h00E[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00M[>00036/h00<0
06/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<0
06/hJcP0:V/h00<006/hJcP01f/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP20004JcP20006JcP00`00JcQ[>02<JcP0
07a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002f/h
00<006/hJcP00f/h0P00SF/h001lJcP01000JcQ[>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP0
1000JcQ[>0002F/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP008Q[>0D000A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h
002:JcP00`00JcQ[>004JcP2002=JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<0
06/hJcP016/h00<006/hJcP0S6/h0029JcP20006JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001lJcP50002JcP20004JcP20006JcP00`00JcQ[
>02<JcP007i[>003001[>6/h00M[>004001[>6/h0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h
00Y[>003001[>6/h00=[>08008e[>000OV/h00<006/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008
JcP00`00JcQ[>02DJcP007e[>08000Y[>0<009A[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h
8F/h003oJcPQJcP00?m[>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.33333 .21132 L
.62201 .04466 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h01][>08006m[>000TF/h00<006/hJcP06V/h0P00L6/h002AJcP00`00JcQ[>00HJcP4001`JcP0
095[>003001[>6/h01I[>0H0071[>000TF/h00<006/hJcP056/h2000L6/h002AJcP00`00JcQ[>00C
JcP8001aJcP0095[>003001[>6/h015[>0X0075[>000TF/h00<006/hJcP03f/h3000LF/h002AJcP0
0`00JcQ[>00=JcP>001aJcP0095[>003001[>6/h00a[>0h0079[>000TF/h00<006/hJcP02V/h4000
LV/h002AJcP00`00JcQ[>008JcPB001bJcP0095[>003001[>6/h00I[>1@0079[>000TF/h00<006/h
JcP01F/h5000Lf/h002AJcP00`00JcQ[>003JcPF001cJcP0095[>004001[>6/hJcPH001cJcP0095[
>003001[>00001T007=[>000TF/h6`00M6/h002@JcPL001dJcP008i[>1h007A[>000S6/h7`00MF/h
002;JcPP001eJcP008U[>28007E[>000Qf/h9000MF/h0025JcPU001fJcP008A[>2H007I[>000PV/h
:000MV/h0020JcPZ001fJcP007i[>2/007M[>000OF/h;000Mf/h001kJcP^001gJcP007U[>30007M[
>000Mf/h<@00N6/h001fJcPb001hJcP007A[>3@007Q[>000LV/h=@00NF/h001`JcPg001iJcP006m[
>3P007U[>000KF/h>P00NF/h001[JcPk001jJcP006U[>3d007Y[>000J6/h?P00NV/h001VJcQ0001j
JcP006A[>44007][>000IF/h@000Nf/h001UJcQ0001kJcP006I[>3l007][>000IV/h?P00O6/h001W
JcPm001lJcP006Q[>3`007a[>000J6/h?000O6/h001YJcPj001mJcP006U[>3X007e[>000JV/h>@00
OF/h001ZJcPh001nJcP006][>3L007i[>000K6/h=P00OV/h001/JcPf001nJcP006e[>3@007m[>000
KF/h=000Of/h001^JcPc001oJcP006m[>38007m[>000Kf/h<@00P6/h001`JcP`0020JcP0071[>300
081[>000LF/h;`00P6/h001aJcP^0021JcP0079[>2d0085[>000Lf/h;000PF/h001cJcP[0022JcP0
07A[>2X0089[>000M6/h:P00PV/h001eJcPY0022JcP007I[>2L008=[>000MV/h9`00Pf/h001gJcPV
0023JcP007M[>2H008=[>000MV/h9P00Q6/h001hJcPT0024JcP007U[>2<008A[>000NV/h8P00Q6/h
001jJcPQ0025JcP007][>20008E[>000Nf/h8000QF/h001lJcPO0025JcP007e[>1d008I[>000OF/h
7@00QV/h001nJcPL0026JcP007i[>1/008M[>000Of/h6P00Qf/h001oJcPJ0027JcP0081[>1T008M[
>000PF/h5`00R6/h0021JcPG0028JcP0089[>1H008Q[>000PV/h5P00R6/h0023JcPD0029JcP008A[
>1<008U[>000Q6/h4`00RF/h0025JcPB0029JcP008E[>14008Y[>000QV/h4000RV/h0026JcP@002:
JcP008M[>0h008][>000R6/h3@00Rf/h0028JcP=002;JcP008U[>0`008][>000RF/h2`00S6/h002:
JcP:002<JcP000M[>0D0009[>08000A[>08002=[>0D0029[>08000A[>08000A[>08001e[>0T0029[
>08000A[>08000A[>08002=[>0D0029[>0D0009[>08000A[>08000=[>0002F/h00<006/hJcP01f/h
00@006/hJcP002A[>003001[>6/h025[>004001[>6/h0008JcP01000JcQ[>00076/h2@008F/h00@0
06/hJcP000Q[>004001[>6/h000TJcP00`00JcQ[>00TJcP00`00JcQ[>007JcP01000JcQ[>0000V/h
0009JcP00`00JcQ[>00:JcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP01000JcQ[>0002f/h00<006/h
JcP06f/h1`008V/h00@006/hJcP000][>003001[>6/h029[>003001[>6/h02A[>003001[>6/h00Y[
>040005[>05[>00000=[>00000000P0016/h00<006/hJcP026/h0P007F/h100016/h00<006/hJcP0
6f/h10000V/h00@006/hJcP000U[>08001i[>0L0029[>004001[>6/h0009JcP2000UJcP00`00JcQ[
>00TJcP00`00JcQ[>008JcP20003JcP000U[>003001[>6/h00Q[>003001[>6/h02A[>003001[>6/h
025[>004001[>6/h0009JcP00`00JcQ[>00NJcP6000RJcP01000JcQ[>0002F/h00<006/hJcP096/h
00<006/hJcP096/h00<006/hJcP026/h00<006/hJcP00V/h0008JcP2000:JcP3000SJcP2000TJcP2
000:JcP3000NJcP6000SJcP2000:JcP3000SJcP2000UJcP2000:JcP30002JcP008i[>0@008i[>000
Sf/h0`00SV/h002?JcP3002>JcP0091[>08008i[>000T6/h0P00SV/h000<JcSo000<0009JcP000a[
>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00M[>00036/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<006/h
JcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<006/hJcP01f/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP20004
JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/hJcP0
S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001lJcP01000JcQ[>0002F/h0P00
1V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/hJcP0S6/h001m
JcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP008Q[>0D000A[>003001[>6/h08a[>000RV/h00<0
06/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP2002=JcP008Y[>003001[>6/h00A[
>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h0029JcP20006JcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001lJcP50002
JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003001[>6/h00M[>004001[>6/h0005JcP00`00
JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h00=[>08008e[>000OV/h00<006/hJcP026/h
0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02DJcP007e[>08000Y[>0<009A[>000of/h8F/h
003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.38599 .18677 L
.69922 .07276 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0;V/h0`00Ff/h002AJcP00`00JcQ[>00/JcP4001LJcP0095[>003001[>6/h02U[>0L005a[>000
TF/h00<006/hJcP09V/h2@00GF/h002AJcP00`00JcQ[>00TJcP;001MJcP0095[>003001[>6/h025[
>0d005i[>000TF/h00<006/hJcP07V/h4000GV/h002AJcP00`00JcQ[>00LJcPA001OJcP0095[>003
001[>6/h01U[>1@005m[>000TF/h00<006/hJcP05V/h5P00H6/h002AJcP00`00JcQ[>00DJcPH001P
JcP0095[>003001[>6/h015[>1/0061[>000TF/h00<006/hJcP03V/h7@00HF/h002AJcP00`00JcQ[
>00<JcPO001QJcP0095[>003001[>6/h00U[>240069[>000TF/h00<006/hJcP01V/h9000HV/h002A
JcP00`00JcQ[>003JcPV001SJcP0095[>004001[>6/hJcPX001SJcP0095[>2/006A[>000Sf/h;@00
I6/h002=JcP^001UJcP008Y[>34006E[>000Qf/h=000IF/h0025JcPe001VJcP0089[>3P006I[>000
Of/h>P00If/h001mJcPl001WJcP007Y[>3h006Q[>000Mf/h@@00J6/h001eJcQ2001YJcP0079[>4D0
06U[>000LV/hA000JV/h001cJcQ3001ZJcP007=[>48006][>000Lf/h@P00Jf/h001dJcQ1001[JcP0
07A[>40006a[>000MF/h?`00K6/h001eJcPn001]JcP007E[>3h006e[>000MV/h?000KV/h001fJcPl
001^JcP007I[>3/006m[>000Mf/h>P00Kf/h001gJcPi001`JcP007Q[>3P0071[>000N6/h>000L6/h
001hJcPg001aJcP007U[>3H0075[>000NF/h=@00LV/h001iJcPe001bJcP007Y[>3<007=[>000NV/h
<`00Lf/h001kJcPa001dJcP007][>34007A[>000Nf/h<000MF/h001lJcP_001eJcP007a[>2l007E[
>000O6/h;P00MV/h001mJcP]001fJcP007e[>2`007M[>000OV/h:`00Mf/h001nJcPZ001hJcP007i[
>2X007Q[>000Of/h:000NF/h001oJcPX001iJcP007m[>2L007Y[>000OF/h0P0000=[>00000009000
NV/h001lJcP00`00JcQ[>00W001jJcP007a[>005001[>6/h001[>00T001kJcP007I[>0@0009[>005
001[>6/h001[>00T001kJcP007a[>005001[>6/h001[>00S001lJcP007e[>08000=[>28007a[>000
PV/h8@00OF/h0022JcPQ001mJcP008=[>1l007i[>000Pf/h7`00OV/h0024JcPM001oJcP008A[>1d0
07m[>000Q6/h7@00Of/h0025JcPK0020JcP008E[>1/0081[>000QF/h6P00PF/h0026JcPI0021JcP0
08I[>1P0089[>000Qf/h5`00PV/h0027JcPF0023JcP008M[>1H008=[>000R6/h5000Q6/h0028JcPD
0024JcP008Q[>1<008E[>000RF/h4P00QF/h0029JcPB0025JcP008Y[>10008I[>000RV/h4000QV/h
002:JcP?0027JcP008][>0h008M[>000Rf/h3@00R6/h002;JcP=0028JcP008a[>0/008U[>000S6/h
2`00RF/h002=JcP9002:JcP000M[>0D0009[>08000A[>08002=[>0D0029[>08000A[>08000A[>080
01m[>0T0021[>08000A[>08000A[>08002=[>0D0029[>0D0009[>08000A[>08000=[>0002F/h00<0
06/hJcP01f/h00@006/hJcP002A[>003001[>6/h025[>004001[>6/h0008JcP01000JcQ[>0007V/h
2@007f/h00@006/hJcP000Q[>004001[>6/h000TJcP00`00JcQ[>00TJcP00`00JcQ[>007JcP01000
JcQ[>0000V/h0009JcP00`00JcQ[>00:JcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP01000JcQ[>000
2f/h00<006/hJcP07F/h1`0086/h00@006/hJcP000][>003001[>6/h029[>003001[>6/h02A[>003
001[>6/h00Y[>040005[>05[>00000=[>00000000P0016/h00<006/hJcP026/h0P007F/h100016/h
00<006/hJcP06f/h10000V/h00@006/hJcP000U[>080021[>0L0021[>004001[>6/h0009JcP2000U
JcP00`00JcQ[>00TJcP00`00JcQ[>008JcP20003JcP000U[>003001[>6/h00Q[>003001[>6/h02A[
>003001[>6/h025[>004001[>6/h0009JcP00`00JcQ[>00OJcP6000QJcP01000JcQ[>0002F/h00<0
06/hJcP096/h00<006/hJcP096/h00<006/hJcP026/h00<006/hJcP00V/h0008JcP2000:JcP3000S
JcP2000TJcP2000:JcP3000PJcP5000RJcP2000:JcP3000SJcP2000UJcP2000:JcP30002JcP008m[
>0@008e[>000T6/h0`00SF/h002@JcP2002>JcP0091[>08008i[>000TF/h00<006/hJcP0S6/h000<
JcSo000<0009JcP000a[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h
00I[>003001[>6/h00I[>003001[>6/h00M[>00036/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<0
06/hJcP0:V/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<006/hJcP01f/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
001mJcP20004JcP20004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[
>0001F/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001lJcP0
1000JcQ[>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h
00<006/hJcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP008Q[>0D000A[>003001[
>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP2002=JcP0
08Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h0029
JcP20006JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003001[>6/h00M[>004
001[>6/h0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h00=[>08008e[>000
OV/h00<006/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02DJcP007e[>08000Y[
>0<009A[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h
8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.44212 .17173 L
.77039 .11385 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h03m[>0@004U[>000TF/h00<006/hJcP0>F/h2P00BF/h002AJcP00`00JcQ[>00dJcP>
001:JcP0095[>003001[>6/h02i[>1<004][>000TF/h00<006/hJcP0:F/h6000Bf/h002AJcP00`00
JcQ[>00SJcPM001<JcP0095[>003001[>6/h01i[>24004e[>000TF/h00<006/hJcP06F/h9@00CV/h
002AJcP00`00JcQ[>00CJcP[001>JcP0095[>003001[>6/h00i[>2l004m[>000TF/h00<006/hJcP0
26/h=000D6/h0028JcP50004JcP00`00JcQ[>003JcPi001@JcP008Y[>003001[>6/h00A[>3h0055[
>000RV/h00<006/h0000@@00DV/h0022JcQ<001BJcP0085[>4`005=[>000PF/hB`00E6/h0021JcQ;
001DJcP0089[>4T005E[>000PV/hB000EV/h0022JcQ8001FJcP0089[>4L005M[>000PV/hAP00F6/h
0022JcQ5001IJcP008=[>4@005U[>000Pf/h@`00FV/h0023JcQ2001KJcP008=[>48005][>000Pf/h
@@00G6/h0024JcPo001MJcP008A[>3l005e[>000Q6/h?P00GV/h0024JcPm001OJcP008A[>3d005m[
>000Q6/h?000H6/h0025JcPj001QJcP008E[>3T0069[>000QF/h>@00HV/h0025JcPh001SJcP008E[
>3L006A[>000QV/h=P00I6/h0026JcPe001UJcP008I[>3@006I[>000QV/h=000IV/h0026JcPc001W
JcP008M[>34006Q[>000Qf/h<@00J6/h0027JcP`001YJcP008M[>2l006Y[>000Qf/h;`00JV/h0027
JcP^001[JcP008Q[>2`006a[>000R6/h:`00KF/h0028JcP[001]JcP008Q[>2X006i[>000R6/h:@00
Kf/h001mJcP20004JcP20004JcPX001_JcP007a[>004001[>6/h0008JcPX001`JcP007a[>004001[
>6/h0009JcPV001aJcP007I[>0@0009[>004001[>6/h0009JcPV001aJcP007a[>004001[>6/h0009
JcPU001bJcP007e[>08000Y[>2@007=[>000RV/h8`00Lf/h002:JcPR001dJcP008Y[>24007E[>000
RV/h8@00MF/h002:JcPP001fJcP008][>1h007M[>000Rf/h7@00N6/h002;JcPM001hJcP008][>1`0
07U[>000Rf/h6`00NV/h002;JcPK001jJcP008a[>1T007][>000S6/h6000O6/h002<JcPH001lJcP0
08a[>1L007e[>000S6/h5P00OV/h002=JcPE001nJcP008e[>1@007m[>000SF/h4`00P6/h002=JcPB
0021JcP008e[>180085[>000SV/h4000PV/h002>JcP?0023JcP008i[>0l008=[>000SV/h3P00Q6/h
002>JcP=0025JcP008i[>0d008E[>000Sf/h2`00QV/h002?JcP:0027JcP000M[>0D0009[>08000A[
>08002=[>0D0029[>08000A[>08000A[>080025[>0X001e[>08000A[>08000A[>08002=[>0D0029[
>0D0009[>08000A[>08000=[>0002F/h00<006/hJcP01f/h00@006/hJcP002A[>003001[>6/h025[
>004001[>6/h0008JcP01000JcQ[>00086/h2@007F/h00@006/hJcP000Q[>004001[>6/h000TJcP0
0`00JcQ[>00TJcP00`00JcQ[>007JcP01000JcQ[>0000V/h0009JcP00`00JcQ[>00:JcP00`00JcQ[
>00RJcP00`00JcQ[>00QJcP01000JcQ[>0002f/h00<006/hJcP07V/h20007V/h00@006/hJcP000][
>003001[>6/h029[>003001[>6/h02A[>003001[>6/h00Y[>040005[>05[>00000=[>00000000P00
16/h00<006/hJcP026/h0P007F/h100016/h00<006/hJcP06f/h10000V/h00@006/hJcP000U[>080
029[>0L001i[>004001[>6/h0009JcP2000UJcP00`00JcQ[>00TJcP00`00JcQ[>008JcP20003JcP0
00U[>003001[>6/h00Q[>003001[>6/h02A[>003001[>6/h025[>004001[>6/h0009JcP00`00JcQ[
>00QJcP6000OJcP01000JcQ[>0002F/h00<006/hJcP096/h00<006/hJcP096/h00<006/hJcP026/h
00<006/hJcP00V/h0008JcP2000:JcP3000SJcP2000TJcP2000:JcP3000QJcP5000QJcP2000:JcP3
000SJcP2000UJcP2000:JcP30002JcP0091[>0@008a[>000T6/h1000S6/h002@JcP3002=JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h000<JcSo000<0009JcP000a[>003001[>6/h00E[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00M[
>00036/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<006/hJcP0:F/h00<006/h
JcP0:F/h00<006/hJcP0:V/h00<006/hJcP01f/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP20004JcP20006JcP00`00
JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/hJcP0S6/h001lJcP01000
JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001lJcP01000JcQ[>0002F/h0P001V/h00<006/hJcP0
S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP30005
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP008Q[>0D000A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<0
06/hJcP0S6/h002:JcP00`00JcQ[>004JcP2002=JcP008Y[>003001[>6/h00A[>003001[>6/h08a[
>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h0029JcP20006JcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001lJcP50002JcP20004JcP20006
JcP00`00JcQ[>02<JcP007i[>003001[>6/h00M[>004001[>6/h0005JcP00`00JcQ[>02<JcP007i[
>003001[>6/h00Y[>003001[>6/h00=[>08008e[>000OV/h00<006/hJcP026/h0P00UF/h001nJcP0
0`00JcQ[>008JcP00`00JcQ[>02DJcP007e[>08000Y[>0<009A[>000of/h8F/h003oJcPQJcP00?m[
>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.5 .16667 L
.83333 .16667 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcQG000hJcP008Y[>003001[>6/h
00A[>5H003U[>000RF/h0P001V/hE@00>V/h002AJcQD000kJcP0095[>5<003a[>000TF/hDP00?F/h
002AJcQA000nJcP0095[>50003m[>000TF/hC`00@6/h002AJcQ>0011JcP0095[>4d0049[>000TF/h
C000@f/h002AJcQ;0014JcP0095[>4X004E[>000TF/hB@00AV/h002AJcQ80017JcP0095[>4L004Q[
>000TF/hAP00BF/h002AJcQ5001:JcP0095[>4@004][>000TF/h@`00C6/h002AJcQ2001=JcP0095[
>44004i[>000TF/h@000Cf/h002AJcPo001@JcP0095[>3h0055[>000TF/h?@00DV/h002AJcPl001C
JcP0095[>3/005A[>000TF/h>P00EF/h002AJcPi001FJcP0095[>3P005M[>000TF/h=`00F6/h002A
JcPf001IJcP0095[>3D005Y[>000TF/h=000Ff/h002AJcPc001LJcP0095[>38005e[>000TF/h<@00
GV/h002AJcP`001OJcP0095[>2l0061[>000TF/h;P00HF/h001mJcP20004JcP20004JcP20006JcP]
001RJcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h;000Hf/h001lJcP01000JcQ[>0002f/h
00<006/hJcP00f/h;000Hf/h001fJcP40002JcP01000JcQ[>0002F/h0P001V/h:`00I6/h001lJcP0
1000JcQ[>0002F/h00<006/hJcP01F/h:P00IF/h001mJcP2000:JcP30005JcPY001VJcP0095[>2P0
06M[>000TF/h9`00J6/h002AJcPV001YJcP0095[>2D006Y[>000TF/h9000Jf/h002AJcPS001/JcP0
095[>28006e[>000TF/h8@00KV/h002AJcPP001_JcP0095[>1l0071[>000TF/h7P00LF/h002AJcPM
001bJcP0095[>1`007=[>000TF/h6`00M6/h002AJcPJ001eJcP0095[>1T007I[>000TF/h6000Mf/h
002AJcPG001hJcP0095[>1H007U[>000TF/h5@00NV/h002AJcPD001kJcP0095[>1<007a[>000TF/h
4P00OF/h002AJcPA001nJcP0095[>10007m[>000TF/h3`00P6/h002AJcP>0021JcP0095[>0d0089[
>000TF/h3000Pf/h0007JcP50002JcP20004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP;
000JJcP20004JcP20004JcP2000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h
00M[>004001[>6/h000TJcP00`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>0X001Y[
>004001[>6/h0008JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0
009[>0002F/h00<006/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003
001[>6/h021[>0T001][>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[
>00:JcP10001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[
>6/h01][>0@0009[>004001[>6/h0009JcP2000SJcP8000LJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h1`007F/h00@006/hJcP000U[>003001[>6/h
02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`008f/h0P00
96/h0P002V/h0`008V/h1P007f/h0P002V/h0`008f/h0P009F/h0P002V/h0`000V/h002AJcP5002:
JcP0095[>0@008][>000TF/h0`00S6/h002AJcP2002=JcP0095[>003001[>6/h08a[>00036/ho`00
30002F/h000<JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003001[>6/h02U[>003001[>6/h02U[>003001[>6/h
02Y[>003001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>003001[>6/h00M[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000OF/h
0P0016/h0P0016/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>00026/h00@006/hJcP000E[
>003001[>6/h08a[>000O6/h00@006/hJcP000][>003001[>6/h00=[>08008e[>000O6/h00@006/h
JcP000U[>08000I[>003001[>6/h08a[>000O6/h00@006/hJcP000U[>003001[>6/h00E[>003001[
>6/h08a[>000OF/h0P002V/h0`001F/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0028JcP50004JcP00`00JcQ[>02<
JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h0P00SF/h002:JcP0
0`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RF/h0P00
1V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000O6/h1@000V/h0P0016/h0P001V/h00<006/hJcP0S6/h001nJcP00`00JcQ[>007JcP01000JcQ[
>0001F/h00<006/hJcP0S6/h001nJcP00`00JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007i[>003
001[>6/h00Q[>08009E[>000OV/h00<006/hJcP026/h00<006/hJcP0U6/h001mJcP2000:JcP3002D
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.55788 .17173 L
.88615 .22961 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP036/h1P00NV/h002AJcP00`00
JcQ[>00<JcP<001dJcP0095[>003001[>6/h00][>18006m[>000TF/h00<006/hJcP02f/h6000JF/h
002AJcP00`00JcQ[>00;JcPN001SJcP0095[>003001[>6/h00][>2@005e[>000TF/h00<006/hJcP0
2f/h:P00Ef/h002AJcP00`00JcQ[>00;JcP_001BJcP0095[>003001[>6/h00Y[>3H004a[>000TF/h
00<006/hJcP02V/h?000AV/h002AJcP00`00JcQ[>00:JcQ20010JcP0095[>003001[>6/h00Y[>4P0
03Y[>000TF/h00<006/hJcP02V/hC@00=F/h002AJcP00`00JcQ[>00:JcQC000_JcP0095[>003001[
>6/h00U[>5X002U[>000TF/h00<006/hJcP02F/hF@00:V/h002AJcP00`00JcQ[>009JcQG000/JcP0
095[>003001[>6/h00U[>5H002e[>000TF/h00<006/hJcP02F/hE000;f/h002AJcP00`00JcQ[>009
JcQC000`JcP0095[>003001[>6/h00Q[>5<0035[>000TF/h00<006/hJcP026/hD@00<f/h002AJcP0
0`00JcQ[>008JcQ@000dJcP0095[>003001[>6/h00Q[>4h003I[>000TF/h00<006/hJcP026/hC@00
=f/h002AJcP00`00JcQ[>008JcQ;000iJcP0095[>003001[>6/h00M[>4/003Y[>000TF/h00<006/h
JcP01f/hBP00>f/h002AJcP00`00JcQ[>007JcQ8000mJcP0095[>003001[>6/h00M[>4L003i[>000
TF/h00<006/hJcP01f/hA@00@6/h002AJcP00`00JcQ[>006JcQ50011JcP0095[>003001[>6/h00I[
>4@0049[>000TF/h00<006/hJcP01V/h@P00A6/h002AJcP00`00JcQ[>006JcQ10015JcP0095[>003
001[>6/h00I[>3l004M[>000TF/h00<006/hJcP01V/h?P00B6/h002AJcP00`00JcQ[>005JcPm001:
JcP0095[>003001[>6/h00E[>3`004][>000TF/h00<006/hJcP01F/h>`00C6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>005JcPi001>JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h
00<006/hJcP01F/h>000Cf/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P001V/h=P00DF/h
001fJcP40002JcP01000JcQ[>0002F/h0P001V/h00<006/hJcP016/h=P00DV/h001lJcP01000JcQ[
>0002F/h00<006/hJcP01F/h00<006/hJcP016/h=@00Df/h001mJcP2000:JcP30005JcP00`00JcQ[
>004JcPc001EJcP0095[>003001[>6/h00A[>38005I[>000TF/h00<006/hJcP016/h<000F6/h002A
JcP00`00JcQ[>004JcP_001IJcP0095[>003001[>6/h00=[>2h005][>000TF/h00<006/hJcP00f/h
;@00G6/h002AJcP00`00JcQ[>003JcP/001MJcP0095[>003001[>6/h00=[>2X005m[>000TF/h00<0
06/hJcP00f/h:@00H6/h002AJcP00`00JcQ[>003JcPW001RJcP0095[>003001[>6/h009[>2L006=[
>000TF/h00<006/hJcP00V/h9P00I6/h002AJcP00`00JcQ[>002JcPT001VJcP0095[>003001[>6/h
009[>2<006M[>000TF/h00<006/hJcP00V/h8@00JF/h002AJcP01000JcQ[>6/h8@00JV/h002AJcP0
1000JcQ[>6/h7`00K6/h002AJcP01000JcQ[>6/h7P00KF/h002AJcP01000JcQ[>6/h7@00KV/h002A
JcP01000JcQ[>6/h6`00L6/h002AJcP01000JcQ[>6/h6P00LF/h002AJcP00`00JcQ[>00I001cJcP0
095[>003001[>6/h01P007A[>000TF/h00<006/hJcP05`00MF/h002AJcP00`00JcQ[>00E001gJcP0
095[>003001[>6/h01@007Q[>000TF/h00<006/hJcP04P00NV/h002AJcP00`00JcP0000A001kJcP0
095[>003001[>00000l007e[>000TF/h00<006/h00003P00OV/h0007JcP50002JcP20004JcP2000S
JcP5000RJcP20004JcP20004JcP2000SJcP00`00JcP0000=000EJcP20004JcP20004JcP2000SJcP5
000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP00`00JcQ[
>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>00000/001I[>004001[>6/h0008JcP0
1000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<006/h
JcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003001[
>00000X001M[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP;000IJcP01000JcQ[>0002F/h0P009F/h00<006/hJcP0
96/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00JcQ[>00Q
JcP01000JcQ[>0002F/h00<006/hJcP08V/h2P006V/h00@006/hJcP000U[>003001[>6/h02A[>003
001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`008f/h0P0096/h0P00
2V/h0`008V/h2@0076/h0P002V/h0`008f/h0P009F/h0P002V/h0`000V/h002AJcP70028JcP0095[
>0H008U[>000TF/h1000Rf/h002AJcP3002<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h
000<JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>007JcP000a[>003001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>003
001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>003001[>6/h00M[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000OF/h0P0016/h
0P0016/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>00026/h00@006/hJcP000E[>003001[
>6/h08a[>000O6/h00@006/hJcP000][>003001[>6/h00=[>08008e[>000O6/h00@006/hJcP000U[
>08000I[>003001[>6/h08a[>000O6/h00@006/hJcP000U[>003001[>6/h00E[>003001[>6/h08a[
>000OF/h0P002V/h0`001F/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[
>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h0P00SF/h002:JcP00`00JcQ[
>004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000O6/h
1@000V/h0P0016/h0P001V/h00<006/hJcP0S6/h001nJcP00`00JcQ[>007JcP01000JcQ[>0001F/h
00<006/hJcP0S6/h001nJcP00`00JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007i[>003001[>6/h
00Q[>08009E[>000OV/h00<006/hJcP026/h00<006/hJcP0U6/h001mJcP2000:JcP3002DJcP00?m[
>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.61401 .18677 L
.92724 .30078 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>00KJcP3001^JcP0
095[>003001[>6/h01Y[>0L006][>000TF/h00<006/hJcP06V/h2@00JF/h002AJcP00`00JcQ[>00J
JcP<001VJcP0095[>003001[>6/h01U[>10006=[>000TF/h00<006/hJcP06F/h4`00H6/h002AJcP0
0`00JcQ[>00HJcPF001NJcP0095[>003001[>6/h01Q[>1T005][>000TF/h00<006/hJcP066/h7000
F6/h002AJcP00`00JcQ[>00GJcPP001EJcP0095[>003001[>6/h01M[>28005=[>000TF/h00<006/h
JcP05f/h9@00D6/h002AJcP00`00JcQ[>00FJcPY001=JcP0095[>003001[>6/h01I[>2`004Y[>000
TF/h00<006/hJcP05V/h;P00B6/h002AJcP00`00JcQ[>00EJcPb0015JcP0095[>003001[>6/h01E[
>3D0049[>000TF/h00<006/hJcP056/h>@00?f/h002AJcP00`00JcQ[>00DJcPl000lJcP0095[>003
001[>6/h01A[>3h003Y[>000TF/h00<006/hJcP04f/h@P00=f/h002AJcP00`00JcQ[>00CJcQ5000d
JcP0095[>003001[>6/h01=[>4P0035[>000TF/h00<006/hJcP04V/hB`00;f/h002AJcP00`00JcQ[
>00BJcQ>000/JcP0095[>003001[>6/h019[>54002U[>000TF/h00<006/hJcP04F/hE@009V/h002A
JcP00`00JcQ[>00AJcQG000TJcP0095[>003001[>6/h015[>5X0025[>000TF/h00<006/hJcP046/h
GP007V/h002AJcP00`00JcQ[>00@JcQL000PJcP0095[>003001[>6/h00m[>5/0029[>000TF/h00<0
06/hJcP03f/hF@0096/h002AJcP00`00JcQ[>00?JcQF000WJcP0095[>003001[>6/h00i[>5D002U[
>000TF/h00<006/hJcP03V/hD`00:f/h001mJcP20004JcP20004JcP20006JcP00`00JcQ[>00>JcQA
000]JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/hJcP03F/hD000;f/h001lJcP0
1000JcQ[>0002f/h00<006/hJcP00f/h0P003V/hCP00<F/h001fJcP40002JcP01000JcQ[>0002F/h
0P001V/h00<006/hJcP03F/hC000<f/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP036/hB`00=F/h001mJcP2000:JcP30005JcP00`00JcQ[>00<JcQ8000hJcP0095[>003001[>6/h
00][>4L003Y[>000TF/h00<006/hJcP02f/hA@00?6/h002AJcP00`00JcQ[>00;JcQ3000nJcP0095[
>003001[>6/h00Y[>480041[>000TF/h00<006/hJcP02V/h@000@V/h002AJcP00`00JcQ[>00:JcPn
0014JcP0095[>003001[>6/h00U[>3`004M[>000TF/h00<006/hJcP02F/h>P00BF/h002AJcP00`00
JcQ[>009JcPh001;JcP0095[>003001[>6/h00Q[>3L004e[>000TF/h00<006/hJcP026/h=@00Cf/h
002AJcP00`00JcQ[>007JcPd001AJcP0095[>003001[>6/h00M[>38005=[>000TF/h00<006/hJcP0
1f/h<000EF/h002AJcP00`00JcQ[>006JcP^001HJcP0095[>003001[>6/h00I[>2`005Y[>000TF/h
00<006/hJcP01V/h:P00G6/h002AJcP00`00JcQ[>005JcPY001NJcP0095[>003001[>6/h00E[>2L0
061[>000TF/h00<006/hJcP01F/h9@00HV/h002AJcP00`00JcQ[>004JcPT001TJcP0095[>003001[
>6/h00A[>28006I[>000TF/h00<006/hJcP016/h7`00JF/h002AJcP00`00JcQ[>003JcPN001[JcP0
095[>003001[>6/h00=[>1`006e[>000TF/h00<006/hJcP00V/h6`00Kf/h002AJcP00`00JcQ[>002
JcPI001aJcP0095[>003001[>6/h009[>1L007=[>000TF/h00@006/hJcQ[>1H007E[>0001f/h1@00
0V/h0P0016/h0P008f/h1@008V/h0P0016/h0P0016/h0P008f/h00@006/hJcQ[>1<000i[>08000A[
>08000A[>08002=[>0D0029[>0D0009[>08000A[>08000=[>0002F/h00<006/hJcP01f/h00@006/h
JcP002A[>003001[>6/h025[>004001[>6/h0008JcP01000JcQ[>0008V/h00@006/hJcQ[>14000m[
>004001[>6/h0008JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0
009[>0002F/h00<006/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003
001[>6/h021[>003001[>6/h0100015[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00T
JcP00`00JcQ[>00:JcP10001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@0
00A[>003001[>6/h01][>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00>000CJcP01000
JcQ[>0002F/h0P009F/h00<006/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008
JcP00`00JcQ[>00TJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP0
30005F/h00@006/hJcP000U[>003001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[
>6/h009[>00026/h0P002V/h0`008f/h0P0096/h0P002V/h0`008V/h00<006/h00002P0066/h0P00
2V/h0`008f/h0P009F/h0P002V/h0`000V/h002AJcP00`00JcP000080024JcP0095[>0T008I[>000
TF/h1P00RF/h002AJcP4002;JcP0095[>08008e[>00036/ho`0030002F/h000<JcP00`00JcQ[>005
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007
JcP000a[>003001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>003001[>6/h02U[>003001[
>6/h02U[>003001[>6/h02Y[>003001[>6/h00M[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000OF/h0P0016/h0P0016/h0P001V/h00<0
06/hJcP0S6/h001lJcP01000JcQ[>00026/h00@006/hJcP000E[>003001[>6/h08a[>000O6/h00@0
06/hJcP000][>003001[>6/h00=[>08008e[>000O6/h00@006/hJcP000U[>08000I[>003001[>6/h
08a[>000O6/h00@006/hJcP000U[>003001[>6/h00E[>003001[>6/h08a[>000OF/h0P002V/h0`00
1F/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003
001[>6/h08a[>000RV/h00<006/hJcP016/h0P00SF/h002:JcP00`00JcQ[>004JcP00`00JcQ[>02<
JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000O6/h1@000V/h0P0016/h0P00
1V/h00<006/hJcP0S6/h001nJcP00`00JcQ[>007JcP01000JcQ[>0001F/h00<006/hJcP0S6/h001n
JcP00`00JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007i[>003001[>6/h00Q[>08009E[>000OV/h
00<006/hJcP026/h00<006/hJcP0U6/h001mJcP2000:JcP3002DJcP00?m[>25[>000of/h8F/h003o
JcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.66667 .21132 L
.95534 .37799 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>00XJcP3001QJcP0095[>003001[>6/h02Q[>0@0
061[>000TF/h00<006/hJcP09f/h1`00GV/h002AJcP00`00JcQ[>00WJcP9001LJcP0095[>003001[
>6/h02I[>0`005Y[>000TF/h00<006/hJcP09V/h3@00FF/h002AJcP00`00JcQ[>00UJcP@001GJcP0
095[>003001[>6/h02A[>1<005E[>000TF/h00<006/hJcP096/h5000E6/h002AJcP00`00JcQ[>00S
JcPG001BJcP0095[>003001[>6/h02=[>1T0051[>000TF/h00<006/hJcP08V/h7000CV/h002AJcP0
0`00JcQ[>00RJcPM001=JcP0095[>003001[>6/h025[>20004][>000TF/h00<006/hJcP086/h8`00
BF/h002AJcP00`00JcQ[>00PJcPT0018JcP0095[>003001[>6/h01m[>2L004I[>000TF/h00<006/h
JcP07f/h:@00A6/h002AJcP00`00JcQ[>00NJcP/0012JcP0095[>003001[>6/h01i[>2d0045[>000
TF/h00<006/hJcP07F/h<000?f/h002AJcP00`00JcQ[>00LJcPc000mJcP0095[>003001[>6/h01a[
>3@003a[>000TF/h00<006/hJcP06f/h=`00>V/h002AJcP00`00JcQ[>00KJcPi000hJcP0095[>003
001[>6/h01Y[>3/003M[>000TF/h00<006/hJcP06V/h?@00=F/h002AJcP00`00JcQ[>00IJcQ0000c
JcP0095[>003001[>6/h01Q[>4<0035[>000TF/h00<006/hJcP066/hA000<6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>00GJcQ7000^JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h
00<006/hJcP05f/hB@00;6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P005f/hB`00:f/h
001fJcP40002JcP01000JcQ[>0002F/h0P001V/h00<006/hJcP05V/hC@00:F/h001lJcP01000JcQ[
>0002F/h00<006/hJcP01F/h00<006/hJcP05F/hD0009f/h001mJcP2000:JcP30005JcP00`00JcQ[
>00DJcQC000UJcP0095[>003001[>6/h01A[>5@002A[>000TF/h00<006/hJcP04f/hE`008V/h002A
JcP00`00JcQ[>00CJcQI000PJcP0095[>003001[>6/h019[>5/001m[>000TF/h00<006/hJcP04V/h
G@007F/h002AJcP00`00JcQ[>00AJcQP000KJcP0095[>003001[>6/h011[>6<001U[>000TF/h00<0
06/hJcP046/hI00066/h002AJcP00`00JcQ[>00?JcQW000FJcP0095[>003001[>6/h00m[>6<001Y[
>000TF/h00<006/hJcP03V/hH0007V/h002AJcP00`00JcQ[>00>JcQM000QJcP0095[>003001[>6/h
00e[>5X002E[>000TF/h00<006/hJcP036/hE`00:F/h002AJcP00`00JcQ[>00<JcQC000]JcP0095[
>003001[>6/h00][>540031[>000TF/h00<006/hJcP02f/hC@00=6/h002AJcP00`00JcQ[>00:JcQ:
000hJcP0095[>003001[>6/h00Y[>4H003a[>000TF/h00<006/hJcP02F/h@`00@6/h002AJcP00`00
JcQ[>008JcQ10013JcP0095[>003001[>6/h00Q[>3d004M[>000TF/h00<006/hJcP01f/h>P00Bf/h
002AJcP00`00JcQ[>007JcPf001?JcP0095[>003001[>6/h00I[>3@0059[>000TF/h00<006/hJcP0
1V/h<000EV/h002AJcP00`00JcQ[>005JcP]001JJcP0095[>003001[>6/h00A[>2X005i[>000TF/h
00<006/hJcP016/h9P00HV/h0007JcP50002JcP20004JcP2000SJcP5000RJcP20004JcP20004JcP2
000SJcP00`00JcQ[>003JcPT00000f/h00000004JcP2000SJcP5000RJcP50002JcP20004JcP20003
JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP00`00JcQ[>00QJcP01000JcQ[>00026/h00@0
06/hJcP0029[>003001[>6/h00=[>2000003JcP006/h00M[>004001[>6/h000TJcP00`00JcQ[>00T
JcP00`00JcQ[>007JcP01000JcQ[>0000V/h0009JcP00`00JcQ[>00:JcP00`00JcQ[>00RJcP00`00
JcQ[>00QJcP01000JcQ[>0002f/h00<006/hJcP086/h00<006/hJcP00V/h7@000V/h00@006/hJcP0
00][>003001[>6/h029[>003001[>6/h02A[>003001[>6/h00Y[>040005[>05[>00000=[>0000000
0P0016/h00<006/hJcP026/h0P007F/h100016/h00<006/hJcP06f/h10000V/h00@006/hJcP000U[
>08002=[>003001[>6/h009[>1T000I[>004001[>6/h0009JcP2000UJcP00`00JcQ[>00TJcP00`00
JcQ[>008JcP20003JcP000U[>003001[>6/h00Q[>003001[>6/h02A[>003001[>6/h025[>004001[
>6/h0009JcP00`00JcQ[>00RJcP01000JcQ[>6/h5P002V/h00@006/hJcP000U[>003001[>6/h02A[
>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`008f/h0P0096/h
0P002V/h0`008V/h00<006/hJcP050003V/h0P002V/h0`008f/h0P009F/h0P002V/h0`000V/h002A
JcP00`00JcQ[>00@001lJcP0095[>003001[>00000`0081[>000TF/h00<006/h00002000Q6/h002A
JcP80027JcP0095[>0@008][>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006
JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003001[
>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>003001[>6/h02U[>003001[>6/h02U[>003001[
>6/h02Y[>003001[>6/h00M[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000OF/h0P0016/h0P0016/h0P001V/h00<006/hJcP0S6/h001l
JcP01000JcQ[>00026/h00@006/hJcP000E[>003001[>6/h08a[>000O6/h00@006/hJcP000][>003
001[>6/h00=[>08008e[>000O6/h00@006/hJcP000U[>08000I[>003001[>6/h08a[>000O6/h00@0
06/hJcP000U[>003001[>6/h00E[>003001[>6/h08a[>000OF/h0P002V/h0`001F/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000
RV/h00<006/hJcP016/h0P00SF/h002:JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003001[
>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000O6/h1@000V/h0P0016/h0P001V/h00<006/hJcP0
S6/h001nJcP00`00JcQ[>007JcP01000JcQ[>0001F/h00<006/hJcP0S6/h001nJcP00`00JcQ[>00:
JcP00`00JcQ[>003JcP2002=JcP007i[>003001[>6/h00Q[>08009E[>000OV/h00<006/hJcP026/h
00<006/hJcP0U6/h001mJcP2000:JcP3002DJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[
>000of/h8F/h003oJcPQJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.71426 .24465 L
.96961 .45891 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>00dJcP2001FJcP0095[>003001[>6/h03=[>0@005E[>000TF/h00<006/hJcP0<f/h1P00Df/h
002AJcP00`00JcQ[>00bJcP8001BJcP0095[>003001[>6/h035[>0X0055[>000TF/h00<006/hJcP0
<6/h3000D6/h002AJcP00`00JcQ[>00_JcP>001?JcP0095[>003001[>6/h02i[>14004e[>000TF/h
00<006/hJcP0;V/h4P00C6/h002AJcP00`00JcQ[>00]JcPD001;JcP0095[>003001[>6/h02a[>1H0
04Y[>000TF/h00<006/hJcP0:f/h6000BF/h002AJcP00`00JcQ[>00ZJcPK0017JcP0095[>003001[
>6/h02U[>1d004I[>000TF/h00<006/hJcP0:F/h7P00AF/h002AJcP00`00JcQ[>00XJcPP0014JcP0
095[>003001[>6/h02M[>28004=[>000TF/h00<006/hJcP09V/h9000@V/h002AJcP00`00JcQ[>00U
JcPW0010JcP0095[>003001[>6/h02E[>2P003m[>000TF/h00<006/hJcP096/h:P00?V/h001mJcP2
0004JcP20004JcP20006JcP00`00JcQ[>00SJcP/000mJcP007a[>004001[>6/h0008JcP01000JcQ[
>0001F/h00<006/hJcP08V/h;P00?6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P008V/h
<@00>V/h001fJcP40002JcP01000JcQ[>0002F/h0P001V/h00<006/hJcP086/h<`00>F/h001lJcP0
1000JcQ[>0002F/h00<006/hJcP01F/h00<006/hJcP086/h=000>6/h001mJcP2000:JcP30005JcP0
0`00JcQ[>00OJcPf000gJcP0095[>003001[>6/h01i[>3P003I[>000TF/h00<006/hJcP07F/h>`00
=6/h002AJcP00`00JcQ[>00LJcPm000cJcP0095[>003001[>6/h01][>3l0039[>000TF/h00<006/h
JcP06f/h@000<F/h002AJcP00`00JcQ[>00JJcQ2000`JcP0095[>003001[>6/h01U[>4D002i[>000
TF/h00<006/hJcP066/hA`00;F/h002AJcP00`00JcQ[>00GJcQ9000/JcP0095[>003001[>6/h01M[
>4X002][>000TF/h00<006/hJcP05V/hC000:V/h002AJcP00`00JcQ[>00EJcQ?000XJcP0095[>003
001[>6/h01A[>54002M[>000TF/h00<006/hJcP04f/hD`009V/h002AJcP00`00JcQ[>00BJcQE000U
JcP0095[>003001[>6/h019[>5H002A[>000TF/h00<006/hJcP04F/hF0008f/h002AJcP00`00JcQ[
>00@JcQK000QJcP0095[>003001[>6/h00m[>5d0021[>000TF/h00<006/hJcP03V/hG`007f/h002A
JcP00`00JcQ[>00=JcQQ000NJcP0095[>003001[>6/h00e[>68001e[>000TF/h00<006/hJcP036/h
I@006f/h002AJcP00`00JcQ[>00;JcQW000JJcP0095[>003001[>6/h00Y[>6T001U[>000TF/h00<0
06/hJcP02F/hJ`0066/h002AJcP00`00JcQ[>009JcQ/000GJcP0095[>003001[>6/h00Q[>6l001E[
>000TF/h00<006/hJcP01f/hL@0056/h0007JcP50002JcP20004JcP2000SJcP5000RJcP20004JcP2
0004JcP2000SJcP00`00JcQ[>006JcQc00000f/h000000030002JcP20004JcP20003JcP000U[>003
001[>6/h00M[>004001[>6/h000TJcP00`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[
>003001[>6/h00E[>6T000i[>003001[>6/h00M[>004001[>6/h0002JcP000U[>003001[>6/h00Y[
>003001[>6/h029[>003001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00PJcP00`00JcQ[>004
JcQN000JJcP00`00JcQ[>00:JcP10001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>080
01e[>0@000A[>003001[>6/h01][>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>004JcQC
000UJcP00`00JcQ[>008JcP20003JcP000U[>003001[>6/h00Q[>003001[>6/h02A[>003001[>6/h
025[>004001[>6/h0009JcP00`00JcQ[>00RJcP00`00JcQ[>003JcQ90009JcP00`00JcQ[>00TJcP0
0`00JcQ[>008JcP00`00JcQ[>002JcP000Q[>08000Y[>0<002=[>08002A[>08000Y[>0<0029[>003
001[>6/h009[>3l001=[>08002E[>08000Y[>0<0009[>000TF/h00@006/hJcQ[>3@005M[>000TF/h
00<006/hJcP0:P00HV/h002AJcP00`00JcP0000O001]JcP0095[>003001[>00001@007Q[>000TF/h
2`00Q6/h000<JcSo000<0009JcP000a[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00M[>00036/h00<006/hJcP0:F/h00<006/h
JcP0:F/h00<006/hJcP0:V/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<006/h
JcP01f/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h001mJcP20004JcP20004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008
JcP01000JcQ[>0001F/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00
SF/h001lJcP01000JcQ[>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<0
06/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP008Q[>0D0
00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004
JcP2002=JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/h
JcP0S6/h0029JcP20006JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003001[
>6/h00M[>004001[>6/h0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h00=[
>08008e[>000OV/h00<006/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02DJcP0
07e[>08000Y[>0<009A[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[
>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.75535 .28574 L
.96961 .54109 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0?f/h0P00Bf/h002AJcP00`00JcQ[>00nJcP4001:JcP0095[>003001[>6/h03a[
>0L004U[>000TF/h00<006/hJcP0>f/h2000BF/h002AJcP00`00JcQ[>00jJcP:0018JcP0095[>003
001[>6/h03U[>0`004M[>000TF/h00<006/hJcP0>6/h3P00AV/h002AJcP00`00JcQ[>00gJcP@0015
JcP0095[>003001[>6/h03E[>1<004A[>000TF/h00<006/hJcP0=6/h5000A6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>00cJcPF0013JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h
00<006/hJcP0<V/h6000@V/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00<V/h6P00@F/h
001fJcP40002JcP01000JcQ[>0002F/h0P001V/h00<006/hJcP0<6/h7000@6/h001lJcP01000JcQ[
>0002F/h00<006/hJcP01F/h00<006/hJcP0;V/h7`00?f/h001mJcP2000:JcP30005JcP00`00JcQ[
>00]JcPP000oJcP0095[>003001[>6/h02a[>28003i[>000TF/h00<006/hJcP0:f/h9000?F/h002A
JcP00`00JcQ[>00ZJcPV000lJcP0095[>003001[>6/h02Q[>2T003][>000TF/h00<006/hJcP09f/h
:`00>V/h002AJcP00`00JcQ[>00VJcP/000jJcP0095[>003001[>6/h02E[>2h003U[>000TF/h00<0
06/hJcP096/h<000>6/h002AJcP00`00JcQ[>00SJcPb000gJcP0095[>003001[>6/h025[>3D003I[
>000TF/h00<006/hJcP086/h=`00=F/h002AJcP00`00JcQ[>00OJcPh000eJcP0095[>003001[>6/h
01i[>3X003A[>000TF/h00<006/hJcP07F/h?000<f/h002AJcP00`00JcQ[>00LJcPn000bJcP0095[
>003001[>6/h01Y[>440035[>000TF/h00<006/hJcP06F/h@`00<6/h002AJcP00`00JcQ[>00HJcQ4
000`JcP0095[>003001[>6/h01M[>4H002m[>000TF/h00<006/hJcP05V/hB000;V/h002AJcP00`00
JcQ[>00EJcQ:000]JcP0095[>003001[>6/h01=[>4d002a[>000TF/h00<006/hJcP04V/hC`00:f/h
002AJcP00`00JcQ[>00AJcQA000ZJcP0095[>003001[>6/h011[>58002Y[>000TF/h00<006/hJcP0
3f/hE000:F/h002AJcP00`00JcQ[>00=JcQG000XJcP0095[>003001[>6/h00a[>5T002M[>000TF/h
00<006/hJcP02f/hF`009V/h0007JcP50002JcP20004JcP2000SJcP5000RJcP20004JcP20004JcP2
000SJcP00`00JcQ[>00:JcQM000CJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004
001[>6/h000TJcP00`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h00U[
>5h001E[>003001[>6/h00M[>004001[>6/h0002JcP000U[>003001[>6/h00Y[>003001[>6/h029[
>003001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00PJcP00`00JcQ[>008JcQP000DJcP00`00
JcQ[>00:JcP10001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003
001[>6/h01][>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>006JcQS000CJcP00`00JcQ[
>008JcP20003JcP000U[>003001[>6/h00Q[>003001[>6/h02A[>003001[>6/h025[>004001[>6/h
0009JcP00`00JcQ[>00RJcP00`00JcQ[>005JcQU000BJcP00`00JcQ[>008JcP00`00JcQ[>002JcP0
00Q[>08000Y[>0<002=[>08002A[>08000Y[>0<0029[>003001[>6/h00A[>6L0011[>08000Y[>0<0
009[>000TF/h00<006/hJcP00f/hJ@0086/h002AJcP00`00JcQ[>002JcQZ000PJcP0095[>004001[
>6/hJcQ/000OJcP0095[>003001[>00006h001i[>000TF/hLP007F/h000<JcSo000<0009JcP000a[
>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00E[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[
>003001[>6/h00E[>003001[>6/h06T000Q[>003001[>6/h00I[>003001[>6/h00M[>00036/h00<0
06/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<006/hJcP056/hG@004F/h00<006/hJcP0
1f/h002AJcP00`00JcQ[>00OJcQC000JJcP0095[>003001[>6/h02Y[>4T001U[>000TF/h00<006/h
JcP0=F/h?`0066/h002AJcP00`00JcQ[>011JcPd000GJcP0095[>003001[>6/h04a[>2X001I[>000
TF/h00<006/hJcP0Ef/h7`005V/h002AJcP00`00JcQ[>01RJcPE000EJcP0095[>003001[>6/h06i[
>0X001A[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP2
0004JcP20004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h
00<006/hJcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001lJcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP008Q[>0D000A[>003001[>6/h08a[
>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP2002=JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h0029JcP20006
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003001[>6/h00M[>004001[>6/h
0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h00=[>08008e[>000OV/h00<0
06/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02DJcP007e[>08000Y[>0<009A[
>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.78868 .33333 L
.95534 .62201 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0Af/h0`00@V/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h
00<006/hJcP0AV/h1000@V/h001mJcP2000:JcP30005JcP00`00JcQ[>014JcP70011JcP0095[>003
001[>6/h049[>0T0045[>000TF/h00<006/hJcP0@6/h3000@6/h002AJcP00`00JcQ[>00oJcP>000o
JcP0095[>003001[>6/h03e[>10003m[>000TF/h00<006/hJcP0>f/h4`00?V/h002AJcP00`00JcQ[
>00iJcPE000nJcP0095[>003001[>6/h03Q[>1L003e[>000TF/h00<006/hJcP0=V/h6P00?6/h002A
JcP00`00JcQ[>00dJcPL000lJcP0095[>003001[>6/h03=[>1h003][>000TF/h00<006/hJcP0<F/h
8000>f/h002AJcP00`00JcQ[>00_JcPS000jJcP0095[>003001[>6/h02e[>2D003Y[>000TF/h00<0
06/hJcP0;6/h9`00>F/h002AJcP00`00JcQ[>00ZJcPZ000hJcP0095[>003001[>6/h02Q[>2`003Q[
>000TF/h00<006/hJcP09V/h;`00=f/h002AJcP00`00JcQ[>00UJcP`000gJcP0095[>003001[>6/h
02=[>3<003I[>000TF/h00<006/hJcP08F/h=P00=F/h002AJcP00`00JcQ[>00PJcPg000eJcP0095[
>003001[>6/h01i[>3X003A[>000TF/h00<006/hJcP076/h?000=6/h002AJcP00`00JcQ[>00JJcPo
000cJcP0095[>003001[>6/h01U[>440039[>000TF/h00<006/hJcP05f/h@`00<V/h002AJcP00`00
JcQ[>00EJcQ6000aJcP0095[>003001[>6/h01=[>4P0035[>000TF/h00<006/hJcP04V/hBP00<6/h
0007JcP50002JcP20004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00@JcQ=
000MJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP00`00JcQ[
>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h00i[>4l001m[>003001[>6/h00M[
>004001[>6/h0002JcP000U[>003001[>6/h00Y[>003001[>6/h029[>003001[>6/h025[>004001[
>6/h000;JcP00`00JcQ[>00PJcP00`00JcQ[>00=JcQA000NJcP00`00JcQ[>00:JcP10001JcP1JcP0
0003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][>0@0009[>004
001[>6/h0009JcP2000SJcP00`00JcQ[>00;JcQC000NJcP00`00JcQ[>008JcP20003JcP000U[>003
001[>6/h00Q[>003001[>6/h02A[>003001[>6/h025[>004001[>6/h0009JcP00`00JcQ[>00RJcP0
0`00JcQ[>009JcQF000MJcP00`00JcQ[>008JcP00`00JcQ[>002JcP000Q[>08000Y[>0<002=[>080
02A[>08000Y[>0<0029[>003001[>6/h00M[>5P001a[>08000Y[>0<0009[>000TF/h00<006/hJcP0
1V/hFP00;6/h002AJcP00`00JcQ[>004JcQM000[JcP0095[>003001[>6/h009[>5l002][>000TF/h
00<006/hJcP0HP00:V/h002AJcP00`00JcP0001R000ZJcP000a[>?l000`000U[>00036/h00<006/h
JcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h
JcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00@006/h
JcQ[>6<000=[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00I[>003001[>6/h00M[>000
36/h00<006/hJcP0:F/h00<006/hJcP0:F/h00<006/hJcP0:V/h00<006/hJcP01F/hG`007V/h00<0
06/hJcP01f/h002AJcP00`00JcQ[>008JcQM000WJcP0095[>003001[>6/h00a[>5T002M[>000TF/h
00<006/hJcP046/hEP009V/h002AJcP00`00JcQ[>00DJcQC000UJcP0095[>003001[>6/h01M[>500
02E[>000TF/h00<006/hJcP06f/hC@0096/h002AJcP00`00JcQ[>00OJcQ9000TJcP0095[>003001[
>6/h02=[>4H002=[>000TF/h00<006/hJcP09f/h@`008V/h002AJcP00`00JcQ[>00ZJcQ0000RJcP0
095[>003001[>6/h02i[>3d0025[>000TF/h00<006/hJcP0<V/h>@008F/h002AJcP00`00JcQ[>00f
JcPf000PJcP0095[>003001[>6/h03U[>3@001m[>000TF/h00<006/hJcP0?F/h<0007f/h002AJcP0
0`00JcQ[>011JcP]000NJcP0095[>003001[>6/h04E[>2T001i[>000TF/h00<006/hJcP0BF/h9P00
7F/h002AJcP00`00JcQ[>01<JcPS000MJcP0095[>003001[>6/h051[>20001a[>000TF/h00<006/h
JcP0E6/h7@006f/h002AJcP00`00JcQ[>01HJcPI000KJcP0095[>003001[>6/h05a[>1H001Y[>000
TF/h00<006/hJcP0Gf/h4`006V/h002AJcP00`00JcQ[>01SJcP@000IJcP0095[>003001[>6/h06M[
>0d001Q[>000TF/h00<006/hJcP0Jf/h2@0066/h002AJcP00`00JcQ[>01^JcP7000GJcP0095[>003
001[>6/h079[>0<001M[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h001mJcP20004JcP20004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP0
1000JcQ[>0001F/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h
001lJcP01000JcQ[>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/h
JcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP008Q[>0D000A[
>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP2
002=JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0
S6/h0029JcP20006JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003001[>6/h
00M[>004001[>6/h0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h00=[>080
08e[>000OV/h00<006/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02DJcP007e[
>08000Y[>0<009A[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[
>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.81323 .38599 L
.92724 .69922 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>01=JcP3
000lJcP0095[>003001[>6/h04Y[>0L003][>000TF/h00<006/hJcP0B6/h2@00>f/h002AJcP00`00
JcQ[>015JcP<000kJcP0095[>003001[>6/h049[>10003Y[>000TF/h00<006/hJcP0?f/h4`00>V/h
002AJcP00`00JcQ[>00mJcPF000iJcP0095[>003001[>6/h03Y[>1T003U[>000TF/h00<006/hJcP0
=f/h7000>F/h002AJcP00`00JcQ[>00dJcPP000hJcP0095[>003001[>6/h039[>28003Q[>000TF/h
00<006/hJcP0;f/h9@00>6/h002AJcP00`00JcQ[>00/JcPY000gJcP0095[>003001[>6/h02U[>2`0
03M[>000TF/h00<006/hJcP09f/h;P00=f/h002AJcP00`00JcQ[>00TJcPb000fJcP0095[>003001[
>6/h025[>3D003I[>000TF/h00<006/hJcP07V/h>@00=F/h0007JcP50002JcP20004JcP2000SJcP5
000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00KJcPm000RJcP50002JcP20004JcP20003JcP0
00U[>003001[>6/h00M[>004001[>6/h000TJcP00`00JcQ[>00QJcP01000JcQ[>00026/h00@006/h
JcP0029[>003001[>6/h01U[>3h002E[>003001[>6/h00M[>004001[>6/h0002JcP000U[>003001[
>6/h00Y[>003001[>6/h029[>003001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00PJcP00`00
JcQ[>00FJcQ2000TJcP00`00JcQ[>00:JcP10001JcP1JcP00003JcP00000008000A[>003001[>6/h
00Q[>08001e[>0@000A[>003001[>6/h01][>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[
>00CJcQ5000TJcP00`00JcQ[>008JcP20003JcP000U[>003001[>6/h00Q[>003001[>6/h02A[>003
001[>6/h025[>004001[>6/h0009JcP00`00JcQ[>00RJcP00`00JcQ[>00@JcQ8000TJcP00`00JcQ[
>008JcP00`00JcQ[>002JcP000Q[>08000Y[>0<002=[>08002A[>08000Y[>0<0029[>003001[>6/h
00i[>4/0029[>08000Y[>0<0009[>000TF/h00<006/hJcP02f/hCP00<f/h002AJcP00`00JcQ[>008
JcQA000cJcP0095[>003001[>6/h00E[>5D0039[>000TF/h00<006/hJcP00f/hE`00<V/h002AJcP0
0`00JcQ[>01J000bJcP000a[>?l000`000U[>00036/h00<006/hJcP01F/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01F/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<0
06/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/h0000F`000f/h00<006/hJcP01V/h
00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01V/h00<006/hJcP01f/h000<JcP00`00JcQ[
>00YJcP00`00JcQ[>00YJcP00`00JcQ[>00ZJcP01000JcQ[>6/hF`009V/h00<006/hJcP01f/h002A
JcP00`00JcQ[>003JcQI000`JcP0095[>003001[>6/h00I[>5H0031[>000TF/h00<006/hJcP026/h
E@00;f/h002AJcP00`00JcQ[>00:JcQC000_JcP0095[>003001[>6/h00a[>54002m[>000TF/h00<0
06/hJcP03V/hD000;V/h002AJcP00`00JcQ[>00@JcQ>000^JcP0095[>003001[>6/h019[>4`002i[
>000TF/h00<006/hJcP056/hB`00;F/h002AJcP00`00JcQ[>00GJcQ8000]JcP0095[>003001[>6/h
01U[>4L002a[>000TF/h00<006/hJcP06f/hA@00;6/h002AJcP00`00JcQ[>00MJcQ3000/JcP0095[
>003001[>6/h01m[>48002][>000TF/h00<006/hJcP08F/h@000:f/h002AJcP00`00JcQ[>00SJcPn
000[JcP0095[>003001[>6/h02I[>3`002Y[>000TF/h00<006/hJcP0:6/h>P00:V/h002AJcP00`00
JcQ[>00ZJcPh000ZJcP0095[>003001[>6/h02a[>3L002U[>000TF/h00<006/hJcP0;V/h=@00:F/h
002AJcP00`00JcQ[>00`JcPd000XJcP0095[>003001[>6/h039[>38002Q[>000TF/h00<006/hJcP0
=6/h<000:6/h002AJcP00`00JcQ[>00gJcP^000WJcP0095[>003001[>6/h03U[>2`002M[>000TF/h
00<006/hJcP0>f/h:P009f/h002AJcP00`00JcQ[>00mJcPY000VJcP0095[>003001[>6/h03m[>2L0
02I[>000TF/h00<006/hJcP0@F/h9@009V/h002AJcP00`00JcQ[>013JcPT000UJcP0095[>003001[
>6/h04E[>28002E[>000TF/h00<006/hJcP0B6/h7`009F/h002AJcP00`00JcQ[>01:JcPN000TJcP0
095[>003001[>6/h04a[>1`002A[>000TF/h00<006/hJcP0CV/h6`008f/h002AJcP00`00JcQ[>01@
JcPI000SJcP0095[>003001[>6/h059[>1L002=[>000TF/h00<006/hJcP0E6/h5P008V/h001mJcP2
0004JcP20004JcP20006JcP00`00JcQ[>01GJcPC000RJcP007a[>004001[>6/h0008JcP01000JcQ[
>0001F/h00<006/hJcP0FF/h4@008V/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00G6/h
40008F/h001lJcP01000JcQ[>0002F/h0P001V/h00<006/hJcP0GF/h3P008F/h001lJcP01000JcQ[
>0002F/h00<006/hJcP01F/h00<006/hJcP0Gf/h30008F/h001mJcP2000:JcP30005JcP00`00JcQ[
>01QJcP;000PJcP0095[>003001[>6/h06=[>0T0021[>000TF/h00<006/hJcP0IF/h20007f/h002A
JcP00`00JcQ[>01XJcP5000OJcP0095[>003001[>6/h06Y[>0<001m[>000TF/h00<006/hJcP0K6/h
0P007V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP008Q[>0D000A[>003001[
>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP2002=JcP0
08Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h00<006/hJcP016/h00<006/hJcP0S6/h0029
JcP20006JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h001lJcP50002JcP20004JcP20006JcP00`00JcQ[>02<JcP007i[>003001[>6/h00M[>004
001[>6/h0005JcP00`00JcQ[>02<JcP007i[>003001[>6/h00Y[>003001[>6/h00=[>08008e[>000
OV/h00<006/hJcP026/h0P00UF/h001nJcP00`00JcQ[>008JcP00`00JcQ[>02DJcP007e[>08000Y[
>0<009A[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h
8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.82827 .44212 L
.88615 .77039 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>01>JcP6000hJcP0095[>003001[>6/h04Q[>0`003Q[>000TF/h00<006/hJcP0@f/h
4P00=f/h0007JcP50002JcP20004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[
>00RJcP20004JcP20004JcP2000=JcPK000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h
00M[>004001[>6/h000TJcP00`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[
>6/h025[>004001[>6/h0008JcP01000JcQ[>0001V/h7`009V/h00<006/hJcP01f/h00@006/hJcP0
009[>0002F/h00<006/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003
001[>6/h021[>003001[>6/h025[>004001[>6/h000;JcPV000VJcP00`00JcQ[>00:JcP10001JcP1
JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][>0@0009[
>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0001V/h:`009V/h00<006/hJcP0
26/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00JcQ[>00QJcP01000JcQ[>000
2F/h00<006/hJcP08V/h00<006/hJcP08F/h00D006/hJcP006/h030002I[>003001[>6/h00Q[>003
001[>6/h009[>00026/h0P002V/h0`008f/h0P0096/h0P002V/h0`008V/h00<006/hJcP086/h=P00
9F/h0P002V/h0`000V/h002AJcP00`00JcQ[>00JJcPl000fJcP0095[>003001[>6/h01A[>48003I[
>000TF/h00<006/hJcP03V/hB000=V/h002AJcP00`00JcQ[>009JcQ=000fJcP0095[>003001[>6/h
00=[>5<003I[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcQJ0007JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003001[>6/h02U[>003001[>6/h
02U[>003001[>6/h02Y[>003001[>6/h05L002][>003001[>6/h00M[>000TF/h00@006/hJcQ[>5H0
03E[>000TF/h00<006/hJcP00f/hE000=F/h002AJcP00`00JcQ[>004JcQC000eJcP0095[>003001[
>6/h00E[>5<003A[>000TF/h00<006/hJcP01f/hD@00=6/h002AJcP00`00JcQ[>008JcQ@000dJcP0
095[>003001[>6/h00Y[>4h003A[>000TF/h00<006/hJcP02f/hC@00=6/h002AJcP00`00JcQ[>00=
JcQ;000dJcP0095[>003001[>6/h00i[>4/003=[>000TF/h00<006/hJcP03f/hBP00<f/h002AJcP0
0`00JcQ[>00AJcQ8000cJcP0095[>003001[>6/h019[>4L003=[>000TF/h00<006/hJcP056/hA@00
<f/h002AJcP00`00JcQ[>00EJcQ5000bJcP0095[>003001[>6/h01I[>4@0039[>000TF/h00<006/h
JcP066/h@P00<V/h002AJcP00`00JcQ[>00IJcQ1000bJcP0095[>003001[>6/h01][>3l0039[>000
TF/h00<006/hJcP076/h?P00<V/h002AJcP00`00JcQ[>00NJcPm000aJcP0095[>003001[>6/h01m[
>3`0035[>000TF/h00<006/hJcP086/h>`00<F/h002AJcP00`00JcQ[>00RJcPi000aJcP0095[>003
001[>6/h02=[>3P0035[>000TF/h00<006/hJcP09F/h=P00<F/h002AJcP00`00JcQ[>00VJcPf000`
JcP0095[>003001[>6/h02M[>3D0031[>000TF/h00<006/hJcP0:F/h<`00<6/h002AJcP00`00JcQ[
>00ZJcPb000`JcP0095[>003001[>6/h02a[>300031[>000TF/h00<006/hJcP0;F/h;`00<6/h002A
JcP00`00JcQ[>00_JcP^000_JcP0095[>003001[>6/h031[>2d002m[>000TF/h00<006/hJcP0<F/h
;000;f/h002AJcP00`00JcQ[>00cJcPZ000_JcP0095[>003001[>6/h03A[>2T002m[>000TF/h00<0
06/hJcP0=V/h9`00;f/h002AJcP00`00JcQ[>00gJcPW000^JcP007e[>08000A[>08000A[>08000I[
>003001[>6/h03Q[>2H002i[>000O6/h00@006/hJcP000Q[>004001[>6/h0005JcP00`00JcQ[>00j
JcPT000^JcP007a[>004001[>6/h000;JcP00`00JcQ[>003JcP2000lJcPS000^JcP007a[>004001[
>6/h0009JcP20006JcP00`00JcQ[>00mJcPQ000^JcP007a[>004001[>6/h0009JcP00`00JcQ[>005
JcP00`00JcQ[>00nJcPQ000]JcP007e[>08000Y[>0<000E[>003001[>6/h041[>1l002e[>000TF/h
00<006/hJcP0@F/h7P00;F/h002AJcP00`00JcQ[>012JcPM000]JcP0095[>003001[>6/h04A[>1/0
02e[>000TF/h00<006/hJcP0AF/h6P00;F/h002AJcP00`00JcQ[>017JcPI000/JcP0095[>003001[
>6/h04Q[>1P002a[>000TF/h00<006/hJcP0BF/h5`00;6/h002AJcP00`00JcQ[>01;JcPE000/JcP0
095[>003001[>6/h04a[>1@002a[>000TF/h00<006/hJcP0CV/h4P00;6/h002AJcP00`00JcQ[>01?
JcPB000[JcP0095[>003001[>6/h055[>10002][>000TF/h00<006/hJcP0DV/h3`00:f/h002AJcP0
0`00JcQ[>01CJcP>000[JcP0095[>003001[>6/h05E[>0`002][>000TF/h00<006/hJcP0EV/h2`00
:f/h002AJcP00`00JcQ[>01HJcP:000ZJcP0095[>003001[>6/h05U[>0T002Y[>000TF/h00<006/h
JcP0FV/h2000:V/h002AJcP00`00JcQ[>01LJcP6000ZJcP0095[>003001[>6/h05e[>0D002Y[>000
TF/h00<006/hJcP0Gf/h0`00:V/h002AJcP00`00JcQ[>01PJcP3000YJcP0095[>003001[>6/h069[
>003001[>6/h02M[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000R6/h1@0016/h00<006/hJcP0S6/h002:JcP00`00
JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>08008e[>000RV/h00<006/hJcP016/h
00<006/hJcP0S6/h002:JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008U[>08000I[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP007a[>0D0009[
>08000A[>08000I[>003001[>6/h08a[>000OV/h00<006/hJcP01f/h00@006/hJcP000E[>003001[
>6/h08a[>000OV/h00<006/hJcP02V/h00<006/hJcP00f/h0P00SF/h001nJcP00`00JcQ[>008JcP2
002EJcP007i[>003001[>6/h00Q[>003001[>6/h09A[>000OF/h0P002V/h0`00U6/h003oJcPQJcP0
0?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.333333 0.5 0.333333 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.16667 .4875 -6 -9 ]
[.16667 .4875 6 0 ]
[.33333 .4875 -12 -9 ]
[.33333 .4875 12 0 ]
[.66667 .4875 -9 -9 ]
[.66667 .4875 9 0 ]
[.83333 .4875 -3 -9 ]
[.83333 .4875 3 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .16667 -12 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .33333 -24 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .66667 -18 -4.5 ]
[.4875 .66667 0 4.5 ]
[.4875 .83333 -6 -4.5 ]
[.4875 .83333 0 4.5 ]
[.4875 1 -18 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-1.5)] 0 .4875 0 1 Mshowa
.16667 .5 m
.16667 .50625 L
s
[(-1)] .16667 .4875 0 1 Mshowa
.33333 .5 m
.33333 .50625 L
s
[(-0.5)] .33333 .4875 0 1 Mshowa
.66667 .5 m
.66667 .50625 L
s
[(0.5)] .66667 .4875 0 1 Mshowa
.83333 .5 m
.83333 .50625 L
s
[(1)] .83333 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(1.5)] 1 .4875 0 1 Mshowa
.125 Mabswid
.03333 .5 m
.03333 .50375 L
s
.06667 .5 m
.06667 .50375 L
s
.1 .5 m
.1 .50375 L
s
.13333 .5 m
.13333 .50375 L
s
.2 .5 m
.2 .50375 L
s
.23333 .5 m
.23333 .50375 L
s
.26667 .5 m
.26667 .50375 L
s
.3 .5 m
.3 .50375 L
s
.36667 .5 m
.36667 .50375 L
s
.4 .5 m
.4 .50375 L
s
.43333 .5 m
.43333 .50375 L
s
.46667 .5 m
.46667 .50375 L
s
.53333 .5 m
.53333 .50375 L
s
.56667 .5 m
.56667 .50375 L
s
.6 .5 m
.6 .50375 L
s
.63333 .5 m
.63333 .50375 L
s
.7 .5 m
.7 .50375 L
s
.73333 .5 m
.73333 .50375 L
s
.76667 .5 m
.76667 .50375 L
s
.8 .5 m
.8 .50375 L
s
.86667 .5 m
.86667 .50375 L
s
.9 .5 m
.9 .50375 L
s
.93333 .5 m
.93333 .50375 L
s
.96667 .5 m
.96667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-1.5)] .4875 0 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(-1)] .4875 .16667 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(-0.5)] .4875 .33333 1 0 Mshowa
.5 .66667 m
.50625 .66667 L
s
[(0.5)] .4875 .66667 1 0 Mshowa
.5 .83333 m
.50625 .83333 L
s
[(1)] .4875 .83333 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(1.5)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .03333 m
.50375 .03333 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .2 m
.50375 .2 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .3 m
.50375 .3 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .7 m
.50375 .7 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .76667 m
.50375 .76667 L
s
.5 .8 m
.50375 .8 L
s
.5 .86667 m
.50375 .86667 L
s
.5 .9 m
.50375 .9 L
s
.5 .93333 m
.50375 .93333 L
s
.5 .96667 m
.50375 .96667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.83333 .5 L
.83333 .83333 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
O6/h1@000V/h0P0016/h0P00UF/h001nJcP00`00JcQ[>007JcP01000JcQ[>000U6/h001nJcP00`00
JcQ[>00:JcP00`00JcQ[>003JcP2002=JcP007I[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h08a[>000OV/h00<006/hJcP026/h00<006/hJcP01F/h00<006/hJcP0S6/h001mJcP2000:JcP3
0005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h
08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h
00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0
S6/h0028JcP50004JcP00`00JcQ[>02<JcP008Y[>003001[>6/h00A[>003001[>6/h08a[>000RV/h
00<006/hJcP016/h0P00SF/h0022JcP40004JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008Y[>003
001[>6/h00A[>003001[>6/h08a[>000RF/h0P001V/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<
JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003
001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h001mJcP20004JcP2
0004JcP20006JcP00`00JcQ[>02<JcP007a[>004001[>6/h0008JcP01000JcQ[>0001F/h00<006/h
JcP0S6/h001lJcP01000JcQ[>0002f/h00<006/hJcP00f/h0P00SF/h001fJcP40002JcP01000JcQ[
>0002F/h0P001V/h00<006/hJcP0S6/h001lJcP01000JcQ[>0002F/h00<006/hJcP01F/h00<006/h
JcP0S6/h001mJcP2000:JcP30005JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h0007JcP50002JcP2
0004JcP2000SJcP5000RJcP20004JcP20004JcP2000SJcP00`00JcQ[>00RJcP20004JcP20004JcP2
000SJcP5000RJcP50002JcP20004JcP20003JcP000U[>003001[>6/h00M[>004001[>6/h000TJcP0
0`00JcQ[>00QJcP01000JcQ[>00026/h00@006/hJcP0029[>003001[>6/h025[>004001[>6/h0008
JcP01000JcQ[>00096/h00<006/hJcP096/h00<006/hJcP01f/h00@006/hJcP0009[>0002F/h00<0
06/hJcP02V/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000][>003001[>6/h021[>003
001[>6/h025[>004001[>6/h000;JcP00`00JcQ[>00RJcP00`00JcQ[>00TJcP00`00JcQ[>00:JcP1
0001JcP1JcP00003JcP00000008000A[>003001[>6/h00Q[>08001e[>0@000A[>003001[>6/h01][
>0@0009[>004001[>6/h0009JcP2000SJcP00`00JcQ[>00QJcP01000JcQ[>0002F/h0P009F/h00<0
06/hJcP096/h00<006/hJcP026/h0P000f/h0009JcP00`00JcQ[>008JcP00`00JcQ[>00TJcP00`00
JcQ[>00QJcP01000JcQ[>0002F/h00<006/hJcP08V/h00<006/hJcP08F/h00@006/hJcP000U[>003
001[>6/h02A[>003001[>6/h02A[>003001[>6/h00Q[>003001[>6/h009[>00026/h0P002V/h0`00
8f/h0P0096/h0P002V/h0`008V/h00<006/hJcP08V/h0P002V/h0`008f/h0P009F/h0P002V/h0`00
0V/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP0
0`00JcQ[>02<JcP0095[>003001[>6/h08a[>00036/ho`0030002F/h000<JcP00`00JcQ[>005JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>005JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP0
0`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcQI0008JcP00`00JcQ[
>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>006JcP00`00JcQ[>007JcP000a[>003
001[>6/h02U[>003001[>6/h02U[>003001[>6/h02Y[>003001[>00005H002a[>003001[>6/h00M[
>000TF/h00<006/hJcP0E@00=f/h002AJcP01000JcQ[>6/hE000=f/h002AJcP00`00JcQ[>002JcQC
000gJcP0095[>003001[>6/h00=[>58003M[>000TF/h00<006/hJcP016/hD@00=f/h002AJcP00`00
JcQ[>005JcQ@000gJcP0095[>003001[>6/h00I[>4l003M[>000TF/h00<006/hJcP01f/hCP00=f/h
002AJcP00`00JcQ[>008JcQ=000gJcP0095[>003001[>6/h00U[>4`003M[>000TF/h00<006/hJcP0
2V/hB`00=f/h002AJcP00`00JcQ[>00;JcQ:000gJcP0095[>003001[>6/h00a[>4T003M[>000TF/h
00<006/hJcP03F/hB000=f/h002AJcP00`00JcQ[>00>JcQ7000gJcP0095[>003001[>6/h00m[>4H0
03M[>000TF/h00<006/hJcP046/hA@00=f/h002AJcP00`00JcQ[>00AJcQ4000gJcP0095[>003001[
>6/h019[>4<003M[>000TF/h00<006/hJcP04f/h@P00=f/h002AJcP00`00JcQ[>00DJcQ1000gJcP0
095[>003001[>6/h01E[>40003M[>000TF/h00<006/hJcP05V/h?`00=f/h002AJcP00`00JcQ[>00G
JcPn000gJcP0095[>003001[>6/h01Q[>3d003M[>000TF/h00<006/hJcP06F/h?000=f/h002AJcP0
0`00JcQ[>00JJcPk000gJcP0095[>003001[>6/h01][>3X003M[>000TF/h00<006/hJcP076/h>@00
=f/h002AJcP00`00JcQ[>00MJcPh000gJcP0095[>003001[>6/h01i[>3L003M[>000TF/h00<006/h
JcP07f/h=P00=f/h002AJcP00`00JcQ[>00PJcPe000gJcP0095[>003001[>6/h025[>3@003M[>000
TF/h00<006/hJcP08V/h<`00=f/h002AJcP00`00JcQ[>00SJcPb000gJcP0095[>003001[>6/h02A[
>34003M[>000TF/h00<006/hJcP09F/h<000=f/h002AJcP00`00JcQ[>00VJcP_000gJcP007e[>080
00A[>08000A[>08000I[>003001[>6/h02M[>2h003M[>000O6/h00@006/hJcP000Q[>004001[>6/h
0005JcP00`00JcQ[>00XJcP]000gJcP007a[>004001[>6/h000;JcP00`00JcQ[>003JcP2000ZJcP/
000gJcP007a[>004001[>6/h0009JcP20006JcP00`00JcQ[>00YJcP/000gJcP007a[>004001[>6/h
0009JcP00`00JcQ[>005JcP00`00JcQ[>00ZJcP[000gJcP007e[>08000Y[>0<000E[>003001[>6/h
02][>2X003M[>000TF/h00<006/hJcP0;6/h:@00=f/h002AJcP00`00JcQ[>00]JcPX000gJcP0095[
>003001[>6/h02i[>2L003M[>000TF/h00<006/hJcP0;f/h9P00=f/h002AJcP00`00JcQ[>00`JcPU
000gJcP0095[>003001[>6/h035[>2@003M[>000TF/h00<006/hJcP0<V/h8`00=f/h002AJcP00`00
JcQ[>00cJcPR000gJcP0095[>003001[>6/h03A[>24003M[>000TF/h00<006/hJcP0=F/h8000=f/h
002AJcP00`00JcQ[>00fJcPO000gJcP0095[>003001[>6/h03M[>1h003M[>000TF/h00<006/hJcP0
>6/h7@00=f/h002AJcP00`00JcQ[>00iJcPL000gJcP0095[>003001[>6/h03Y[>1/003M[>000TF/h
00<006/hJcP0>f/h6P00=f/h002AJcP00`00JcQ[>00lJcPI000gJcP0095[>003001[>6/h03e[>1P0
03M[>000TF/h00<006/hJcP0?V/h5`00=f/h002AJcP00`00JcQ[>00oJcPF000gJcP0095[>003001[
>6/h041[>1D003M[>000TF/h00<006/hJcP0@F/h5000=f/h002AJcP00`00JcQ[>012JcPC000gJcP0
095[>003001[>6/h04=[>18003M[>000TF/h00<006/hJcP0A6/h4@00=f/h002AJcP00`00JcQ[>015
JcP@000gJcP0095[>003001[>6/h04I[>0l003M[>000TF/h00<006/hJcP0Af/h3P00=f/h002AJcP0
0`00JcQ[>018JcP=000gJcP0095[>003001[>6/h04U[>0`003M[>000TF/h00<006/hJcP0BV/h2`00
=f/h002AJcP00`00JcQ[>01;JcP:000gJcP0095[>003001[>6/h04a[>0T003M[>000TF/h00<006/h
JcP0CF/h2000=f/h002AJcP00`00JcQ[>01>JcP7000gJcP0095[>003001[>6/h04m[>0H003M[>000
TF/h00<006/hJcP0D6/h1@00=f/h002AJcP00`00JcQ[>01AJcP4000gJcP0095[>003001[>6/h059[
>0<003M[>000R6/h1@0016/h00<006/hJcP0Df/h0P00=f/h002:JcP00`00JcQ[>004JcP00`00JcQ[
>01DJcP00`00JcQ[>00eJcP008Y[>003001[>6/h00A[>08008e[>000RV/h00<006/hJcP016/h00<0
06/hJcP0S6/h002:JcP00`00JcQ[>004JcP00`00JcQ[>02<JcP008U[>08000I[>003001[>6/h08a[
>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<0
06/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h
002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00
JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0
095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[
>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000
TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/h
JcP0S6/h002AJcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002A
JcP00`00JcQ[>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[
>02<JcP0095[>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP0095[
>003001[>6/h08a[>000TF/h00<006/hJcP0S6/h002AJcP00`00JcQ[>02<JcP007a[>0D0009[>080
00A[>08000I[>003001[>6/h08a[>000OV/h00<006/hJcP01f/h00@006/hJcP000E[>003001[>6/h
08a[>000OV/h00<006/hJcP02V/h00<006/hJcP00f/h0P00SF/h001nJcP00`00JcQ[>008JcP2002E
JcP007i[>003001[>6/h00Q[>003001[>6/h09A[>000OF/h0P002V/h0`00U6/h003oJcPQJcP00?m[
>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.63536, -1.61844, 0.0112783, \
0.0112783}}]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
4. Man zeichne die zwei- oder dreidimensionalen Bilder der folgenden Objekte \
und beschrifte diese.\
\>", "Subsubtitle"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(a\)\()\)\)\ des\ Rotationsk\[ODoubleDot]rpers, \ 
    der\ entsteht\ wenn\ die\ von\ g1 := \((4  x\^2 - y\^2 = 4)\), \ 
    g2 := \((y = x\^2)\)\ und\ der\ x - 
        Achse\ begrenzte\ Fl\[ADoubleDot]che\ um\ die\ x\ Achse\ \
\(\(rotiert\)\(.\)\)\)], "Subsubtitle",
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell["Darstellung der die rotierende Fl\[ADoubleDot]che begrenzenden \
Graphen", "Subsection"],

Cell["\<\
Die implizit gegebenen Graphen werden \[UDoubleDot]ber ImplicitPlot \
dargestellt.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ImplicitPlot[{4  x\^2 - y\^2 \[Equal] 4, 
          y \[Equal] x\^2}, {x, \(-1.5\), 1.5}, {y, \(-2\), 2}, 
        AspectRatio \[Rule] 1];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.336729 0.5 0.238095 [
[.16327 .4875 -6 -9 ]
[.16327 .4875 6 0 ]
[.33164 .4875 -12 -9 ]
[.33164 .4875 12 0 ]
[.66836 .4875 -9 -9 ]
[.66836 .4875 9 0 ]
[.83673 .4875 -3 -9 ]
[.83673 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16327 .5 m
.16327 .50625 L
s
[(-1)] .16327 .4875 0 1 Mshowa
.33164 .5 m
.33164 .50625 L
s
[(-0.5)] .33164 .4875 0 1 Mshowa
.66836 .5 m
.66836 .50625 L
s
[(0.5)] .66836 .4875 0 1 Mshowa
.83673 .5 m
.83673 .50625 L
s
[(1)] .83673 .4875 0 1 Mshowa
.125 Mabswid
.02858 .5 m
.02858 .50375 L
s
.06225 .5 m
.06225 .50375 L
s
.09593 .5 m
.09593 .50375 L
s
.1296 .5 m
.1296 .50375 L
s
.19694 .5 m
.19694 .50375 L
s
.23062 .5 m
.23062 .50375 L
s
.26429 .5 m
.26429 .50375 L
s
.29796 .5 m
.29796 .50375 L
s
.36531 .5 m
.36531 .50375 L
s
.39898 .5 m
.39898 .50375 L
s
.43265 .5 m
.43265 .50375 L
s
.46633 .5 m
.46633 .50375 L
s
.53367 .5 m
.53367 .50375 L
s
.56735 .5 m
.56735 .50375 L
s
.60102 .5 m
.60102 .50375 L
s
.63469 .5 m
.63469 .50375 L
s
.70204 .5 m
.70204 .50375 L
s
.73571 .5 m
.73571 .50375 L
s
.76938 .5 m
.76938 .50375 L
s
.80306 .5 m
.80306 .50375 L
s
.8704 .5 m
.8704 .50375 L
s
.90407 .5 m
.90407 .50375 L
s
.93775 .5 m
.93775 .50375 L
s
.97142 .5 m
.97142 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-1)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.83673 .5 m
.83673 .5 L
.83673 .5 L
s
.16327 .5 m
.16327 .5 L
.16327 .5 L
s
.92091 .14286 m
.92091 .14286 L
s
.07909 .14286 m
.07909 .14286 L
s
.97619 .97619 m
.963 .94938 L
.9568 .93651 L
.93833 .89683 L
.92091 .85714 L
.92091 .85714 L
.90471 .81746 L
.88984 .77778 L
.87882 .74545 L
.87648 .7381 L
.86481 .69841 L
.85497 .65873 L
.84711 .61905 L
.84138 .57937 L
.8379 .53968 L
.83673 .5 L
.8379 .46032 L
.84138 .42063 L
.84711 .38095 L
.85497 .34127 L
.86481 .30159 L
.87648 .2619 L
.87882 .25455 L
.88984 .22222 L
.90471 .18254 L
.92091 .14286 L
.92091 .14286 L
.93833 .10317 L
.9568 .06349 L
.963 .05062 L
.97619 .02381 L
s
.02381 .97619 m
.037 .94938 L
.0432 .93651 L
.06167 .89683 L
.07909 .85714 L
.07909 .85714 L
.09529 .81746 L
.11016 .77778 L
.12118 .74545 L
.12352 .7381 L
.13519 .69841 L
.14503 .65873 L
.15289 .61905 L
.15862 .57937 L
.1621 .53968 L
.16327 .5 L
.1621 .46032 L
.15862 .42063 L
.15289 .38095 L
.14503 .34127 L
.13519 .30159 L
.12352 .2619 L
.12118 .25455 L
.11016 .22222 L
.09529 .18254 L
.07909 .14286 L
.07909 .14286 L
.06167 .10317 L
.0432 .06349 L
.037 .05062 L
.02381 .02381 L
s
.83673 .7381 m
.83673 .7381 L
.83673 .7381 L
s
.16327 .7381 m
.16327 .7381 L
.16327 .7381 L
s
.97619 .97619 m
.963 .95015 L
.95594 .93651 L
.93473 .89683 L
.92091 .87202 L
.91242 .85714 L
.88883 .81746 L
.87882 .80134 L
.86373 .77778 L
.83673 .7381 L
.83673 .7381 L
.80742 .69841 L
.79464 .68229 L
.77499 .65873 L
.75255 .63393 L
.73819 .61905 L
.71046 .59301 L
.69457 .57937 L
.66836 .55952 L
.63775 .53968 L
.62627 .53348 L
.58418 .51488 L
.54209 .50372 L
.5 .5 L
.5 .5 L
.5 .5 L
.45791 .50372 L
.41582 .51488 L
.37373 .53348 L
.36225 .53968 L
.33164 .55952 L
.30543 .57937 L
.28954 .59301 L
.26181 .61905 L
.24745 .63393 L
.22501 .65873 L
.20536 .68229 L
.19258 .69841 L
.16327 .7381 L
.16327 .7381 L
.13627 .77778 L
.12118 .80134 L
.11117 .81746 L
.08758 .85714 L
.07909 .87202 L
.06527 .89683 L
.04406 .93651 L
.037 .95015 L
.02381 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{203.625, 203.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003;0000ba000`40O003h00OIF/h00<006/hJcP0
Hf/h001UJcP00`00JcQ[>01SJcP006E[>003001[>6/h06=[>000GF/h100016/h00<006/hJcP0Hf/h
001MJcP00`00JcQ[>005JcP00`00JcQ[>01SJcP000A[>003001[>6/h05M[>003001[>6/h00A[>080
05i[>003001[>6/h00=[>0001F/h00<006/hJcP0Cf/h100016/h00<006/hJcP00f/h00<006/hJcP0
GF/h00<006/hJcP00f/h0005JcP00`00JcQ[>01EJcP01000JcQ[>00016/h00<006/hJcP0G6/h00<0
06/hJcP016/h0006JcP00`00JcQ[>01EJcP20005JcP00`00JcQ[>01LJcP00`00JcQ[>004JcP000I[
>003001[>6/h05a[>003001[>6/h05][>003001[>6/h00E[>0001f/h00<006/hJcP0Ff/h00<006/h
JcP0Ff/h00<006/hJcP01F/h0007JcP00`00JcQ[>01KJcP00`00JcQ[>01JJcP00`00JcQ[>006JcP0
00Q[>003001[>6/h05Y[>003001[>6/h05Y[>003001[>6/h00I[>00026/h00<006/hJcP0FV/h00<0
06/hJcP0FF/h00<006/hJcP01f/h0009JcP00`00JcQ[>01IJcP2001JJcP00`00JcQ[>007JcP000U[
>003001[>6/h05U[>003001[>6/h05Q[>003001[>6/h00Q[>0002V/h00<006/hJcP0F6/h00<006/h
JcP0F6/h00<006/hJcP026/h000:JcP00`00JcQ[>01HJcP00`00JcQ[>01HJcP00`00JcQ[>008JcP0
00][>003001[>6/h05M[>003001[>6/h05M[>003001[>6/h00U[>0002f/h00<006/hJcP0Ef/h00<0
06/hJcP0Ef/h00<006/hJcP02F/h000<JcP00`00JcQ[>01FJcP00`00JcQ[>01FJcP00`00JcQ[>00:
JcP000a[>003001[>6/h05I[>003001[>6/h05I[>003001[>6/h00Y[>0003F/h00<006/hJcP0EF/h
00<006/hJcP0EV/h00<006/hJcP02V/h000=JcP00`00JcQ[>01EJcP00`00JcQ[>01EJcP00`00JcQ[
>00;JcP000i[>003001[>6/h05A[>08005I[>003001[>6/h00][>0003V/h00<006/hJcP0E6/h00<0
06/hJcP0E6/h00<006/hJcP036/h000?JcP00`00JcQ[>01CJcP00`00JcQ[>01DJcP00`00JcQ[>00<
JcP000m[>003001[>6/h05=[>003001[>6/h05=[>003001[>6/h00e[>00046/h00<006/hJcP0DV/h
00<006/hJcP0Df/h00<006/hJcP03F/h000@JcP00`00JcQ[>01BJcP00`00JcQ[>01BJcP00`00JcQ[
>00>JcP0011[>003001[>6/h059[>003001[>6/h059[>003001[>6/h00i[>0004F/h00<006/hJcP0
DF/h00<006/hJcP0DF/h00<006/hJcP03f/h000AJcP00`00JcQ[>01AJcP00`00JcQ[>01AJcP00`00
JcQ[>00?JcP0019[>003001[>6/h051[>003001[>6/h055[>003001[>6/h00m[>0004V/h00<006/h
JcP0D6/h0P00DF/h00<006/hJcP046/h000BJcP00`00JcQ[>01@JcP00`00JcQ[>01@JcP00`00JcQ[
>00@JcP001=[>003001[>6/h04m[>003001[>6/h04m[>003001[>6/h015[>0004f/h00<006/hJcP0
Cf/h00<006/hJcP0Cf/h00<006/hJcP04F/h000CJcP00`00JcQ[>01?JcP00`00JcQ[>01?JcP00`00
JcQ[>00AJcP001A[>003001[>6/h04i[>003001[>6/h04i[>003001[>6/h019[>00056/h00<006/h
JcP0CV/h00<006/hJcP0CV/h00<006/hJcP04V/h000EJcP00`00JcQ[>01=JcP00`00JcQ[>01>JcP0
0`00JcQ[>00BJcP001E[>003001[>6/h04e[>003001[>6/h04e[>003001[>6/h01=[>0005F/h00<0
06/hJcP0CF/h0P00CV/h00<006/hJcP04f/h000FJcP00`00JcQ[>01<JcP00`00JcQ[>01<JcP00`00
JcQ[>00DJcP001I[>003001[>6/h04a[>003001[>6/h04a[>003001[>6/h01A[>0005V/h00<006/h
JcP0C6/h00<006/hJcP0C6/h00<006/hJcP056/h000GJcP00`00JcQ[>01;JcP00`00JcQ[>01;JcP0
0`00JcQ[>00EJcP001M[>003001[>6/h04][>003001[>6/h04][>003001[>6/h01E[>0005f/h00<0
06/hJcP0Bf/h00<006/hJcP0Bf/h00<006/hJcP05F/h000HJcP00`00JcQ[>01:JcP00`00JcQ[>01:
JcP00`00JcQ[>00FJcP001Q[>003001[>6/h049[>0D000=[>003001[>6/h04Y[>003001[>6/h01I[
>0006F/h00<006/hJcP0@f/h00<006/hJcP00f/h00<006/hJcP0BV/h00<006/hJcP05V/h000IJcP0
0`00JcQ[>013JcP00`00JcQ[>003JcP2001:JcP00`00JcQ[>00GJcP001U[>003001[>6/h03][>0@0
00A[>003001[>6/h00=[>003001[>6/h04U[>003001[>6/h01M[>0006V/h00<006/hJcP0@V/h00<0
06/hJcP00f/h00<006/hJcP0BF/h00<006/hJcP05f/h000JJcP00`00JcQ[>011JcP20005JcP00`00
JcQ[>018JcP00`00JcQ[>00HJcP001Y[>003001[>6/h04Q[>003001[>6/h04Q[>003001[>6/h01Q[
>0006V/h00<006/hJcP0B6/h00<006/hJcP0B6/h00<006/hJcP066/h000KJcP00`00JcQ[>017JcP0
0`00JcQ[>018JcP00`00JcQ[>00HJcP001][>003001[>6/h04M[>003001[>6/h04M[>003001[>6/h
01U[>0006f/h00<006/hJcP0Af/h00<006/hJcP0Af/h00<006/hJcP06F/h000KJcP00`00JcQ[>017
JcP00`00JcQ[>017JcP00`00JcQ[>00IJcP001a[>003001[>6/h04I[>08004Q[>003001[>6/h01U[
>00076/h00<006/hJcP0AV/h00<006/hJcP0AV/h00<006/hJcP06V/h000LJcP00`00JcQ[>016JcP0
0`00JcQ[>016JcP00`00JcQ[>00JJcP001a[>003001[>6/h04I[>003001[>6/h04I[>003001[>6/h
01Y[>0007F/h00<006/hJcP0AF/h00<006/hJcP0AV/h00<006/hJcP06V/h000MJcP00`00JcQ[>015
JcP00`00JcQ[>015JcP00`00JcQ[>00KJcP001e[>003001[>6/h04E[>003001[>6/h04E[>003001[
>6/h01][>0007F/h00<006/hJcP0AF/h00<006/hJcP0AF/h00<006/hJcP06f/h000MJcP00`00JcQ[
>015JcP00`00JcQ[>015JcP00`00JcQ[>00KJcP001e[>003001[>6/h04E[>08004E[>003001[>6/h
01a[>0007V/h00<006/hJcP0A6/h00<006/hJcP0A6/h00<006/hJcP076/h000NJcP00`00JcQ[>014
JcP00`00JcQ[>014JcP00`00JcQ[>00LJcP001i[>003001[>6/h04A[>003001[>6/h04A[>003001[
>6/h01a[>0007V/h00<006/hJcP0A6/h00<006/hJcP0@f/h00<006/hJcP07F/h000NJcP00`00JcQ[
>014JcP00`00JcQ[>013JcP00`00JcQ[>00MJcP001i[>003001[>6/h04A[>003001[>6/h04=[>003
001[>6/h01e[>0007f/h00<006/hJcP0@f/h00<006/hJcP0@f/h00<006/hJcP07F/h000OJcP00`00
JcQ[>013JcP00`00JcQ[>013JcP00`00JcQ[>00MJcP001m[>003001[>6/h04=[>003001[>6/h04=[
>003001[>6/h01e[>0007f/h00<006/hJcP0@f/h0P00@f/h00<006/hJcP07V/h000PJcP00`00JcQ[
>012JcP00`00JcQ[>012JcP00`00JcQ[>00NJcP0021[>003001[>6/h049[>003001[>6/h049[>003
001[>6/h01i[>00086/h00<006/hJcP0@V/h00<006/hJcP0@V/h00<006/hJcP07V/h000PJcP00`00
JcQ[>012JcP00`00JcQ[>012JcP00`00JcQ[>00NJcP0021[>003001[>6/h049[>003001[>6/h049[
>003001[>6/h01i[>00086/h00<006/hJcP0@V/h00<006/hJcP0@V/h00<006/hJcP07V/h000PJcP0
0`00JcQ[>012JcP00`00JcQ[>012JcP00`00JcQ[>00NJcP0021[>003001[>6/h049[>003001[>6/h
045[>003001[>6/h01m[>00086/h00<006/h0000100066/h0P0016/h0P0016/h0P0066/h00<006/h
JcP066/h0P0016/h0P0016/h0P006F/h1@007f/h000PJcP01@00JcQ[>6/h00006F/h00@006/hJcP0
00Q[>004001[>6/h000GJcP2000HJcP01000JcQ[>00026/h00@006/hJcP001Y[>003001[>6/h01m[
>00086/h00D006/hJcQ[>00001U[>004001[>6/h000;JcP00`00JcQ[>00EJcP00`00JcQ[>00GJcP0
1000JcQ[>0002f/h00<006/hJcP066/h00<006/hJcP07f/h000LJcP50003JcP00`00JcQ[>00AJcP4
0002JcP01000JcQ[>0002F/h0P0066/h00<006/hJcP05f/h00@006/hJcP000U[>08001][>003001[
>6/h01m[>00086/h00D006/hJcQ[>00001U[>004001[>6/h0009JcP00`00JcQ[>00GJcP00`00JcQ[
>00GJcP01000JcQ[>0002F/h00<006/hJcP06V/h00<006/hJcP07f/h000PJcP00`00JcQ[>002000J
JcP2000:JcP3000GJcP00`00JcQ[>00HJcP2000:JcP3000IJcP2000QJcP0025[>003001[>6/h045[
>003001[>6/h045[>003001[>6/h01m[>0008F/h00<006/hJcP0@F/h00<006/hJcP0@F/h00<006/h
JcP07f/h000QJcP00`00JcQ[>011JcP00`00JcQ[>011JcP00`00JcQ[>00OJcP0025[>003001[>6/h
045[>003001[>6/h045[>003001[>6/h01m[>000b`000005JcP00`00JcQ[>004JcP00`00JcQ[>004
JcP00`00JcQ[>004JcP00`00JcQ[>004JcP00`00JcQ[>003JcP00`00JcQ[>004JcP00`00JcQ[>004
JcP00`00JcQ[>004JcP00`00JcQ[>004JcP00`00JcQ[>004JcP00`00JcQ[>003JcP00`00JcQ[>004
JcP00`00JcQ[>0070004JcP01000JcQ[>6/h1`000V/h00<006/hJcP016/h00<006/hJcP016/h00<0
06/hJcP016/h00<006/hJcP016/h00<006/hJcP016/h00<006/hJcP00f/h00<006/hJcP016/h00<0
06/hJcP016/h00<006/hJcP016/h00<006/hJcP016/h00<006/hJcP016/h00<006/hJcP00f/h00<0
06/hJcP016/h000QJcP00`00JcQ[>00bJcP4000;JcP00`00JcQ[>008JcP4000eJcP00`00JcQ[>00O
JcP0025[>003001[>6/h02m[>0<000m[>003001[>6/h00a[>0<0039[>003001[>6/h01m[>0008F/h
00<006/hJcP0;F/h0P004V/h00<006/hJcP03f/h0P00<6/h00<006/hJcP07f/h000PJcP00`00JcQ[
>00/JcP2000DJcP00`00JcQ[>00AJcP2000^JcP00`00JcQ[>00OJcP0021[>003001[>6/h02Y[>080
01I[>003001[>6/h01=[>08002a[>003001[>6/h01m[>00086/h00<006/hJcP09f/h0`0066/h00<0
06/hJcP05F/h0`00:F/h00<006/hJcP07f/h000PJcP00`00JcQ[>00VJcP00`00JcQ[>00IJcP00`00
JcQ[>00HJcP2000WJcP00`00JcQ[>00OJcP0021[>003001[>6/h02A[>08001a[>003001[>6/h01Y[
>08002E[>003001[>6/h01m[>00086/h00<006/hJcP08f/h00<006/hJcP076/h0P007F/h00<006/h
JcP08V/h00<006/hJcP07f/h000PJcP00`00JcQ[>00QJcP2000OJcP00`00JcQ[>00MJcP2000RJcP0
0`00JcQ[>00OJcP0021[>003001[>6/h021[>003001[>6/h01m[>003001[>6/h01m[>003001[>6/h
021[>003001[>6/h01i[>00086/h00<006/hJcP07V/h0P008V/h00<006/hJcP086/h00<006/hJcP0
7f/h00<006/hJcP07V/h000PJcP00`00JcQ[>00MJcP00`00JcQ[>00RJcP00`00JcQ[>00QJcP2000O
JcP00`00JcQ[>00NJcP0021[>003001[>6/h01][>08002E[>003001[>6/h02=[>003001[>6/h01a[
>003001[>6/h01i[>00086/h00<006/hJcP06V/h00<006/hJcP09F/h00<006/hJcP096/h00<006/h
JcP06f/h00<006/hJcP07V/h000PJcP00`00JcQ[>00IJcP00`00JcQ[>00VJcP00`00JcQ[>00UJcP0
0`00JcQ[>00JJcP00`00JcQ[>00NJcP0021[>003001[>6/h01Q[>003001[>6/h02M[>003001[>6/h
02I[>003001[>6/h01U[>003001[>6/h01i[>0007f/h00<006/hJcP066/h00<006/hJcP0:6/h0P00
:6/h00<006/hJcP066/h00<006/hJcP07V/h000OJcP00`00JcQ[>00GJcP00`00JcQ[>00YJcP00`00
JcQ[>00XJcP00`00JcQ[>00HJcP00`00JcQ[>00MJcP001m[>003001[>6/h01I[>003001[>6/h02Y[
>003001[>6/h02U[>003001[>6/h01M[>003001[>6/h01e[>0007f/h00<006/hJcP05F/h00<006/h
JcP0:f/h00<006/hJcP0:V/h0P005f/h00<006/hJcP07F/h000NJcP00`00JcQ[>00EJcP00`00JcQ[
>00/JcP00`00JcQ[>00/JcP00`00JcQ[>00DJcP00`00JcQ[>00MJcP001i[>003001[>6/h01A[>003
001[>6/h02e[>003001[>6/h02e[>003001[>6/h01=[>003001[>6/h01e[>0007V/h00<006/hJcP0
4f/h00<006/hJcP0;V/h00<006/hJcP0;V/h00<006/hJcP04V/h00<006/hJcP07F/h000NJcP00`00
JcQ[>00BJcP00`00JcQ[>00_JcP00`00JcQ[>00_JcP00`00JcQ[>00BJcP00`00JcQ[>00LJcP001i[
>003001[>6/h015[>003001[>6/h031[>003001[>6/h031[>003001[>6/h015[>003001[>6/h01a[
>0007V/h00<006/hJcP046/h00<006/hJcP0<F/h00<006/hJcP0<F/h00<006/hJcP046/h00<006/h
JcP076/h000MJcP00`00JcQ[>00@JcP00`00JcQ[>00bJcP2000cJcP00`00JcQ[>00?JcP00`00JcQ[
>00LJcP001e[>003001[>6/h00m[>003001[>6/h03=[>003001[>6/h03=[>003001[>6/h00m[>003
001[>6/h01][>0007F/h00<006/hJcP03V/h00<006/hJcP0=6/h00<006/hJcP0=6/h00<006/hJcP0
3V/h00<006/hJcP06f/h000MJcP00`00JcQ[>00=JcP00`00JcQ[>00eJcP00`00JcQ[>00eJcP00`00
JcQ[>00=JcP00`00JcQ[>00KJcP001e[>003001[>6/h00a[>003001[>6/h03I[>003001[>6/h03I[
>003001[>6/h00a[>003001[>6/h01][>0007F/h00<006/hJcP02f/h00<006/hJcP0=f/h00<006/h
JcP0=f/h00<006/hJcP036/h00<006/hJcP06V/h000LJcP00`00JcQ[>00<JcP00`00JcQ[>00gJcP0
0`00JcQ[>00gJcP00`00JcQ[>00<JcP00`00JcQ[>00JJcP001a[>003001[>6/h00][>003001[>6/h
03Q[>003001[>6/h03Q[>003001[>6/h00][>003001[>6/h01Y[>00076/h00<006/hJcP02V/h00<0
06/hJcP0>F/h00<006/hJcP0>F/h00<006/hJcP02V/h00<006/hJcP06V/h000LJcP00`00JcQ[>009
JcP00`00JcQ[>00jJcP00`00JcQ[>00jJcP00`00JcQ[>00:JcP00`00JcQ[>00IJcP001][>003001[
>6/h00Y[>003001[>6/h03Y[>08003][>003001[>6/h00Y[>003001[>6/h01U[>0006f/h00<006/h
JcP02F/h00<006/hJcP0>f/h00<006/hJcP0>f/h00<006/hJcP02F/h00<006/hJcP06F/h000KJcP0
0`00JcQ[>008JcP00`00JcQ[>00lJcP00`00JcQ[>00lJcP00`00JcQ[>008JcP00`00JcQ[>00IJcP0
01][>003001[>6/h00Q[>003001[>6/h03a[>003001[>6/h03e[>003001[>6/h00Q[>003001[>6/h
01Q[>0006V/h00<006/hJcP026/h00<006/hJcP0?F/h00<006/hJcP0?F/h00<006/hJcP026/h00<0
06/hJcP066/h000JJcP00`00JcQ[>007JcP00`00JcQ[>00nJcP00`00JcQ[>00nJcP00`00JcQ[>007
JcP00`00JcQ[>00HJcP001Y[>003001[>6/h00I[>003001[>6/h03m[>003001[>6/h03m[>003001[
>6/h00I[>003001[>6/h01Q[>0006V/h00<006/hJcP01V/h00<006/hJcP0=f/h1@000f/h00<006/h
JcP0@6/h00<006/hJcP01V/h00<006/hJcP05f/h000IJcP00`00JcQ[>006JcP00`00JcQ[>00jJcP0
0`00JcQ[>003JcP00`00JcQ[>010JcP00`00JcQ[>006JcP00`00JcQ[>00GJcP001U[>003001[>6/h
00E[>003001[>6/h03][>003001[>6/h00=[>080049[>003001[>6/h00E[>003001[>6/h01M[>000
6F/h00<006/hJcP016/h00<006/hJcP0?6/h00<006/hJcP00f/h00<006/hJcP0@V/h00<006/hJcP0
1F/h00<006/hJcP05V/h000HJcP00`00JcQ[>005JcP00`00JcQ[>00lJcP00`00JcQ[>003JcP00`00
JcQ[>013JcP00`00JcQ[>004JcP00`00JcQ[>00FJcP001Q[>003001[>6/h00A[>003001[>6/h03a[
>08000E[>003001[>6/h04=[>003001[>6/h00A[>003001[>6/h01I[>0005f/h00<006/hJcP016/h
00<006/hJcP0A6/h00<006/hJcP0A6/h00<006/hJcP016/h00<006/hJcP05F/h000GJcP00`00JcQ[
>003JcP00`00JcQ[>015JcP00`00JcQ[>015JcP00`00JcQ[>003JcP00`00JcQ[>00EJcP001M[>003
001[>6/h00=[>003001[>6/h04E[>003001[>6/h04I[>003001[>6/h009[>003001[>6/h01E[>000
5V/h00<006/hJcP00f/h00<006/hJcP0AV/h00<006/hJcP0AV/h00<006/hJcP00f/h00<006/hJcP0
56/h000FJcP00`00JcQ[>002JcP00`00JcQ[>017JcP00`00JcQ[>017JcP00`00JcQ[>002JcP00`00
JcQ[>00DJcP001I[>005001[>6/hJcP0001:JcP00`00JcQ[>018JcP01@00JcQ[>6/h00005V/h000E
JcP00`00JcQ[>002JcP00`00JcQ[>018JcP20019JcP00`00JcQ[>002JcP00`00JcQ[>00CJcP001E[
>005001[>6/hJcP0001;JcP00`00JcQ[>019JcP01@00JcQ[>6/h00005F/h000EJcP01@00JcQ[>6/h
0000Bf/h00<006/hJcP0BF/h00D006/hJcQ[>00001E[>00056/h00D006/hJcQ[>00004a[>003001[
>6/h04Y[>005001[>6/hJcP0000DJcP001A[>005001[>6/hJcP0001<JcP00`00JcQ[>01;JcP01000
JcQ[>00056/h000DJcP01000JcQ[>000CF/h00<006/hJcP0Bf/h00@006/hJcP001A[>0004f/h00D0
06/hJcQ[>00004e[>003001[>6/h04a[>004001[>6/h000CJcP001=[>004001[>6/h001>JcP00`00
JcQ[>01<JcP01000JcQ[>0004f/h000CJcP00`00JcP0001?JcP00`00JcQ[>01=JcP00`00JcP0000C
JcP0019[>004001[>6/h001?JcP00`00JcQ[>01=JcP01000JcQ[>0004V/h000BJcP00`00JcP0001@
JcP2001?JcP00`00JcP0000BJcP0019[>003001[>000051[>003001[>6/h04i[>004001[>6/h000A
JcP0015[>003001[>000055[>003001[>6/h04m[>003001[>000015[>0004F/h0P00DV/h00<006/h
JcP0Cf/h00<006/h00004F/h000@JcP00`00JcP0001BJcP00`00JcQ[>01@JcP00`00JcP0000@JcP0
011[>08005=[>003001[>6/h051[>003001[>000011[>00046/h0P00Df/h00<006/hJcP0DF/h00<0
06/h00003f/h000?JcP2001DJcP00`00JcQ[>01AJcP00`00JcP0000?JcP000m[>08005A[>003001[
>6/h059[>003001[>00000i[>0003V/h0P00EF/h0P00E6/h0P003V/h000>JcP2001EJcP00`00JcQ[
>01CJcP00`00JcP0000=JcP000e[>08005I[>003001[>6/h05A[>08000e[>0003F/h0P00EV/h00<0
06/hJcP0E6/h00<006/h000036/h000<JcP2001GJcP00`00JcQ[>01EJcP2000<JcP000a[>003001[
>6/h05I[>003001[>6/h05I[>003001[>6/h00Y[>0002f/h0P00F6/h00<006/hJcP0EV/h0P002f/h
000;JcP00`00JcQ[>01GJcP00`00JcQ[>01GJcP00`00JcQ[>009JcP000Y[>08005U[>003001[>6/h
05M[>08000Y[>0002V/h00<006/hJcP0F6/h00<006/hJcP0F6/h00<006/hJcP026/h0009JcP00`00
JcQ[>01IJcP2001IJcP00`00JcQ[>008JcP000U[>003001[>6/h05U[>003001[>6/h05U[>003001[
>6/h00M[>00026/h00<006/hJcP0FV/h00<006/hJcP0FF/h00<006/hJcP01f/h0008JcP00`00JcQ[
>01JJcP00`00JcQ[>01JJcP00`00JcQ[>006JcP000M[>003001[>6/h05][>003001[>6/h05][>003
001[>6/h00E[>0001f/h00<006/hJcP0Ff/h00<006/hJcP0Ff/h00<006/hJcP01F/h0006JcP00`00
JcQ[>01LJcP00`00JcQ[>01LJcP00`00JcQ[>004JcP000I[>003001[>6/h05a[>003001[>6/h05a[
>003001[>6/h00A[>0001F/h00<006/hJcP0EF/h100016/h00<006/hJcP0G6/h00<006/hJcP016/h
0005JcP00`00JcQ[>01EJcP00`00JcQ[>005JcP00`00JcQ[>01MJcP00`00JcQ[>003JcP000A[>003
001[>6/h05M[>003001[>6/h00A[>08005i[>003001[>6/h00=[>000Gf/h00<006/hJcP00f/h00<0
06/hJcP0Hf/h001MJcP01000JcQ[>00016/h00<006/hJcP0Hf/h001NJcP20005JcP00`00JcQ[>01S
JcP006E[>003001[>6/h06=[>000\
\>"],
  ImageRangeCache->{{{0, 202.625}, {202.625, 0}} -> {-1.48489, -2.10002, \
0.0146565, 0.0207282}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Berechnung der Schnittpunkte der Graphen miteinander und mit der x-Achse\
\>", "Subsection"],

Cell[BoxData[
    \(Remove["\<Global`*\>"]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(x1 = x /. Solve[g11[x] \[Equal] g2[x], x]\), "\[IndentingNewLine]", 
    \(g2[x1]\), "\[IndentingNewLine]", 
    \(x2 = x /. Solve[g11[x] \[Equal] 0, x]\)}], "Input"],

Cell[BoxData[
    \({\(-\@2\), \@2}\)], "Output"],

Cell[BoxData[
    \({2, 2}\)], "Output"],

Cell[BoxData[
    \({\(-1\), 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(Die\ Graphen\ schneiden\ sich\ also\ in\ den\ Punkten\ \((\(-\@2\), 
        2)\)\ und\ \((\@2, 2)\)\), "\[IndentingNewLine]", 
    \(g2\ schneidet\ in\ den\ Punkten\ \((\(-1\), 0)\)\ und\ \((1, 
          0)\)\ die\ x - \(\(Achse\)\(.\)\)\)}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Darstellung des Rotationsk\[ODoubleDot]rpers", "Subsection"],

Cell[BoxData[
    \(Die\ Oberfl\[ADoubleDot]che\ des\ zu\ zeichnenden\ Rotationsk\
\[ODoubleDot]rpers\ l\[ADoubleDot]sst\ sich\ in\ drei\ Teile\ zerlegen, \
\[IndentingNewLine]zuerst\ die\ Fl\[ADoubleDot]che, \ die\ entsteht, \ 
    wenn\ g1\ im\ Intervall\ [\(-\@2\), \@2]\ um\ die\ x - Achse\ rotiert, \ 
    und\ dann\ die\ beiden\ Fl\[ADoubleDot]chen, \ 
    wenn\ g2\ in\ den\ Intervallen\ [\(-\@2\), \(-1\)]\ und\ [
          1, \@2]\ um\ die\ x - Achse\ \(\(rotiert\)\(.\)\)\)], "Text"],

Cell["\<\
Gezeichnet werden die Fl\[ADoubleDot]chen \[UDoubleDot]ber ParametricPlot3D. \
Dazu m\[UDoubleDot]ssen zuerst die Koordinaten aller Punkte der Fl\
\[ADoubleDot]che durch zwei Parameter t und \[Alpha] ausgedr\[UDoubleDot]ckt \
werden. Da sp\[ADoubleDot]ter alle drei Fl\[ADoubleDot]chen gleichzeitig \
geplottet werden, durchlaufen t und \[Alpha] f\[UDoubleDot]r alle Teilfl\
\[ADoubleDot]chen die gleichen Intervalle.\
\>", "Text"],

Cell["\<\
Hat die Funktion f an einer Stelle x den Wert f(x), so ergibt sich bei \
Rotation um die x-Achse abh\[ADoubleDot]ngig vom Parameter \[Alpha]  wegen \
des Satzes von Pythagoras y=f(x)*cos(\[Alpha]) und z=f(x)*sin(\[Alpha]). Der \
Parameter t dient nur dazu, x das vorgesehen Intervall durchlaufen zu lassen. \
Diese Methode wird auch in sp\[ADoubleDot]teren Aufgaben angewandt.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[{\(\@2\) \((2  t - 1)\), 
          Cos[\[Alpha]] g2[\(\@2\) \((2  t - 1)\)], 
          Sin[\[Alpha]] g2[\(\@2\) \((2  t - 1)\)]}, {t, 0, 1}, {\[Alpha], 0, 
          360  \[Degree]}, PlotPoints \[Rule] {15, 25}, 
        PlotRange \[Rule] {{\(-\@2\), \@2}, {\(-2\), 2}, {\(-2\), 2}}, 
        ImageSize \[Rule] {250, 250}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.26571 
%%ImageSize: 250 250 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.13389 1.33863 0 1.33863 [
[.14966 .17186 -11.3335 -9 ]
[.14966 .17186 .66648 0 ]
[.32455 .09803 -5.39155 -9 ]
[.32455 .09803 .60845 0 ]
[.5099 .01984 -5.11634 -9 ]
[.5099 .01984 .88366 0 ]
[-0.00219 .92288 -6.79204 0 ]
[-0.00219 .92288 5.20796 9 ]
[.13894 1.02849 -6.56935 0 ]
[.13894 1.02849 5.43065 9 ]
[.26453 1.12247 -3.19022 0 ]
[.26453 1.12247 2.80978 9 ]
[.37701 1.20663 -3.10909 0 ]
[.37701 1.20663 2.89091 9 ]
[.47833 1.28245 -3.03864 0 ]
[.47833 1.28245 2.96136 9 ]
[.07603 .22 -12 -2.6079 ]
[.07603 .22 0 6.3921 ]
[.05609 .3697 -12 -2.71522 ]
[.05609 .3697 0 6.28478 ]
[.0343 .53337 -6 -2.83339 ]
[.0343 .53337 0 6.16661 ]
[.01039 .71305 -6 -2.96413 ]
[.01039 .71305 0 6.03587 ]
[-0.01599 .91123 -6 -3.10957 ]
[-0.01599 .91123 0 5.89043 ]
[ 0 0 0 0 ]
[ 1 1.26571 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09145 .21351 m
.59925 0 L
s
.16078 .18437 m
.16633 .19062 L
s
[(-1)] .14966 .17186 .88892 1 Mshowa
.33498 .11112 m
.34019 .11766 L
s
[(0)] .32455 .09803 .79718 1 Mshowa
.51955 .03351 m
.52437 .04035 L
s
[(1)] .5099 .01984 .70545 1 Mshowa
.125 Mabswid
.19483 .17005 m
.19813 .17383 L
s
.22927 .15557 m
.23253 .15939 L
s
.2641 .14092 m
.26732 .14477 L
s
.29934 .1261 m
.30251 .13 L
s
.37103 .09596 m
.37412 .09992 L
s
.40751 .08062 m
.41055 .08462 L
s
.44442 .0651 m
.44741 .06913 L
s
.48176 .0494 m
.4847 .05347 L
s
.1271 .19852 m
.13048 .20224 L
s
.0938 .21253 m
.09721 .21621 L
s
.55779 .01744 m
.56063 .02157 L
s
.59649 .00116 m
.59928 .00534 L
s
.25 Mabswid
0 .90629 m
.47855 1.26571 L
s
0 .90629 m
.00109 .89799 L
s
[(-2)] -0.00219 .92288 .13201 -1 Mshowa
.14053 1.01183 m
.14132 1.0035 L
s
[(-1)] .13894 1.02849 .09489 -1 Mshowa
.26559 1.10577 m
.26612 1.09742 L
s
[(0)] .26453 1.12247 .06341 -1 Mshowa
.37762 1.18991 m
.37793 1.18155 L
s
[(1)] .37701 1.20663 .03636 -1 Mshowa
.47855 1.26571 m
.47866 1.25735 L
s
[(2)] .47833 1.28245 .01288 -1 Mshowa
.125 Mabswid
.02948 .92843 m
.0301 .92345 L
s
.05824 .95003 m
.05882 .94505 L
s
.08632 .97112 m
.08687 .96613 L
s
.11374 .99172 m
.11425 .98672 L
s
.16669 1.03148 m
.16713 1.02648 L
s
.19226 1.05069 m
.19267 1.04569 L
s
.21725 1.06946 m
.21763 1.06446 L
s
.24169 1.08782 m
.24204 1.08281 L
s
.28897 1.12333 m
.28926 1.11832 L
s
.31185 1.14051 m
.31211 1.1355 L
s
.33424 1.15733 m
.33448 1.15231 L
s
.35616 1.17379 m
.35637 1.16878 L
s
.39864 1.2057 m
.3988 1.20068 L
s
.41923 1.22116 m
.41936 1.21614 L
s
.4394 1.23631 m
.43951 1.23129 L
s
.45917 1.25116 m
.45926 1.24614 L
s
.25 Mabswid
.09145 .21351 m
0 .90629 L
s
.09145 .21351 m
.09916 .21027 L
s
[(-2)] .07603 .22 1 -0.42047 Mshowa
.07165 .36353 m
.07942 .36045 L
s
[(-1)] .05609 .3697 1 -0.39662 Mshowa
.04999 .52756 m
.05784 .52465 L
s
[(0)] .0343 .53337 1 -0.37036 Mshowa
.02622 .70765 m
.03414 .70495 L
s
[(1)] .01039 .71305 1 -0.3413 Mshowa
0 .90629 m
.00799 .90382 L
s
[(2)] -0.01599 .91123 1 -0.30899 Mshowa
.125 Mabswid
.08763 .24248 m
.09226 .24056 L
s
.08374 .27196 m
.08838 .27005 L
s
.07978 .30195 m
.08443 .30006 L
s
.07575 .33247 m
.08041 .3306 L
s
.06747 .39516 m
.07215 .39333 L
s
.06322 .42735 m
.0679 .42555 L
s
.05889 .46014 m
.06358 .45836 L
s
.05449 .49354 m
.05918 .49177 L
s
.04542 .56222 m
.05014 .5605 L
s
.04076 .59754 m
.04548 .59584 L
s
.036 .63354 m
.04074 .63186 L
s
.03116 .67023 m
.0359 .66859 L
s
.02118 .74581 m
.02594 .74421 L
s
.01605 .78472 m
.02082 .78316 L
s
.01081 .82443 m
.01558 .82289 L
s
.00546 .86494 m
.01025 .86343 L
s
.25 Mabswid
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.47855 1.26571 L
s
.47855 1.26571 m
.48661 .63983 L
s
.48661 .63983 m
.09145 .21351 L
s
.59925 0 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.59925 0 m
.09145 .21351 L
s
.48661 .63983 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.47855 1.26571 L
s
.47855 1.26571 m
.48661 .63983 L
s
0 0 m
1 0 L
1 1.26571 L
0 1.26571 L
closepath
clip
newpath
.5 Mabswid
.45154 .74411 m .46175 .75586 L .43522 .66797 L p .826 .511 0 r
F P
0 g
s
.43522 .66797 m .43134 .67718 L .45154 .74411 L p .826 .511 0 r
F P
0 g
s
.43134 .67718 m .43522 .66797 L .39964 .58448 L p .818 .457 0 r
F P
0 g
s
.4638 .81116 m .47798 .8442 L .46175 .75586 L p .865 .595 .065 r
F P
0 g
s
.46175 .75586 m .45154 .74411 L .4638 .81116 L p .865 .595 .065 r
F P
0 g
s
.39964 .58448 m .40426 .61373 L .43134 .67718 L p .818 .457 0 r
F P
0 g
s
.40426 .61373 m .39964 .58448 L .35644 .50933 L p .836 .434 0 r
F P
0 g
s
.46734 .87486 m .48289 .9289 L .47798 .8442 L p .922 .691 .198 r
F P
0 g
s
.47798 .8442 m .4638 .81116 L .46734 .87486 L p .922 .691 .198 r
F P
0 g
s
.35644 .50933 m .37157 .55708 L .40426 .61373 L p .836 .434 0 r
F P
0 g
s
.37157 .55708 m .35644 .50933 L .3074 .44649 L p .866 .439 .011 r
F P
0 g
s
.46162 .93162 m .47566 1.00559 L .48289 .9289 L p .972 .773 .345 r
F P
0 g
s
.48289 .9289 m .46734 .87486 L .46162 .93162 L p .972 .773 .345 r
F P
0 g
s
.43288 .68388 m .43134 .67718 L .40426 .61373 L p .685 .335 0 r
F P
0 g
s
.41349 .63845 m .43288 .68388 L p .41952 .65113 L .685 .335 0 r
F P
0 g
s
.40426 .61373 m .41349 .63845 L p .41952 .65113 L .685 .335 0 r
F P
0 g
s
.41349 .63845 m .40426 .61373 L .37157 .55708 L p .727 .319 0 r
F P
0 g
s
.39021 .59819 m .41349 .63845 L p .39399 .60061 L .727 .319 0 r
F P
0 g
s
.37157 .55708 m .39021 .59819 L p .39399 .60061 L .727 .319 0 r
F P
0 g
s
.39021 .59819 m .36432 .56553 L p .3863 .59569 L .646 .183 0 r
F P
0 g
s
.41349 .63845 m .39021 .59819 L p .40725 .62535 L 0 0 .435 r
F P
0 g
s
.41245 .63155 m .42764 .65786 L p .41427 .63654 L 0 0 .435 r
F P
0 g
s
.39021 .59819 m .41245 .63155 L p .41427 .63654 L 0 0 .435 r
F P
0 g
s
.41245 .63155 m .39021 .59819 L p .3863 .59569 L .646 .183 0 r
F P
0 g
s
.3957 .61047 m .41245 .63155 L p .39533 .60806 L .646 .183 0 r
F P
0 g
s
.36432 .56553 m .3957 .61047 L p .39533 .60806 L .646 .183 0 r
F P
0 g
s
.3957 .61047 m .3784 .59604 L p .39609 .61293 L .586 .061 0 r
F P
0 g
s
.41245 .63155 m .3957 .61047 L p .41059 .62644 L 0 .06 .597 r
F P
0 g
s
.43826 .65613 m .41245 .63155 L p .41059 .62644 L 0 .06 .597 r
F P
0 g
s
.42879 .64416 m .43826 .65613 L p .42817 .6453 L 0 .06 .597 r
F P
0 g
s
.3957 .61047 m .42879 .64416 L p .42817 .6453 L 0 .06 .597 r
F P
0 g
s
.42879 .64416 m .3957 .61047 L p .39609 .61293 L .586 .061 0 r
F P
0 g
s
.4191 .63612 m .42879 .64416 L p .41689 .6328 L .586 .061 0 r
F P
0 g
s
.3784 .59604 m .4191 .63612 L p .41689 .6328 L .586 .061 0 r
F P
0 g
s
.42764 .65786 m .41349 .63845 L p .40725 .62535 L 0 0 .435 r
F P
0 g
s
.44693 .67119 m .42764 .65786 L .41245 .63155 L p 0 .106 .66 r
F P
0 g
s
.41245 .63155 m .43826 .65613 L .44693 .67119 L p 0 .106 .66 r
F P
0 g
s
.4191 .63612 m .40985 .63259 L p .42135 .63949 L .542 0 0 r
F P
0 g
s
.42879 .64416 m .4191 .63612 L p .42941 .64301 L 0 .255 .713 r
F P
0 g
s
.46331 .66567 m .42879 .64416 L p .42941 .64301 L 0 .255 .713 r
F P
0 g
s
.45904 .66211 m .46331 .66567 L p .45797 .6621 L 0 .255 .713 r
F P
0 g
s
.4191 .63612 m .45904 .66211 L p .45797 .6621 L 0 .255 .713 r
F P
0 g
s
.45904 .66211 m .4191 .63612 L p .42135 .63949 L .542 0 0 r
F P
0 g
s
.42879 .64416 m .46331 .66567 L .46753 .67104 L p 0 .347 .825 r
F P
0 g
s
.46753 .67104 m .43826 .65613 L .42879 .64416 L p 0 .347 .825 r
F P
0 g
s
.455 .6606 m .45904 .66211 L p .45311 .65855 L .542 0 0 r
F P
0 g
s
.40985 .63259 m .455 .6606 L p .45311 .65855 L .542 0 0 r
F P
0 g
s
.455 .6606 m .45148 .66126 L p .45691 .66266 L .484 0 0 r
F P
0 g
s
.45904 .66211 m .455 .6606 L p .46012 .66212 L 0 .441 .748 r
F P
0 g
s
.49792 .67334 m .45904 .66211 L p .46012 .66212 L 0 .441 .748 r
F P
0 g
s
.49897 .67423 m .46331 .66567 L .45904 .66211 L p .199 .581 .942 r
F P
0 g
s
.45904 .66211 m .49792 .67334 L .49897 .67423 L p .199 .581 .942 r
F P
0 g
s
.49693 .67296 m .49792 .67334 L p .49649 .67291 L 0 .441 .748 r
F P
0 g
s
.455 .6606 m .49693 .67296 L p .49649 .67291 L 0 .441 .748 r
F P
0 g
s
.49693 .67296 m .49607 .67314 L .49736 .67301 L p .014 0 0 r
F P
0 g
s
.49693 .67296 m .53542 .66931 L .49792 .67334 L closepath p .397 .804 .981 r
F P
0 g
s
.49736 .67301 m .53542 .66931 L .49693 .67296 L p .014 0 0 r
F P
0 g
s
.49693 .67296 m .455 .6606 L p .45691 .66266 L .484 0 0 r
F P
0 g
s
.43288 .68388 m .41349 .63845 L p .42569 .66081 L 0 0 .446 r
F P
0 g
s
.4478 .73173 m .43134 .67718 L p .43986 .70627 L .69 .397 0 r
F P
0 g
s
.43134 .67718 m .43288 .68388 L .44737 .73189 L p .69 .397 0 r
F P
0 g
s
.44038 .68772 m .43288 .68388 L p .42569 .66081 L 0 0 .446 r
F P
0 g
s
.44737 .73189 m .45154 .74411 L .4478 .73173 L p .69 .397 0 r
F P
0 g
s
.43986 .70627 m .44737 .73189 L .4478 .73173 L .69 .397 0 r
F
.45613 .77982 m .4638 .81116 L .45379 .75643 L p .747 .503 0 r
F P
0 g
s
.4638 .81116 m .45613 .77982 L .45858 .82497 L p .839 .636 .091 r
F P
0 g
s
.45729 .78018 m .45774 .79601 L p .45613 .77982 L 0 0 .066 r
F P
0 g
s
.45774 .79601 m .45858 .82497 L .45613 .77982 L p 0 0 .066 r
F P
0 g
s
.45379 .75643 m .45154 .74411 L p .45613 .77982 L .747 .503 0 r
F P
0 g
s
.45154 .74411 m .44737 .73189 L .45613 .77982 L p .747 .503 0 r
F P
0 g
s
.3074 .44649 m .33483 .51047 L .37157 .55708 L p .866 .439 .011 r
F P
0 g
s
.33483 .51047 m .3074 .44649 L .25469 .40005 L p .888 .459 .11 r
F P
0 g
s
.45858 .82497 m .46734 .87486 L .4638 .81116 L p .839 .636 .091 r
F P
0 g
s
.4465 .97784 m .45583 1.06959 L .47566 1.00559 L p .997 .823 .473 r
F P
0 g
s
.47566 1.00559 m .46162 .93162 L .4465 .97784 L p .997 .823 .473 r
F P
0 g
s
.39021 .59819 m .37157 .55708 L .33483 .51047 L p .791 .342 0 r
F P
0 g
s
.45441 .86463 m .46162 .93162 L .46734 .87486 L p .931 .76 .282 r
F P
0 g
s
.46734 .87486 m .45858 .82497 L .45441 .86463 L p .931 .76 .282 r
F P
0 g
s
.33483 .51047 m .36432 .56553 L .39021 .59819 L p .791 .342 0 r
F P
0 g
s
.36432 .56553 m .33483 .51047 L .29592 .477 L p .845 .386 .003 r
F P
0 g
s
.25469 .40005 m .29592 .477 L .33483 .51047 L p .888 .459 .11 r
F P
0 g
s
.44992 .71932 m .44737 .73189 L .43288 .68388 L p 0 0 .386 r
F P
0 g
s
.43288 .68388 m .44038 .68772 L .44992 .71932 L p 0 0 .386 r
F P
0 g
s
.29592 .477 m .25469 .40005 L .20105 .37403 L p .894 .485 .216 r
F P
0 g
s
.45568 .75078 m .45613 .77982 L .44737 .73189 L p 0 0 .26 r
F P
0 g
s
.44737 .73189 m .44992 .71932 L .45568 .75078 L p 0 0 .26 r
F P
0 g
s
.8383 .54524 m .89716 .51763 L .92623 .61177 L p .882 .661 .599 r
F P
0 g
s
.89716 .51763 m .8383 .54524 L .81166 .47696 L p .892 .691 .624 r
F P
0 g
s
.81166 .47696 m .86227 .4269 L .89716 .51763 L p .892 .691 .624 r
F P
0 g
s
.8602 .61638 m .92623 .61177 L .94821 .70525 L p .876 .632 .566 r
F P
0 g
s
.92623 .61177 m .8602 .61638 L .8383 .54524 L p .882 .661 .599 r
F P
0 g
s
.41349 .63845 m .42764 .65786 L .44038 .68772 L p 0 0 .446 r
F P
0 g
s
.44364 .89619 m .4465 .97784 L .46162 .93162 L p .986 .838 .454 r
F P
0 g
s
.46162 .93162 m .45441 .86463 L .44364 .89619 L p .986 .838 .454 r
F P
0 g
s
.45613 .77982 m .45568 .75078 L .45729 .78018 L p 0 0 .066 r
F P
0 g
s
.86227 .4269 m .81166 .47696 L .78155 .415 L p .907 .723 .642 r
F P
0 g
s
.78155 .415 m .82298 .34368 L .86227 .4269 L p .907 .723 .642 r
F P
0 g
s
.42229 1.00998 m .42347 1.11599 L .45583 1.06959 L p .996 .837 .567 r
F P
0 g
s
.45583 1.06959 m .4465 .97784 L .42229 1.00998 L p .996 .837 .567 r
F P
0 g
s
.87627 .68685 m .94821 .70525 L .96189 .79385 L p .875 .604 .526 r
F P
0 g
s
.94821 .70525 m .87627 .68685 L .8602 .61638 L p .876 .632 .566 r
F P
0 g
s
.45456 .80569 m .45441 .86463 L .45858 .82497 L p .835 .713 .182 r
F P
0 g
s
.45858 .82497 m .45729 .78018 L .45456 .80569 L p .835 .713 .182 r
F P
0 g
s
.29592 .477 m .33725 .54268 L .36432 .56553 L p .845 .386 .003 r
F P
0 g
s
.33725 .54268 m .29592 .477 L .25704 .4595 L p .87 .432 .147 r
F P
0 g
s
.20105 .37403 m .25704 .4595 L .29592 .477 L p .894 .485 .216 r
F P
0 g
s
.3957 .61047 m .36432 .56553 L .33725 .54268 L p .76 .265 0 r
F P
0 g
s
.82298 .34368 m .78155 .415 L .74943 .36283 L p .927 .757 .651 r
F P
0 g
s
.74943 .36283 m .78093 .2722 L .82298 .34368 L p .927 .757 .651 r
F P
0 g
s
.42664 .9173 m .42229 1.00998 L .4465 .97784 L p .996 .861 .574 r
F P
0 g
s
.4465 .97784 m .44364 .89619 L .42664 .9173 L p .996 .861 .574 r
F P
0 g
s
.44757 .82559 m .44364 .89619 L .45441 .86463 L p .951 .847 .419 r
F P
0 g
s
.45441 .86463 m .45456 .80569 L .44757 .82559 L p .951 .847 .419 r
F P
0 g
s
.45974 .70658 m .44992 .71932 L .44038 .68772 L p 0 .011 .569 r
F P
0 g
s
.44038 .68772 m .45424 .68838 L .45974 .70658 L p 0 .011 .569 r
F P
0 g
s
.45424 .68838 m .44038 .68772 L .42764 .65786 L p 0 .086 .64 r
F P
0 g
s
.46307 .72465 m .45568 .75078 L .44992 .71932 L p 0 0 .45 r
F P
0 g
s
.44992 .71932 m .45974 .70658 L .46307 .72465 L p 0 0 .45 r
F P
0 g
s
.78017 .57169 m .8383 .54524 L .8602 .61638 L p .865 .654 .614 r
F P
0 g
s
.8383 .54524 m .78017 .57169 L .76104 .52332 L p .877 .686 .642 r
F P
0 g
s
.76104 .52332 m .81166 .47696 L .8383 .54524 L p .877 .686 .642 r
F P
0 g
s
.42764 .65786 m .44693 .67119 L .45424 .68838 L p 0 .086 .64 r
F P
0 g
s
.96189 .79385 m .88557 .75308 L .87627 .68685 L p .875 .604 .526 r
F P
0 g
s
.88557 .75308 m .96189 .79385 L .96618 .87307 L p .877 .575 .474 r
F P
0 g
s
.7957 .62227 m .8602 .61638 L .87627 .68685 L p .859 .622 .58 r
F P
0 g
s
.8602 .61638 m .7957 .62227 L .78017 .57169 L p .865 .654 .614 r
F P
0 g
s
.25704 .4595 m .20105 .37403 L .14978 .37208 L p .889 .51 .312 r
F P
0 g
s
.46402 .74143 m .45729 .78018 L .45568 .75078 L p 0 0 .261 r
F P
0 g
s
.45568 .75078 m .46307 .72465 L .46402 .74143 L p 0 0 .261 r
F P
0 g
s
.81166 .47696 m .76104 .52332 L .73932 .47987 L p .893 .721 .662 r
F P
0 g
s
.73932 .47987 m .78155 .415 L .81166 .47696 L p .893 .721 .662 r
F P
0 g
s
.33725 .54268 m .3784 .59604 L .3957 .61047 L p .76 .265 0 r
F P
0 g
s
.3784 .59604 m .33725 .54268 L .31065 .5315 L p .826 .35 .045 r
F P
0 g
s
.25704 .4595 m .31065 .5315 L .33725 .54268 L p .87 .432 .147 r
F P
0 g
s
.46249 .75584 m .45456 .80569 L .45729 .78018 L p 0 0 0 r
F P
0 g
s
.47679 .72085 m .4633 .75491 L p .46249 .75584 L 0 0 0 r
F P
0 g
s
.45729 .78018 m .46127 .75722 L p .46249 .75584 L 0 0 0 r
F P
0 g
s
.45456 .80569 m .45927 .77611 L p .45856 .76688 L .856 .826 .351 r
F P
0 g
s
.45927 .77611 m .46249 .75584 L .45856 .76688 L p .856 .826 .351 r
F P
0 g
s
.4633 .75491 m .45856 .76688 L .46249 .75584 L p 0 0 0 r
F P
0 g
s
.46127 .75722 m .46402 .74143 L .46249 .75584 L p 0 0 0 r
F P
0 g
s
.47852 .71599 m .46249 .75584 L .46402 .74143 L p 0 0 .186 r
F P
0 g
s
.46249 .75584 m .47585 .72261 L p .47679 .72085 L 0 0 0 r
F P
0 g
s
.47585 .72261 m .47852 .71599 L .47679 .72085 L p 0 0 0 r
F P
0 g
s
.5024 .68815 m .47679 .72085 L .47852 .71599 L p 0 0 .017 r
F P
0 g
s
.47852 .71599 m .50189 .68806 L p .5024 .68815 L 0 0 .017 r
F P
0 g
s
.50189 .68806 m .50282 .68694 L .5024 .68815 L p 0 0 .017 r
F P
0 g
s
.5024 .68815 m .53542 .66931 L .50284 .68823 L p 0 0 0 r
F P
0 g
s
.47679 .72085 m .50142 .6894 L p .50174 .68887 L .616 .865 .512 r
F P
0 g
s
.50142 .6894 m .5024 .68815 L .50174 .68887 L p .616 .865 .512 r
F P
0 g
s
.50284 .68823 m .50174 .68887 L .5024 .68815 L p 0 0 0 r
F P
0 g
s
.50174 .68887 m .53542 .66931 L .50202 .68841 L p .556 .933 .838 r
F P
0 g
s
.50282 .68694 m .47852 .71599 L .47917 .70957 L p .131 0 .357 r
F P
0 g
s
.50202 .68841 m .50089 .68906 L .50174 .68887 L p .556 .933 .838 r
F P
0 g
s
.50174 .68887 m .4775 .71951 L p .47679 .72085 L .616 .865 .512 r
F P
0 g
s
.4775 .71951 m .4741 .72381 L .47679 .72085 L p .616 .865 .512 r
F P
0 g
s
.4741 .72381 m .45808 .76076 L p .45856 .76688 L .878 .947 .589 r
F P
0 g
s
.45808 .76076 m .45244 .77379 L .45856 .76688 L p .878 .947 .589 r
F P
0 g
s
.80676 .67228 m .87627 .68685 L .88557 .75308 L p .857 .592 .536 r
F P
0 g
s
.87627 .68685 m .80676 .67228 L .7957 .62227 L p .859 .622 .58 r
F P
0 g
s
.43665 .83842 m .42664 .9173 L .44364 .89619 L p .989 .891 .584 r
F P
0 g
s
.44364 .89619 m .44757 .82559 L .43665 .83842 L p .989 .891 .584 r
F P
0 g
s
.38993 1.02487 m .37944 1.13998 L .42347 1.11599 L p .978 .826 .624 r
F P
0 g
s
.42347 1.11599 m .42229 1.00998 L .38993 1.02487 L p .978 .826 .624 r
F P
0 g
s
.31065 .5315 m .25704 .4595 L .22071 .46024 L p .872 .473 .273 r
F P
0 g
s
.14978 .37208 m .22071 .46024 L .25704 .4595 L p .889 .51 .312 r
F P
0 g
s
.45856 .76688 m .44757 .82559 L .45456 .80569 L p .856 .826 .351 r
F P
0 g
s
.78155 .415 m .73932 .47987 L .71619 .44393 L p .914 .759 .675 r
F P
0 g
s
.71619 .44393 m .74943 .36283 L .78155 .415 L p .914 .759 .675 r
F P
0 g
s
.78093 .2722 m .74943 .36283 L .71696 .32384 L p .95 .791 .649 r
F P
0 g
s
.71696 .32384 m .73808 .21694 L .78093 .2722 L p .95 .791 .649 r
F P
0 g
s
.40423 .92599 m .38993 1.02487 L .42229 1.00998 L p .978 .847 .643 r
F P
0 g
s
.42229 1.00998 m .42664 .9173 L .40423 .92599 L p .978 .847 .643 r
F P
0 g
s
.88557 .75308 m .81267 .71893 L .80676 .67228 L p .857 .592 .536 r
F P
0 g
s
.96618 .87307 m .88734 .81138 L .88557 .75308 L p .877 .575 .474 r
F P
0 g
s
.81267 .71893 m .88557 .75308 L .88734 .81138 L p .859 .56 .481 r
F P
0 g
s
.4772 .69386 m .45974 .70658 L .45424 .68838 L p .161 .227 .684 r
F P
0 g
s
.45424 .68838 m .47471 .68562 L .4772 .69386 L p .161 .227 .684 r
F P
0 g
s
.47471 .68562 m .45424 .68838 L .44693 .67119 L p .17 .302 .757 r
F P
0 g
s
.47872 .70202 m .46307 .72465 L .45974 .70658 L p .101 .113 .585 r
F P
0 g
s
.45974 .70658 m .4772 .69386 L .47872 .70202 L p .101 .113 .585 r
F P
0 g
s
.4191 .63612 m .3784 .59604 L .36166 .58938 L p .737 .212 0 r
F P
0 g
s
.31065 .5315 m .36166 .58938 L .3784 .59604 L p .826 .35 .045 r
F P
0 g
s
.44693 .67119 m .47141 .67784 L .47471 .68562 L p .17 .302 .757 r
F P
0 g
s
.47141 .67784 m .44693 .67119 L .43826 .65613 L p .124 .347 .811 r
F P
0 g
s
.72377 .59645 m .78017 .57169 L .7957 .62227 L p .845 .644 .631 r
F P
0 g
s
.78017 .57169 m .72377 .59645 L .71118 .56501 L p .857 .68 .661 r
F P
0 g
s
.71118 .56501 m .76104 .52332 L .78017 .57169 L p .857 .68 .661 r
F P
0 g
s
.36166 .58938 m .31065 .5315 L .28631 .53329 L p .845 .418 .217 r
F P
0 g
s
.22071 .46024 m .28631 .53329 L .31065 .5315 L p .872 .473 .273 r
F P
0 g
s
.47917 .70957 m .46402 .74143 L .46307 .72465 L p 0 0 .436 r
F P
0 g
s
.46307 .72465 m .47872 .70202 L .47917 .70957 L p 0 0 .436 r
F P
0 g
s
.73387 .62943 m .7957 .62227 L .80676 .67228 L p .837 .61 .594 r
F P
0 g
s
.7957 .62227 m .73387 .62943 L .72377 .59645 L p .845 .644 .631 r
F P
0 g
s
.88734 .81138 m .96618 .87307 L .96013 .93802 L p .882 .545 .407 r
F P
0 g
s
.45244 .77379 m .43665 .83842 L .44757 .82559 L p .963 .926 .593 r
F P
0 g
s
.44757 .82559 m .45856 .76688 L .45244 .77379 L p .963 .926 .593 r
F P
0 g
s
.43826 .65613 m .46753 .67104 L .47141 .67784 L p .124 .347 .811 r
F P
0 g
s
.76104 .52332 m .71118 .56501 L .69681 .53702 L p .874 .718 .685 r
F P
0 g
s
.69681 .53702 m .73932 .47987 L .76104 .52332 L p .874 .718 .685 r
F P
0 g
s
.46402 .74143 m .47917 .70957 L .47852 .71599 L p 0 0 .186 r
F P
0 g
s
.4224 .84309 m .40423 .92599 L .42664 .9173 L p .976 .875 .67 r
F P
0 g
s
.42664 .9173 m .43665 .83842 L .4224 .84309 L p .976 .875 .67 r
F P
0 g
s
.74086 .662 m .80676 .67228 L .81267 .71893 L p .835 .575 .547 r
F P
0 g
s
.80676 .67228 m .74086 .662 L .73387 .62943 L p .837 .61 .594 r
F P
0 g
s
.36166 .58938 m .40985 .63259 L .4191 .63612 L p .737 .212 0 r
F P
0 g
s
.40985 .63259 m .36166 .58938 L .34661 .59119 L p .796 .332 .135 r
F P
0 g
s
.28631 .53329 m .34661 .59119 L .36166 .58938 L p .845 .418 .217 r
F P
0 g
s
.74943 .36283 m .71619 .44393 L .69298 .4179 L p .94 .798 .676 r
F P
0 g
s
.69298 .4179 m .71696 .32384 L .74943 .36283 L p .94 .798 .676 r
F P
0 g
s
.73932 .47987 m .69681 .53702 L .68152 .51423 L p .897 .76 .702 r
F P
0 g
s
.68152 .51423 m .71619 .44393 L .73932 .47987 L p .897 .76 .702 r
F P
0 g
s
.22071 .46024 m .14978 .37208 L .10477 .39685 L p .879 .535 .392 r
F P
0 g
s
.4445 .776 m .4224 .84309 L .43665 .83842 L p .966 .912 .707 r
F P
0 g
s
.43665 .83842 m .45244 .77379 L .4445 .776 L p .966 .912 .707 r
F P
0 g
s
.45856 .76688 m .47679 .72085 L .4741 .72381 L p .878 .947 .589 r
F P
0 g
s
.28631 .53329 m .22071 .46024 L .18968 .48057 L p .864 .507 .372 r
F P
0 g
s
.10477 .39685 m .18968 .48057 L .22071 .46024 L p .879 .535 .392 r
F P
0 g
s
.81267 .71893 m .74429 .69219 L .74086 .662 L p .835 .575 .547 r
F P
0 g
s
.88734 .81138 m .81295 .75944 L .81267 .71893 L p .859 .56 .481 r
F P
0 g
s
.74429 .69219 m .81267 .71893 L .81295 .75944 L p .836 .539 .487 r
F P
0 g
s
.96013 .93802 m .88104 .85799 L .88734 .81138 L p .882 .545 .407 r
F P
0 g
s
.81295 .75944 m .88734 .81138 L .88104 .85799 L p .864 .525 .408 r
F P
0 g
s
.50246 .68137 m .4772 .69386 L .47471 .68562 L p .399 .383 .725 r
F P
0 g
s
.47471 .68562 m .50182 .67928 L .50246 .68137 L p .399 .383 .725 r
F P
0 g
s
.50182 .67928 m .47471 .68562 L .47141 .67784 L p .414 .454 .793 r
F P
0 g
s
.50285 .68343 m .47872 .70202 L .4772 .69386 L p .359 .293 .646 r
F P
0 g
s
.4772 .69386 m .50246 .68137 L .50285 .68343 L p .359 .293 .646 r
F P
0 g
s
.34661 .59119 m .28631 .53329 L .26602 .54863 L p .842 .469 .346 r
F P
0 g
s
.18968 .48057 m .26602 .54863 L .28631 .53329 L p .864 .507 .372 r
F P
0 g
s
.47141 .67784 m .50099 .6773 L .50182 .67928 L p .414 .454 .793 r
F P
0 g
s
.50099 .6773 m .47141 .67784 L .46753 .67104 L p .402 .515 .858 r
F P
0 g
s
.50297 .68533 m .47917 .70957 L .47872 .70202 L p .281 .164 .536 r
F P
0 g
s
.47872 .70202 m .50285 .68343 L .50297 .68533 L p .281 .164 .536 r
F P
0 g
s
.455 .6606 m .40985 .63259 L .40166 .63389 L p .7 .184 0 r
F P
0 g
s
.34661 .59119 m .40166 .63389 L .40985 .63259 L p .796 .332 .135 r
F P
0 g
s
.67014 .61902 m .72377 .59645 L .73387 .62943 L p .818 .631 .649 r
F P
0 g
s
.72377 .59645 m .67014 .61902 L .66289 .60115 L p .831 .67 .683 r
F P
0 g
s
.66289 .60115 m .71118 .56501 L .72377 .59645 L p .831 .67 .683 r
F P
0 g
s
.67588 .63783 m .73387 .62943 L .74086 .662 L p .809 .593 .609 r
F P
0 g
s
.73387 .62943 m .67588 .63783 L .67014 .61902 L p .818 .631 .649 r
F P
0 g
s
.46753 .67104 m .50002 .67558 L .50099 .6773 L p .402 .515 .858 r
F P
0 g
s
.50002 .67558 m .46753 .67104 L .46331 .66567 L p .347 .566 .919 r
F P
0 g
s
.47917 .70957 m .50297 .68533 L .50282 .68694 L p .131 0 .357 r
F P
0 g
s
.47063 .72465 m .4445 .776 L .45244 .77379 L p .935 .957 .761 r
F P
0 g
s
.45244 .77379 m .4741 .72381 L .47063 .72465 L p .935 .957 .761 r
F P
0 g
s
.40166 .63389 m .34661 .59119 L .33434 .60163 L p .807 .413 .308 r
F P
0 g
s
.26602 .54863 m .33434 .60163 L .34661 .59119 L p .842 .469 .346 r
F P
0 g
s
.71118 .56501 m .66289 .60115 L .65458 .58535 L p .85 .713 .711 r
F P
0 g
s
.65458 .58535 m .69681 .53702 L .71118 .56501 L p .85 .713 .711 r
F P
0 g
s
.46331 .66567 m .49897 .67423 L .50002 .67558 L p .347 .566 .919 r
F P
0 g
s
.67975 .65638 m .74086 .662 L .74429 .69219 L p .805 .554 .558 r
F P
0 g
s
.74086 .662 m .67975 .65638 L .67588 .63783 L p .809 .593 .609 r
F P
0 g
s
.37771 .921 m .3511 1.02012 L .38993 1.02487 L p .951 .817 .676 r
F P
0 g
s
.38993 1.02487 m .40423 .92599 L .37771 .921 L p .951 .817 .676 r
F P
0 g
s
.37944 1.13998 m .38993 1.02487 L .3511 1.02012 L p .953 .801 .654 r
F P
0 g
s
.73808 .21694 m .71696 .32384 L .68606 .30122 L p .975 .823 .629 r
F P
0 g
s
.68606 .30122 m .69678 .18246 L .73808 .21694 L p .975 .823 .629 r
F P
0 g
s
.3511 1.02012 m .32572 1.13743 L .37944 1.13998 L p .953 .801 .654 r
F P
0 g
s
.40571 .83899 m .37771 .921 L .40423 .92599 L p .945 .836 .705 r
F P
0 g
s
.40423 .92599 m .4224 .84309 L .40571 .83899 L p .945 .836 .705 r
F P
0 g
s
.71619 .44393 m .68152 .51423 L .66625 .49819 L p .926 .806 .708 r
F P
0 g
s
.66625 .49819 m .69298 .4179 L .71619 .44393 L p .926 .806 .708 r
F P
0 g
s
.43527 .77329 m .40571 .83899 L .4224 .84309 L p .933 .86 .745 r
F P
0 g
s
.4224 .84309 m .4445 .776 L .43527 .77329 L p .933 .86 .745 r
F P
0 g
s
.40166 .63389 m .45148 .66126 L .455 .6606 L p .7 .184 0 r
F P
0 g
s
.45148 .66126 m .40166 .63389 L .39511 .64003 L p .746 .326 .252 r
F P
0 g
s
.33434 .60163 m .39511 .64003 L .40166 .63389 L p .807 .413 .308 r
F P
0 g
s
.69681 .53702 m .65458 .58535 L .64574 .57266 L p .874 .761 .733 r
F P
0 g
s
.64574 .57266 m .68152 .51423 L .69681 .53702 L p .874 .761 .733 r
F P
0 g
s
.4666 .72331 m .43527 .77329 L .4445 .776 L p .908 .888 .8 r
F P
0 g
s
.4445 .776 m .47063 .72465 L .4666 .72331 L p .908 .888 .8 r
F P
0 g
s
.50089 .68906 m .47063 .72465 L .4741 .72381 L p .842 .997 .827 r
F P
0 g
s
.4741 .72381 m .50174 .68887 L .50089 .68906 L p .842 .997 .827 r
F P
0 g
s
.88104 .85799 m .80735 .79113 L .81295 .75944 L p .864 .525 .408 r
F P
0 g
s
.74388 .71812 m .81295 .75944 L .80735 .79113 L p .84 .498 .407 r
F P
0 g
s
.81295 .75944 m .74388 .71812 L .74429 .69219 L p .836 .539 .487 r
F P
0 g
s
.74429 .69219 m .68148 .6735 L .67975 .65638 L p .805 .554 .558 r
F P
0 g
s
.68148 .6735 m .74429 .69219 L .74388 .71812 L p .805 .511 .493 r
F P
0 g
s
.45148 .66126 m .49607 .67314 L .49693 .67296 L p .484 0 0 r
F P
0 g
s
.49607 .67314 m .45148 .66126 L .44871 .66407 L p .63 .178 .16 r
F P
0 g
s
.39511 .64003 m .44871 .66407 L .45148 .66126 L p .746 .326 .252 r
F P
0 g
s
.4999 .6887 m .4666 .72331 L .47063 .72465 L p .852 .917 .875 r
F P
0 g
s
.47063 .72465 m .50089 .68906 L .4999 .6887 L p .852 .917 .875 r
F P
0 g
s
.44871 .66407 m .39511 .64003 L .3907 .65066 L p .756 .414 .405 r
F P
0 g
s
.39511 .64003 m .33434 .60163 L .32582 .62025 L p .804 .471 .425 r
F P
0 g
s
.32582 .62025 m .3907 .65066 L .39511 .64003 L p .804 .471 .425 r
F P
0 g
s
.50182 .67928 m .53542 .66931 L .50246 .68137 L closepath p .559 .483 .726 r
F P
0 g
s
.50099 .6773 m .53542 .66931 L .50182 .67928 L closepath p .576 .547 .785 r
F P
0 g
s
.50246 .68137 m .53542 .66931 L .50285 .68343 L closepath p .533 .412 .66 r
F P
0 g
s
.50002 .67558 m .53542 .66931 L .50099 .6773 L closepath p .584 .61 .845 r
F P
0 g
s
.50285 .68343 m .53542 .66931 L .50297 .68533 L closepath p .491 .319 .575 r
F P
0 g
s
.49897 .67423 m .53542 .66931 L .50002 .67558 L closepath p .579 .68 .909 r
F P
0 g
s
.50297 .68533 m .53542 .66931 L .50282 .68694 L closepath p .418 .182 .447 r
F P
0 g
s
.62028 .63894 m .67014 .61902 L .67588 .63783 L p .783 .612 .669 r
F P
0 g
s
.67014 .61902 m .62028 .63894 L .617 .63095 L p .797 .656 .707 r
F P
0 g
s
.617 .63095 m .66289 .60115 L .67014 .61902 L p .797 .656 .707 r
F P
0 g
s
.71696 .32384 m .69298 .4179 L .67111 .40386 L p .968 .836 .658 r
F P
0 g
s
.67111 .40386 m .68606 .30122 L .71696 .32384 L p .968 .836 .658 r
F P
0 g
s
.44871 .66407 m .49541 .67385 L .49607 .67314 L p .63 .178 .16 r
F P
0 g
s
.49541 .67385 m .44871 .66407 L .44689 .66884 L p .676 .326 .374 r
F P
0 g
s
.3907 .65066 m .44689 .66884 L .44871 .66407 L p .756 .414 .405 r
F P
0 g
s
.33434 .60163 m .26602 .54863 L .25148 .5771 L p .835 .51 .439 r
F P
0 g
s
.25148 .5771 m .32582 .62025 L .33434 .60163 L p .835 .51 .439 r
F P
0 g
s
.49792 .67334 m .53542 .66931 L .49897 .67423 L closepath p .542 .759 .977 r
F P
0 g
s
.62285 .64737 m .67588 .63783 L .67975 .65638 L p .772 .569 .624 r
F P
0 g
s
.67588 .63783 m .62285 .64737 L .62028 .63894 L p .783 .612 .669 r
F P
0 g
s
.50282 .68694 m .53542 .66931 L .5024 .68815 L closepath p .266 0 .212 r
F P
0 g
s
.88104 .85799 m .96013 .93802 L .94311 .98355 L p .887 .511 .321 r
F P
0 g
s
.49884 .68781 m .46229 .71984 L .4666 .72331 L p .822 .824 .851 r
F P
0 g
s
.4666 .72331 m .4999 .6887 L .49884 .68781 L p .822 .824 .851 r
F P
0 g
s
.43527 .77329 m .4666 .72331 L .46229 .71984 L p .87 .815 .792 r
F P
0 g
s
.46229 .71984 m .42537 .76574 L .43527 .77329 L p .87 .815 .792 r
F P
0 g
s
.40571 .83899 m .43527 .77329 L .42537 .76574 L p .897 .803 .747 r
F P
0 g
s
.66289 .60115 m .617 .63095 L .61323 .62393 L p .816 .704 .741 r
F P
0 g
s
.61323 .62393 m .65458 .58535 L .66289 .60115 L p .816 .704 .741 r
F P
0 g
s
.68152 .51423 m .64574 .57266 L .63693 .56394 L p .906 .815 .746 r
F P
0 g
s
.63693 .56394 m .66625 .49819 L .68152 .51423 L p .906 .815 .746 r
F P
0 g
s
.62453 .65568 m .67975 .65638 L .68148 .6735 L p .765 .524 .569 r
F P
0 g
s
.67975 .65638 m .62453 .65568 L .62285 .64737 L p .772 .569 .624 r
F P
0 g
s
.49541 .67385 m .53542 .66931 L .49607 .67314 L closepath p .387 0 0 r
F P
0 g
s
.50089 .68906 m .53542 .66931 L .4999 .6887 L closepath p .717 .921 .962 r
F P
0 g
s
.44689 .66884 m .49498 .67505 L .49541 .67385 L p .676 .326 .374 r
F P
0 g
s
.49498 .67505 m .44689 .66884 L .44615 .67527 L p .696 .417 .498 r
F P
0 g
s
.44689 .66884 m .3907 .65066 L .38877 .66511 L p .76 .476 .504 r
F P
0 g
s
.38877 .66511 m .44615 .67527 L .44689 .66884 L p .76 .476 .504 r
F P
0 g
s
.49498 .67505 m .53542 .66931 L .49541 .67385 L closepath p .531 .181 .318 r
F P
0 g
s
.26602 .54863 m .18968 .48057 L .16668 .52046 L p .855 .538 .449 r
F P
0 g
s
.16668 .52046 m .25148 .5771 L .26602 .54863 L p .855 .538 .449 r
F P
0 g
s
.4999 .6887 m .53542 .66931 L .49884 .68781 L closepath p .728 .816 .92 r
F P
0 g
s
.49779 .68645 m .45799 .71449 L .46229 .71984 L p .792 .749 .813 r
F P
0 g
s
.46229 .71984 m .49884 .68781 L .49779 .68645 L p .792 .749 .813 r
F P
0 g
s
.42537 .76574 m .46229 .71984 L .45799 .71449 L p .838 .753 .769 r
F P
0 g
s
.42537 .76574 m .38769 .82614 L .40571 .83899 L p .897 .803 .747 r
F P
0 g
s
.37771 .921 m .40571 .83899 L .38769 .82614 L p .913 .791 .713 r
F P
0 g
s
.49482 .67666 m .53542 .66931 L .49498 .67505 L closepath p .591 .326 .483 r
F P
0 g
s
.44615 .67527 m .49482 .67666 L .49498 .67505 L p .696 .417 .498 r
F P
0 g
s
.49884 .68781 m .53542 .66931 L .49779 .68645 L closepath p .713 .73 .863 r
F P
0 g
s
.49494 .67857 m .53542 .66931 L .49482 .67666 L closepath p .624 .418 .583 r
F P
0 g
s
.49482 .67666 m .44615 .67527 L .44656 .68292 L p .709 .483 .58 r
F P
0 g
s
.44656 .68292 m .49494 .67857 L .49482 .67666 L p .709 .483 .58 r
F P
0 g
s
.49779 .68645 m .53542 .66931 L .49681 .68473 L closepath p .697 .661 .811 r
F P
0 g
s
.45799 .71449 m .49779 .68645 L .49681 .68473 L p .768 .687 .774 r
F P
0 g
s
.65458 .58535 m .61323 .62393 L .6092 .61835 L p .842 .758 .771 r
F P
0 g
s
.6092 .61835 m .64574 .57266 L .65458 .58535 L p .842 .758 .771 r
F P
0 g
s
.49534 .68064 m .53542 .66931 L .49494 .67857 L closepath p .646 .487 .654 r
F P
0 g
s
.49494 .67857 m .44656 .68292 L .44809 .69124 L p .721 .537 .641 r
F P
0 g
s
.44809 .69124 m .49534 .68064 L .49494 .67857 L p .721 .537 .641 r
F P
0 g
s
.49681 .68473 m .53542 .66931 L .49597 .68275 L closepath p .68 .602 .761 r
F P
0 g
s
.45401 .7076 m .49681 .68473 L .49597 .68275 L p .749 .635 .733 r
F P
0 g
s
.49681 .68473 m .45401 .7076 L .45799 .71449 L p .768 .687 .774 r
F P
0 g
s
.49597 .68275 m .53542 .66931 L .49534 .68064 L closepath p .664 .546 .711 r
F P
0 g
s
.49534 .68064 m .44809 .69124 L .45063 .69967 L p .734 .586 .69 r
F P
0 g
s
.45063 .69967 m .49597 .68275 L .49534 .68064 L p .734 .586 .69 r
F P
0 g
s
.49597 .68275 m .45063 .69967 L .45401 .7076 L p .749 .635 .733 r
F P
0 g
s
.44615 .67527 m .38877 .66511 L .38949 .68239 L p .764 .526 .573 r
F P
0 g
s
.38949 .68239 m .44656 .68292 L .44615 .67527 L p .764 .526 .573 r
F P
0 g
s
.3907 .65066 m .32582 .62025 L .32179 .64591 L p .801 .517 .506 r
F P
0 g
s
.32179 .64591 m .38877 .66511 L .3907 .65066 L p .801 .517 .506 r
F P
0 g
s
.80735 .79113 m .73957 .73803 L .74388 .71812 L p .84 .498 .407 r
F P
0 g
s
.68095 .68807 m .74388 .71812 L .73957 .73803 L p .806 .461 .403 r
F P
0 g
s
.74388 .71812 m .68095 .68807 L .68148 .6735 L p .805 .511 .493 r
F P
0 g
s
.41549 .75383 m .45799 .71449 L .45401 .7076 L p .814 .701 .74 r
F P
0 g
s
.45799 .71449 m .41549 .75383 L .42537 .76574 L p .838 .753 .769 r
F P
0 g
s
.68148 .6735 m .62522 .66332 L .62453 .65568 L p .765 .524 .569 r
F P
0 g
s
.62522 .66332 m .68148 .6735 L .68095 .68807 L p .761 .472 .496 r
F P
0 g
s
.44656 .68292 m .38949 .68239 L .39285 .70128 L p .771 .57 .627 r
F P
0 g
s
.39285 .70128 m .44809 .69124 L .44656 .68292 L p .771 .57 .627 r
F P
0 g
s
.38769 .82614 m .42537 .76574 L .41549 .75383 L p .867 .752 .734 r
F P
0 g
s
.40634 .73835 m .45401 .7076 L .45063 .69967 L p .795 .654 .707 r
F P
0 g
s
.45401 .7076 m .40634 .73835 L .41549 .75383 L p .814 .701 .74 r
F P
0 g
s
.69298 .4179 m .66625 .49819 L .65197 .49012 L p .958 .853 .695 r
F P
0 g
s
.65197 .49012 m .67111 .40386 L .69298 .4179 L p .958 .853 .695 r
F P
0 g
s
.44809 .69124 m .39285 .70128 L .3986 .7204 L p .781 .611 .67 r
F P
0 g
s
.3986 .7204 m .45063 .69967 L .44809 .69124 L p .781 .611 .67 r
F P
0 g
s
.45063 .69967 m .3986 .7204 L .40634 .73835 L p .795 .654 .707 r
F P
0 g
s
.94311 .98355 m .86649 .88926 L .88104 .85799 L p .887 .511 .321 r
F P
0 g
s
.80735 .79113 m .88104 .85799 L .86649 .88926 L p .869 .485 .312 r
F P
0 g
s
.53542 .66931 m .57617 .66 L .57632 .66192 L closepath p .624 .418 .583 r
F P
0 g
s
.53542 .66931 m .57575 .65792 L .57617 .66 L closepath p .646 .487 .654 r
F P
0 g
s
.53542 .66931 m .57511 .6558 L .57575 .65792 L closepath p .664 .546 .711 r
F P
0 g
s
.53542 .66931 m .57428 .65381 L .57511 .6558 L closepath p .68 .602 .761 r
F P
0 g
s
.53542 .66931 m .57332 .65206 L .57428 .65381 L closepath p .697 .661 .811 r
F P
0 g
s
.53542 .66931 m .5723 .65068 L .57332 .65206 L closepath p .713 .73 .863 r
F P
0 g
s
.53542 .66931 m .57128 .64976 L .5723 .65068 L closepath p .728 .816 .92 r
F P
0 g
s
.53542 .66931 m .57033 .64936 L .57128 .64976 L closepath p .717 .921 .962 r
F P
0 g
s
.56917 .65002 m .53542 .66931 L .56952 .64952 L p .556 .933 .838 r
F P
0 g
s
.5689 .65023 m .56952 .64952 L .56839 .65018 L p 0 0 0 r
F P
0 g
s
.56839 .65018 m .53542 .66931 L .5689 .65023 L p 0 0 0 r
F P
0 g
s
.5689 .65023 m .56851 .65143 L p .56941 .65027 L 0 0 .038 r
F P
0 g
s
.56952 .64952 m .5689 .65023 L p .56986 .64902 L .593 .847 .489 r
F P
0 g
s
.5983 .61344 m .56952 .64952 L p .56986 .64902 L .593 .847 .489 r
F P
0 g
s
.56952 .64952 m .57033 .64936 L .56917 .65002 L p .556 .933 .838 r
F P
0 g
s
.60147 .61291 m .57033 .64936 L .56952 .64952 L p .837 .999 .822 r
F P
0 g
s
.56952 .64952 m .5983 .61344 L .60147 .61291 L p .837 .999 .822 r
F P
0 g
s
.59588 .61618 m .5983 .61344 L p .59475 .61788 L .593 .847 .489 r
F P
0 g
s
.5689 .65023 m .59588 .61618 L p .59475 .61788 L .593 .847 .489 r
F P
0 g
s
.62171 .56069 m .5983 .61344 L .59588 .61618 L p .85 .931 .551 r
F P
0 g
s
.59588 .61618 m .59441 .62094 L p .59702 .61446 L 0 0 0 r
F P
0 g
s
.61637 .56657 m .62171 .56069 L p .61563 .57376 L .85 .931 .551 r
F P
0 g
s
.59588 .61618 m .61637 .56657 L p .61563 .57376 L .85 .931 .551 r
F P
0 g
s
.61637 .56657 m .59588 .61618 L p .59702 .61446 L 0 0 0 r
F P
0 g
s
.61313 .57714 m .61637 .56657 L p .61119 .57941 L 0 0 0 r
F P
0 g
s
.59441 .62094 m .61313 .57714 L p .61119 .57941 L 0 0 0 r
F P
0 g
s
.62873 .55983 m .60147 .61291 L .5983 .61344 L p .934 .965 .751 r
F P
0 g
s
.5983 .61344 m .62171 .56069 L .62873 .55983 L p .934 .965 .751 r
F P
0 g
s
.61313 .57714 m .61224 .59174 L p .6151 .57483 L 0 0 .076 r
F P
0 g
s
.61637 .56657 m .61313 .57714 L p .61713 .55927 L .783 .77 .262 r
F P
0 g
s
.63028 .50059 m .61637 .56657 L p .61713 .55927 L .783 .77 .262 r
F P
0 g
s
.63968 .49083 m .62171 .56069 L .61637 .56657 L p .942 .918 .547 r
F P
0 g
s
.61637 .56657 m .63028 .50059 L .63968 .49083 L p .942 .918 .547 r
F P
0 g
s
.62455 .519 m .63028 .50059 L p .6242 .52772 L .783 .77 .262 r
F P
0 g
s
.61313 .57714 m .62455 .519 L p .6242 .52772 L .783 .77 .262 r
F P
0 g
s
.62455 .519 m .61313 .57714 L p .6151 .57483 L 0 0 .076 r
F P
0 g
s
.62304 .545 m .62455 .519 L p .62017 .54488 L 0 0 .076 r
F P
0 g
s
.61224 .59174 m .62304 .545 L p .62017 .54488 L 0 0 .076 r
F P
0 g
s
.60147 .61291 m .62873 .55983 L .63693 .56394 L p .912 .898 .799 r
F P
0 g
s
.65197 .49012 m .62873 .55983 L .62171 .56069 L p .969 .924 .691 r
F P
0 g
s
.62171 .56069 m .63968 .49083 L .65197 .49012 L p .969 .924 .691 r
F P
0 g
s
.62304 .545 m .62596 .57683 L p .62598 .54513 L 0 0 .199 r
F P
0 g
s
.62455 .519 m .62304 .545 L p .62492 .51005 L .714 .615 .047 r
F P
0 g
s
.6284 .44515 m .62455 .519 L p .62492 .51005 L .714 .615 .047 r
F P
0 g
s
.63742 .41719 m .63028 .50059 L .62455 .519 L p .89 .802 .318 r
F P
0 g
s
.62455 .519 m .6284 .44515 L .63742 .41719 L p .89 .802 .318 r
F P
0 g
s
.62603 .4858 m .6284 .44515 L p .62592 .49139 L .714 .615 .047 r
F P
0 g
s
.62304 .545 m .62603 .4858 L p .62592 .49139 L .714 .615 .047 r
F P
0 g
s
.62421 .35374 m .6284 .44515 L .62603 .4858 L p .823 .672 .128 r
F P
0 g
s
.62603 .4858 m .63076 .53646 L p .62614 .47999 L 0 0 .085 r
F P
0 g
s
.62059 .41224 m .62421 .35374 L p .62522 .42685 L .823 .672 .128 r
F P
0 g
s
.62603 .4858 m .62059 .41224 L p .62522 .42685 L .823 .672 .128 r
F P
0 g
s
.62059 .41224 m .62603 .4858 L p .62614 .47999 L 0 0 .085 r
F P
0 g
s
.62759 .48679 m .62059 .41224 L p .62625 .48134 L 0 0 .085 r
F P
0 g
s
.63076 .53646 m .62759 .48679 L p .62625 .48134 L 0 0 .085 r
F P
0 g
s
.66625 .49819 m .63693 .56394 L .62873 .55983 L p .942 .874 .74 r
F P
0 g
s
.62873 .55983 m .65197 .49012 L .66625 .49819 L p .942 .874 .74 r
F P
0 g
s
.65209 .40336 m .63968 .49083 L .63028 .50059 L p .976 .89 .529 r
F P
0 g
s
.63028 .50059 m .63742 .41719 L .65209 .40336 L p .976 .89 .529 r
F P
0 g
s
.62759 .48679 m .64509 .57153 L p .629 .49257 L 0 0 .148 r
F P
0 g
s
.62059 .41224 m .62759 .48679 L p .61569 .39678 L .778 .569 0 r
F P
0 g
s
.62759 .48679 m .6154 .42583 L .60577 .32172 L p .778 .569 0 r
F P
0 g
s
.6154 .42583 m .62759 .48679 L p .629 .49257 L 0 0 .148 r
F P
0 g
s
.60577 .32172 m .62059 .41224 L p .61569 .39678 L .778 .569 0 r
F P
0 g
s
.62603 .4858 m .62304 .545 L p .62598 .54513 L 0 0 .199 r
F P
0 g
s
.59588 .61618 m .5689 .65023 L p .56941 .65027 L 0 0 .038 r
F P
0 g
s
.53542 .66931 m .56851 .65143 L .5689 .65023 L closepath p .266 0 .212 r
F P
0 g
s
.53542 .66931 m .56839 .65304 L .56851 .65143 L closepath p .418 .182 .447 r
F P
0 g
s
.53542 .66931 m .56854 .65496 L .56839 .65304 L closepath p .491 .319 .575 r
F P
0 g
s
.53542 .66931 m .56896 .65706 L .56854 .65496 L closepath p .533 .412 .66 r
F P
0 g
s
.53542 .66931 m .5696 .65918 L .56896 .65706 L closepath p .559 .483 .726 r
F P
0 g
s
.53542 .66931 m .57044 .66119 L .5696 .65918 L closepath p .576 .547 .785 r
F P
0 g
s
.53542 .66931 m .57632 .66192 L .5762 .66353 L closepath p .591 .326 .483 r
F P
0 g
s
.53542 .66931 m .5714 .66295 L .57044 .66119 L closepath p .584 .61 .845 r
F P
0 g
s
.53542 .66931 m .5762 .66353 L .57583 .66474 L closepath p .531 .181 .318 r
F P
0 g
s
.53542 .66931 m .57243 .66433 L .5714 .66295 L closepath p .579 .68 .909 r
F P
0 g
s
.53542 .66931 m .57583 .66474 L .57521 .66545 L closepath p .387 0 0 r
F P
0 g
s
.53542 .66931 m .57346 .66524 L .57243 .66433 L closepath p .542 .759 .977 r
F P
0 g
s
.5744 .66562 m .53542 .66931 L .5739 .66558 L p .014 0 0 r
F P
0 g
s
.5739 .66558 m .57521 .66545 L .5744 .66562 L p .014 0 0 r
F P
0 g
s
.61802 .67827 m .5744 .66562 L .57521 .66545 L p .47 0 0 r
F P
0 g
s
.57521 .66545 m .61544 .67604 L p .61802 .67827 L .47 0 0 r
F P
0 g
s
.61544 .67604 m .62115 .67754 L .61802 .67827 L p .47 0 0 r
F P
0 g
s
.65838 .7044 m .62148 .68126 L p .61802 .67827 L .494 0 0 r
F P
0 g
s
.5744 .66562 m .6126 .67669 L p .61432 .67676 L 0 .459 .769 r
F P
0 g
s
.6126 .67669 m .61802 .67827 L .61432 .67676 L p 0 .459 .769 r
F P
0 g
s
.62148 .68126 m .61432 .67676 L .61802 .67827 L p .494 0 0 r
F P
0 g
s
.66651 .70765 m .61802 .67827 L .62115 .67754 L p .682 .153 0 r
F P
0 g
s
.62115 .67754 m .67325 .70581 L .66651 .70765 L p .682 .153 0 r
F P
0 g
s
.61802 .67827 m .65373 .69991 L p .65838 .7044 L .494 0 0 r
F P
0 g
s
.65373 .69991 m .66651 .70765 L .65838 .7044 L p .494 0 0 r
F P
0 g
s
.69031 .73455 m .66569 .71147 L p .65838 .7044 L .494 0 0 r
F P
0 g
s
.61432 .67676 m .65838 .7044 L .6494 .6962 L p 0 .297 .757 r
F P
0 g
s
.66569 .71147 m .6494 .6962 L .65838 .7044 L p .494 0 0 r
F P
0 g
s
.6494 .6962 m .61662 .67684 L p .61432 .67676 L 0 .297 .757 r
F P
0 g
s
.62115 .67754 m .57521 .66545 L .57583 .66474 L p .625 .168 .147 r
F P
0 g
s
.57583 .66474 m .62348 .67464 L .62115 .67754 L p .625 .168 .147 r
F P
0 g
s
.61662 .67684 m .61027 .6731 L .61432 .67676 L p 0 .297 .757 r
F P
0 g
s
.61432 .67676 m .57499 .66567 L p .5744 .66562 L 0 .459 .769 r
F P
0 g
s
.57499 .66567 m .57346 .66524 L .5744 .66562 L p 0 .459 .769 r
F P
0 g
s
.53542 .66931 m .5744 .66562 L .57346 .66524 L closepath p .397 .804 .981 r
F P
0 g
s
.18968 .48057 m .10477 .39685 L .07019 .44925 L p .87 .558 .457 r
F P
0 g
s
.07019 .44925 m .16668 .52046 L .18968 .48057 L p .87 .558 .457 r
F P
0 g
s
.57511 .6558 m .62028 .63894 L .62285 .64737 L p .734 .586 .69 r
F P
0 g
s
.62028 .63894 m .57511 .6558 L .57428 .65381 L p .749 .635 .734 r
F P
0 g
s
.57428 .65381 m .617 .63095 L .62028 .63894 L p .749 .635 .734 r
F P
0 g
s
.57575 .65792 m .62285 .64737 L .62453 .65568 L p .721 .536 .64 r
F P
0 g
s
.62285 .64737 m .57575 .65792 L .57511 .6558 L p .734 .586 .69 r
F P
0 g
s
.38769 .82614 m .34882 .90198 L .37771 .921 L p .913 .791 .713 r
F P
0 g
s
.3511 1.02012 m .37771 .921 L .34882 .90198 L p .923 .781 .686 r
F P
0 g
s
.617 .63095 m .57428 .65381 L .57332 .65206 L p .768 .689 .775 r
F P
0 g
s
.57332 .65206 m .61323 .62393 L .617 .63095 L p .768 .689 .775 r
F P
0 g
s
.64574 .57266 m .6092 .61835 L .60519 .61458 L p .875 .823 .794 r
F P
0 g
s
.60519 .61458 m .63693 .56394 L .64574 .57266 L p .875 .823 .794 r
F P
0 g
s
.57617 .66 m .62453 .65568 L .62522 .66332 L p .708 .482 .578 r
F P
0 g
s
.62453 .65568 m .57617 .66 L .57575 .65792 L p .721 .536 .64 r
F P
0 g
s
.38877 .66511 m .32179 .64591 L .32267 .67689 L p .801 .556 .567 r
F P
0 g
s
.32267 .67689 m .38949 .68239 L .38877 .66511 L p .801 .556 .567 r
F P
0 g
s
.61323 .62393 m .57332 .65206 L .5723 .65068 L p .793 .751 .814 r
F P
0 g
s
.5723 .65068 m .6092 .61835 L .61323 .62393 L p .793 .751 .814 r
F P
0 g
s
.32582 .62025 m .25148 .5771 L .24408 .61717 L p .829 .545 .508 r
F P
0 g
s
.24408 .61717 m .32179 .64591 L .32582 .62025 L p .829 .545 .508 r
F P
0 g
s
.73957 .73803 m .67816 .69911 L .68095 .68807 L p .806 .461 .403 r
F P
0 g
s
.62486 .66979 m .68095 .68807 L .67816 .69911 L p .756 .406 .391 r
F P
0 g
s
.68095 .68807 m .62486 .66979 L .62522 .66332 L p .761 .472 .496 r
F P
0 g
s
.62522 .66332 m .57632 .66192 L .57617 .66 L p .708 .482 .578 r
F P
0 g
s
.57632 .66192 m .62522 .66332 L .62486 .66979 L p .695 .415 .495 r
F P
0 g
s
.36964 .80522 m .41549 .75383 L .40634 .73835 L p .844 .707 .712 r
F P
0 g
s
.41549 .75383 m .36964 .80522 L .38769 .82614 L p .867 .752 .734 r
F P
0 g
s
.62486 .66979 m .5762 .66353 L .57632 .66192 L p .695 .415 .495 r
F P
0 g
s
.6092 .61835 m .5723 .65068 L .57128 .64976 L p .823 .827 .852 r
F P
0 g
s
.62348 .67464 m .57583 .66474 L .5762 .66353 L p .674 .321 .368 r
F P
0 g
s
.5762 .66353 m .62486 .66979 L .62348 .67464 L p .674 .321 .368 r
F P
0 g
s
.57128 .64976 m .60519 .61458 L .6092 .61835 L p .823 .827 .852 r
F P
0 g
s
.60519 .61458 m .57128 .64976 L .57033 .64936 L p .853 .921 .876 r
F P
0 g
s
.86649 .88926 m .79594 .81157 L .80735 .79113 L p .869 .485 .312 r
F P
0 g
s
.73957 .73803 m .80735 .79113 L .79594 .81157 L p .843 .448 .296 r
F P
0 g
s
.67816 .69911 m .62348 .67464 L .62486 .66979 L p .756 .406 .391 r
F P
0 g
s
.57033 .64936 m .60147 .61291 L .60519 .61458 L p .853 .921 .876 r
F P
0 g
s
.38949 .68239 m .32267 .67689 L .32848 .71091 L p .805 .592 .614 r
F P
0 g
s
.32848 .71091 m .39285 .70128 L .38949 .68239 L p .805 .592 .614 r
F P
0 g
s
.34882 .90198 m .38769 .82614 L .36964 .80522 L p .886 .749 .705 r
F P
0 g
s
.35291 .77763 m .40634 .73835 L .3986 .7204 L p .826 .666 .685 r
F P
0 g
s
.40634 .73835 m .35291 .77763 L .36964 .80522 L p .844 .707 .712 r
F P
0 g
s
.63693 .56394 m .60519 .61458 L .60147 .61291 L p .912 .898 .799 r
F P
0 g
s
.61027 .6731 m .57243 .66433 L .57346 .66524 L p .215 .587 .945 r
F P
0 g
s
.57346 .66524 m .61432 .67676 L .61027 .6731 L p .215 .587 .945 r
F P
0 g
s
.56851 .65143 m .59441 .62094 L .59588 .61618 L p 0 0 .038 r
F P
0 g
s
.59441 .62094 m .56851 .65143 L .56839 .65304 L p .145 0 .367 r
F P
0 g
s
.39285 .70128 m .32848 .71091 L .33883 .74537 L p .813 .629 .653 r
F P
0 g
s
.33883 .74537 m .3986 .7204 L .39285 .70128 L p .813 .629 .653 r
F P
0 g
s
.60618 .66752 m .5714 .66295 L .57243 .66433 L p .356 .568 .919 r
F P
0 g
s
.57243 .66433 m .61027 .6731 L .60618 .66752 L p .356 .568 .919 r
F P
0 g
s
.79594 .81157 m .73152 .75045 L .73957 .73803 L p .843 .448 .296 r
F P
0 g
s
.67816 .69911 m .73957 .73803 L .73152 .75045 L p .805 .394 .27 r
F P
0 g
s
.67325 .70581 m .62115 .67754 L .62348 .67464 L p .741 .31 .226 r
F P
0 g
s
.62348 .67464 m .67816 .69911 L .67325 .70581 L p .741 .31 .226 r
F P
0 g
s
.34882 .90198 m .3083 .9946 L .3511 1.02012 L p .923 .781 .686 r
F P
0 g
s
.32572 1.13743 m .3511 1.02012 L .3083 .9946 L p .928 .771 .666 r
F P
0 g
s
.3986 .7204 m .33883 .74537 L .35291 .77763 L p .826 .666 .685 r
F P
0 g
s
.56839 .65304 m .59398 .62742 L .59441 .62094 L p .145 0 .367 r
F P
0 g
s
.59398 .62742 m .56839 .65304 L .56854 .65496 L p .29 .172 .541 r
F P
0 g
s
.60231 .66041 m .57044 .66119 L .5714 .66295 L p .408 .517 .857 r
F P
0 g
s
.5714 .66295 m .60618 .66752 L .60231 .66041 L p .408 .517 .857 r
F P
0 g
s
.56854 .65496 m .59463 .63516 L .59398 .62742 L p .29 .172 .541 r
F P
0 g
s
.59463 .63516 m .56854 .65496 L .56896 .65706 L p .366 .298 .648 r
F P
0 g
s
.59895 .65226 m .5696 .65918 L .57044 .66119 L p .419 .457 .793 r
F P
0 g
s
.57044 .66119 m .60231 .66041 L .59895 .65226 L p .419 .457 .793 r
F P
0 g
s
.56896 .65706 m .59632 .64364 L .59463 .63516 L p .366 .298 .648 r
F P
0 g
s
.59632 .64364 m .56896 .65706 L .5696 .65918 L p .405 .387 .726 r
F P
0 g
s
.5696 .65918 m .59895 .65226 L .59632 .64364 L p .405 .387 .726 r
F P
0 g
s
.73152 .75045 m .67325 .70581 L .67816 .69911 L p .805 .394 .27 r
F P
0 g
s
.32179 .64591 m .24408 .61717 L .24469 .66614 L p .827 .577 .561 r
F P
0 g
s
.24469 .66614 m .32267 .67689 L .32179 .64591 L p .827 .577 .561 r
F P
0 g
s
.25148 .5771 m .16668 .52046 L .15412 .57809 L p .849 .566 .509 r
F P
0 g
s
.15412 .57809 m .24408 .61717 L .25148 .5771 L p .849 .566 .509 r
F P
0 g
s
.31969 .86976 m .36964 .80522 L .35291 .77763 L p .864 .71 .689 r
F P
0 g
s
.36964 .80522 m .31969 .86976 L .34882 .90198 L p .886 .749 .705 r
F P
0 g
s
.72013 .75428 m .66651 .70765 L .67325 .70581 L p .781 .296 .07 r
F P
0 g
s
.67325 .70581 m .73152 .75045 L .72013 .75428 L p .781 .296 .07 r
F P
0 g
s
.67111 .40386 m .65197 .49012 L .63968 .49083 L p .984 .891 .645 r
F P
0 g
s
.3083 .9946 m .34882 .90198 L .31969 .86976 L p .898 .745 .682 r
F P
0 g
s
.68606 .30122 m .67111 .40386 L .65209 .40336 L p .991 .865 .61 r
F P
0 g
s
.63968 .49083 m .65209 .40336 L .67111 .40386 L p .984 .891 .645 r
F P
0 g
s
.69678 .18246 m .68606 .30122 L .65885 .29768 L p .994 .844 .581 r
F P
0 g
s
.65885 .29768 m .65979 .17315 L .69678 .18246 L p .994 .844 .581 r
F P
0 g
s
.3083 .9946 m .26559 1.10577 L .32572 1.13743 L p .928 .771 .666 r
F P
0 g
s
.65209 .40336 m .65885 .29768 L .68606 .30122 L p .991 .865 .61 r
F P
0 g
s
.32267 .67689 m .24469 .66614 L .25351 .72028 L p .83 .609 .603 r
F P
0 g
s
.25351 .72028 m .32848 .71091 L .32267 .67689 L p .83 .609 .603 r
F P
0 g
s
.61313 .57714 m .59441 .62094 L .59398 .62742 L p 0 0 .231 r
F P
0 g
s
.64019 .68353 m .60618 .66752 L .61027 .6731 L p .046 .373 .84 r
F P
0 g
s
.61027 .6731 m .6494 .6962 L .64019 .68353 L p .046 .373 .84 r
F P
0 g
s
.29264 .82642 m .35291 .77763 L .33883 .74537 L p .848 .674 .666 r
F P
0 g
s
.35291 .77763 m .29264 .82642 L .31969 .86976 L p .864 .71 .689 r
F P
0 g
s
.77919 .81878 m .72013 .75428 L .73152 .75045 L p .834 .38 .139 r
F P
0 g
s
.73152 .75045 m .79594 .81157 L .77919 .81878 L p .834 .38 .139 r
F P
0 g
s
.59398 .62742 m .61224 .59174 L .61313 .57714 L p 0 0 .231 r
F P
0 g
s
.61224 .59174 m .59398 .62742 L .59463 .63516 L p .017 0 .461 r
F P
0 g
s
.63143 .66728 m .60231 .66041 L .60618 .66752 L p .161 .366 .818 r
F P
0 g
s
.60618 .66752 m .64019 .68353 L .63143 .66728 L p .161 .366 .818 r
F P
0 g
s
.32848 .71091 m .25351 .72028 L .26994 .77522 L p .837 .64 .638 r
F P
0 g
s
.26994 .77522 m .33883 .74537 L .32848 .71091 L p .837 .64 .638 r
F P
0 g
s
.33883 .74537 m .26994 .77522 L .29264 .82642 L p .848 .674 .666 r
F P
0 g
s
.70609 .74896 m .65838 .7044 L .66651 .70765 L p .69 .149 0 r
F P
0 g
s
.66651 .70765 m .72013 .75428 L .70609 .74896 L p .69 .149 0 r
F P
0 g
s
.59463 .63516 m .6138 .60937 L .61224 .59174 L p .017 0 .461 r
F P
0 g
s
.6138 .60937 m .59463 .63516 L .59632 .64364 L p .136 .14 .598 r
F P
0 g
s
.62375 .64857 m .59895 .65226 L .60231 .66041 L p .201 .321 .763 r
F P
0 g
s
.60231 .66041 m .63143 .66728 L .62375 .64857 L p .201 .321 .763 r
F P
0 g
s
.84403 .9019 m .77919 .81878 L .79594 .81157 L p .865 .434 .182 r
F P
0 g
s
.79594 .81157 m .86649 .88926 L .84403 .9019 L p .865 .434 .182 r
F P
0 g
s
.59632 .64364 m .61773 .62879 L .6138 .60937 L p .136 .14 .598 r
F P
0 g
s
.61773 .62879 m .59632 .64364 L .59895 .65226 L p .192 .248 .692 r
F P
0 g
s
.59895 .65226 m .62375 .64857 L .61773 .62879 L p .192 .248 .692 r
F P
0 g
s
.16668 .52046 m .07019 .44925 L .04999 .52756 L p .863 .581 .51 r
F P
0 g
s
.04999 .52756 m .15412 .57809 L .16668 .52046 L p .863 .581 .51 r
F P
0 g
s
.24408 .61717 m .15412 .57809 L .1537 .64967 L p .846 .593 .556 r
F P
0 g
s
.1537 .64967 m .24469 .66614 L .24408 .61717 L p .846 .593 .556 r
F P
0 g
s
.91505 1.00456 m .84403 .9019 L .86649 .88926 L p .886 .471 .21 r
F P
0 g
s
.86649 .88926 m .94311 .98355 L .91505 1.00456 L p .886 .471 .21 r
F P
0 g
s
.73358 .7895 m .69031 .73455 L .70609 .74896 L p .67 .17 0 r
F P
0 g
s
.70781 .75374 m .7004 .74459 L p .69031 .73455 L 0 0 .477 r
F P
0 g
s
.68492 .72919 m .70609 .74896 L .69031 .73455 L p .494 0 0 r
F P
0 g
s
.7004 .74459 m .67391 .71184 L .69031 .73455 L p 0 0 .477 r
F P
0 g
s
.65838 .7044 m .68492 .72919 L p .69031 .73455 L .494 0 0 r
F P
0 g
s
.26475 .94899 m .31969 .86976 L .29264 .82642 L p .879 .71 .67 r
F P
0 g
s
.31969 .86976 m .26475 .94899 L .3083 .9946 L p .898 .745 .682 r
F P
0 g
s
.26559 1.10577 m .3083 .9946 L .26475 .94899 L p .907 .74 .664 r
F P
0 g
s
.75795 .81151 m .70609 .74896 L .72013 .75428 L p .785 .285 0 r
F P
0 g
s
.72013 .75428 m .77919 .81878 L .75795 .81151 L p .785 .285 0 r
F P
0 g
s
.67391 .71184 m .64019 .68353 L .6494 .6962 L p 0 .136 .67 r
F P
0 g
s
.6494 .6962 m .69031 .73455 L .67391 .71184 L p 0 .136 .67 r
F P
0 g
s
.24469 .66614 m .1537 .64967 L .16597 .72954 L p .848 .62 .594 r
F P
0 g
s
.16597 .72954 m .25351 .72028 L .24469 .66614 L p .848 .62 .594 r
F P
0 g
s
.65885 .29768 m .65209 .40336 L .63742 .41719 L p .99 .863 .51 r
F P
0 g
s
.62304 .545 m .61224 .59174 L .6138 .60937 L p 0 0 .336 r
F P
0 g
s
.22414 .88608 m .29264 .82642 L .26994 .77522 L p .864 .679 .65 r
F P
0 g
s
.29264 .82642 m .22414 .88608 L .26475 .94899 L p .879 .71 .67 r
F P
0 g
s
.65813 .68236 m .63143 .66728 L .64019 .68353 L p 0 .17 .707 r
F P
0 g
s
.64019 .68353 m .67391 .71184 L .65813 .68236 L p 0 .17 .707 r
F P
0 g
s
.25351 .72028 m .16597 .72954 L .19016 .81075 L p .854 .649 .625 r
F P
0 g
s
.19016 .81075 m .26994 .77522 L .25351 .72028 L p .854 .649 .625 r
F P
0 g
s
.6138 .60937 m .62596 .57683 L .62304 .545 L p 0 0 .336 r
F P
0 g
s
.62596 .57683 m .6138 .60937 L .61773 .62879 L p 0 0 .502 r
F P
0 g
s
.81459 .89347 m .75795 .81151 L .77919 .81878 L p .837 .368 .017 r
F P
0 g
s
.77919 .81878 m .84403 .9019 L .81459 .89347 L p .837 .368 .017 r
F P
0 g
s
.26994 .77522 m .19016 .81075 L .22414 .88608 L p .864 .679 .65 r
F P
0 g
s
.64418 .64826 m .62375 .64857 L .63143 .66728 L p 0 .145 .677 r
F P
0 g
s
.63143 .66728 m .65813 .68236 L .64418 .64826 L p 0 .145 .677 r
F P
0 g
s
.70609 .74896 m .75795 .81151 L .73358 .7895 L p .67 .17 0 r
F P
0 g
s
.61773 .62879 m .63318 .61214 L .62596 .57683 L p 0 0 .502 r
F P
0 g
s
.63318 .61214 m .61773 .62879 L .62375 .64857 L p 0 .074 .609 r
F P
0 g
s
.62375 .64857 m .64418 .64826 L .63318 .61214 L p 0 .074 .609 r
F P
0 g
s
.15412 .57809 m .04999 .52756 L .04724 .62682 L p .86 .605 .552 r
F P
0 g
s
.04724 .62682 m .1537 .64967 L .15412 .57809 L p .86 .605 .552 r
F P
0 g
s
.65979 .17315 m .65885 .29768 L .63753 .31506 L p .996 .841 .492 r
F P
0 g
s
.63742 .41719 m .63753 .31506 L .65885 .29768 L p .99 .863 .51 r
F P
0 g
s
.26475 .94899 m .20369 1.04499 L .26559 1.10577 L p .907 .74 .664 r
F P
0 g
s
.20369 1.04499 m .26475 .94899 L .22414 .88608 L p .889 .71 .654 r
F P
0 g
s
.70514 .75339 m .73358 .7895 L .70781 .75374 L p 0 0 .477 r
F P
0 g
s
.74242 .81109 m .70781 .75374 L .73358 .7895 L p .659 .217 0 r
F P
0 g
s
.70781 .75374 m .74242 .81109 L .71221 .75433 L p 0 0 .4 r
F P
0 g
s
.71221 .75433 m .70527 .74129 L p .7095 .75397 L 0 0 .4 r
F P
0 g
s
.72612 .78845 m .70527 .74129 L .74242 .81109 L p .676 .287 0 r
F P
0 g
s
.70527 .74129 m .72612 .78845 L .69767 .71851 L p 0 0 .29 r
F P
0 g
s
.69767 .71851 m .67843 .67124 L p .70527 .74129 L 0 0 .29 r
F P
0 g
s
.70781 .75374 m .7095 .75397 L .70527 .74129 L 0 0 .4 r
F
.69031 .73455 m .70514 .75339 L p .70781 .75374 L 0 0 .477 r
F P
0 g
s
.87673 .99668 m .81459 .89347 L .84403 .9019 L p .867 .421 .074 r
F P
0 g
s
.84403 .9019 m .91505 1.00456 L .87673 .99668 L p .867 .421 .074 r
F P
0 g
s
.63753 .31506 m .63023 .19253 L .65979 .17315 L p .996 .841 .492 r
F P
0 g
s
.63753 .31506 m .63742 .41719 L .6284 .44515 L p .938 .803 .344 r
F P
0 g
s
.1537 .64967 m .04724 .62682 L .06325 .73884 L p .861 .629 .587 r
F P
0 g
s
.06325 .73884 m .16597 .72954 L .1537 .64967 L p .861 .629 .587 r
F P
0 g
s
.77989 .8629 m .73358 .7895 L .75795 .81151 L p .766 .289 0 r
F P
0 g
s
.75795 .81151 m .81459 .89347 L .77989 .8629 L p .766 .289 0 r
F P
0 g
s
.68266 .70658 m .65813 .68236 L .67391 .71184 L p 0 0 .552 r
F P
0 g
s
.67391 .71184 m .70781 .75374 L .68266 .70658 L p 0 0 .552 r
F P
0 g
s
.14559 .95845 m .22414 .88608 L .19016 .81075 L p .875 .682 .637 r
F P
0 g
s
.22414 .88608 m .14559 .95845 L .20369 1.04499 L p .889 .71 .654 r
F P
0 g
s
.62596 .57683 m .63076 .53646 L .62603 .4858 L p 0 0 .199 r
F P
0 g
s
.63076 .53646 m .62596 .57683 L .63318 .61214 L p 0 0 .375 r
F P
0 g
s
.16597 .72954 m .06325 .73884 L .09711 .85311 L p .866 .655 .615 r
F P
0 g
s
.09711 .85311 m .19016 .81075 L .16597 .72954 L p .866 .655 .615 r
F P
0 g
s
.66025 .65159 m .64418 .64826 L .65813 .68236 L p 0 0 .548 r
F P
0 g
s
.65813 .68236 m .68266 .70658 L .66025 .65159 L p 0 0 .548 r
F P
0 g
s
.19016 .81075 m .09711 .85311 L .14559 .95845 L p .875 .682 .637 r
F P
0 g
s
.63318 .61214 m .64246 .59326 L .63076 .53646 L p 0 0 .375 r
F P
0 g
s
.64246 .59326 m .63318 .61214 L .64418 .64826 L p 0 0 .488 r
F P
0 g
s
.64418 .64826 m .66025 .65159 L .64246 .59326 L p 0 0 .488 r
F P
0 g
s
.6284 .44515 m .62421 .35374 L .63753 .31506 L p .938 .803 .344 r
F P
0 g
s
.63023 .19253 m .63753 .31506 L .62421 .35374 L p .961 .795 .355 r
F P
0 g
s
.73358 .7895 m .77989 .8629 L .74242 .81109 L p .659 .217 0 r
F P
0 g
s
.83008 .95725 m .77989 .8629 L .81459 .89347 L p .821 .365 0 r
F P
0 g
s
.81459 .89347 m .87673 .99668 L .83008 .95725 L p .821 .365 0 r
F P
0 g
s
.70527 .74129 m .68266 .70658 L .70781 .75374 L p 0 0 .4 r
F P
0 g
s
.62421 .35374 m .6113 .24239 L .63023 .19253 L p .961 .795 .355 r
F P
0 g
s
.62759 .48679 m .63076 .53646 L .64246 .59326 L p 0 0 .251 r
F P
0 g
s
.6113 .24239 m .62421 .35374 L .62059 .41224 L p .882 .698 .178 r
F P
0 g
s
.67178 .65902 m .66025 .65159 L .68266 .70658 L p 0 0 .41 r
F P
0 g
s
.68266 .70658 m .70527 .74129 L .67178 .65902 L p 0 0 .41 r
F P
0 g
s
.64246 .59326 m .64509 .57153 L .62759 .48679 L p 0 0 .251 r
F P
0 g
s
.64509 .57153 m .64246 .59326 L .66025 .65159 L p 0 0 .359 r
F P
0 g
s
.66025 .65159 m .67178 .65902 L .64509 .57153 L p 0 0 .359 r
F P
0 g
s
.77839 .88649 m .74242 .81109 L .77989 .8629 L p .748 .314 0 r
F P
0 g
s
.77989 .8629 m .83008 .95725 L .77839 .88649 L p .748 .314 0 r
F P
0 g
s
.62059 .41224 m .60577 .32172 L .6113 .24239 L p .882 .698 .178 r
F P
0 g
s
.74242 .81109 m .77839 .88649 L .72612 .78845 L p .676 .287 0 r
F P
0 g
s
.67843 .67124 m .67178 .65902 L .70527 .74129 L p 0 0 .29 r
F P
0 g
s
.64509 .57153 m .64026 .54617 L .6154 .42583 L p 0 0 .148 r
F P
0 g
s
.64026 .54617 m .64509 .57153 L .67178 .65902 L p 0 0 .246 r
F P
0 g
s
.67178 .65902 m .67843 .67124 L .64026 .54617 L p 0 0 .246 r
F P
0 g
s
.25 Mabswid
.59925 0 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.59925 0 m
.09145 .21351 L
s
.09145 .21351 m
.59925 0 L
s
.16078 .18437 m
.16633 .19062 L
s
[(-1)] .14966 .17186 .88892 1 Mshowa
.33498 .11112 m
.34019 .11766 L
s
[(0)] .32455 .09803 .79718 1 Mshowa
.51955 .03351 m
.52437 .04035 L
s
[(1)] .5099 .01984 .70545 1 Mshowa
.125 Mabswid
.19483 .17005 m
.19813 .17383 L
s
.22927 .15557 m
.23253 .15939 L
s
.2641 .14092 m
.26732 .14477 L
s
.29934 .1261 m
.30251 .13 L
s
.37103 .09596 m
.37412 .09992 L
s
.40751 .08062 m
.41055 .08462 L
s
.44442 .0651 m
.44741 .06913 L
s
.48176 .0494 m
.4847 .05347 L
s
.1271 .19852 m
.13048 .20224 L
s
.0938 .21253 m
.09721 .21621 L
s
.55779 .01744 m
.56063 .02157 L
s
.59649 .00116 m
.59928 .00534 L
s
.25 Mabswid
0 .90629 m
.47855 1.26571 L
s
0 .90629 m
.00109 .89799 L
s
[(-2)] -0.00219 .92288 .13201 -1 Mshowa
.14053 1.01183 m
.14132 1.0035 L
s
[(-1)] .13894 1.02849 .09489 -1 Mshowa
.26559 1.10577 m
.26612 1.09742 L
s
[(0)] .26453 1.12247 .06341 -1 Mshowa
.37762 1.18991 m
.37793 1.18155 L
s
[(1)] .37701 1.20663 .03636 -1 Mshowa
.47855 1.26571 m
.47866 1.25735 L
s
[(2)] .47833 1.28245 .01288 -1 Mshowa
.125 Mabswid
.02948 .92843 m
.0301 .92345 L
s
.05824 .95003 m
.05882 .94505 L
s
.08632 .97112 m
.08687 .96613 L
s
.11374 .99172 m
.11425 .98672 L
s
.16669 1.03148 m
.16713 1.02648 L
s
.19226 1.05069 m
.19267 1.04569 L
s
.21725 1.06946 m
.21763 1.06446 L
s
.24169 1.08782 m
.24204 1.08281 L
s
.28897 1.12333 m
.28926 1.11832 L
s
.31185 1.14051 m
.31211 1.1355 L
s
.33424 1.15733 m
.33448 1.15231 L
s
.35616 1.17379 m
.35637 1.16878 L
s
.39864 1.2057 m
.3988 1.20068 L
s
.41923 1.22116 m
.41936 1.21614 L
s
.4394 1.23631 m
.43951 1.23129 L
s
.45917 1.25116 m
.45926 1.24614 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 250},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000nQ000`40O003h00OnV/h001nJcP5001g
JcP0081[>003001[>6/h07M[>000P6/h00<006/hJcP0Mf/h0020JcP00`00JcQ[>01gJcP0081[>003
001[>6/h07M[>000Of/h0P004F/h0P00IV/h002@JcP200000f/h0000001UJcP008i[>08000=[>080
06E[>000Rf/h0`001F/h00<006/h0000I6/h0029JcP200000f/h001[>005JcP01000JcQ[>000Hf/h
0026JcP3000:JcP01000JcQ[>000Hf/h0024JcP2000=JcP01@00JcQ[>6/h0000HV/h0022JcP20000
0f/h001[>00<JcP00`00JcQ[>002JcP00`00JcQ[>01OJcP007m[>0<0015[>003001[>6/h009[>003
001[>6/h05m[>000OF/h0P0056/h00<006/hJcP00f/h00<006/hJcP0GV/h001MJcP2000KJcP30000
0f/h001[>00CJcP00`00JcQ[>004JcP00`00JcQ[>01MJcP005a[>004001[>6/h000HJcP2000IJcP0
0`00JcQ[>004JcP00`00JcQ[>01MJcP005a[>004001[>6/h000FJcP2000KJcP00`00JcQ[>005JcP0
0`00JcQ[>01LJcP005a[>004001[>6/h000CJcP300000f/h001[>00JJcP00`00JcQ[>006JcP00`00
JcQ[>01KJcP005a[>004001[>6/h000AJcP2000PJcP00`00JcQ[>006JcP00`00JcQ[>01KJcP005e[
>080011[>080029[>003001[>6/h00M[>003001[>6/h05Y[>000K6/h0`0096/h00<006/hJcP026/h
00<006/hJcP0FF/h001YJcP3000WJcP00`00JcQ[>008JcP00`00JcQ[>01IJcP006M[>0<002U[>003
001[>6/h00U[>003001[>6/h05Q[>000IF/h0P00;6/h00<006/hJcP02V/h00<006/hJcP0Ef/h001R
JcP3000^JcP00`00JcQ[>00:JcP00`00JcQ[>01GJcP0061[>0@002m[>003001[>6/h00][>003001[
>6/h05I[>000GV/h0P00<f/h00<006/hJcP036/h00<006/hJcP0EF/h000lJcP5000JJcP3000eJcP0
0`00JcQ[>00<JcP00`00JcQ[>01EJcP003i[>003001[>6/h01Q[>0800003JcP006/h03E[>003001[
>6/h00e[>003001[>6/h05A[>000?V/h00<006/hJcP05V/h0P00>V/h00<006/hJcP03V/h00<006/h
JcP0Df/h000fJcP40004JcP00`00JcQ[>00CJcP3000lJcP00`00JcQ[>00>JcP00`00JcQ[>01CJcP0
03i[>003001[>6/h015[>08003m[>003001[>6/h00m[>003001[>6/h059[>000?F/h0P0046/h0`00
@F/h00<006/hJcP046/h00<006/hJcP0DF/h001=JcP40012JcP00`00JcQ[>00@JcP00`00JcQ[>01A
JcP004][>08004I[>003001[>6/h015[>003001[>6/h051[>000B6/h0`00B6/h00<006/hJcP04V/h
00<006/hJcP0Cf/h0016JcP200000f/h001[>018JcP00`00JcQ[>007JcP40007JcP00`00JcQ[>01?
JcP004A[>08004i[>003001[>6/h00A[>0800004Ndh007]AOe840004JcP00`00JcQ[>01>JcP0045[
>0<0051[>003001[>6/h009[>08000=oC`06001oDWmAOe9oDGmB0P0016/h00<006/hJcP0CF/h000o
JcP20002JcP00`00JcQ[>01>JcP04`00JcQ[>6/h001kCWm?NdioCg]>001kDGmBNe5oDW]A001k<`00
00=[>003001[>6/h04e[>000?6/h0`00EF/h00D006/hJcQ[>00000=oC`0<OdioC`00Oe9oDGmBOe5o
DP00Ne=k<`000f/h00<006/hJcP0C6/h000jJcP200000f/h001[>01EJcP00`00JcQ[>00200003g]>
OdmkCWm?Ndh007]AOe9kDGmBNe4007/cOeAk<`020002JcP00`00JcQ[>01;JcP003M[>0<005Y[>003
001[>6/h00800003OdmoCWm?009oC`0?001oDWmAOe9oDGmB001kDg/cNe=k<g]C001[>00004e[>000
=V/h0P00G6/h00<006/hJcP00P0001EkCWm?NdioCg]>001kDGmBNe5oDW]A001k<g]CNc=oE7/cNe<0
06/h0000C6/h000fJcP2001LJcP01@00JcP007/Z00000gm?01=oCWm?001oDWmAOe9oDGmB001kDg/c
Ne=k<g]CNc=kD`00JcP0001;JcP002i[>0@000A[>003001[>00005][>00H001[>000M`Yk:`00Odmk
CWm?Ndh007]AOe9kDGmBNe4007/cOeAk<g]CNc=oE7/c0`00Bf/h000^JcP00`00JcQ[>005JcP01000
JcQ[>000FV/h00<006/h00000W/Z00<007m>Odl00Wm?010007mBOe5oDWmAOe8007]CNc=kDg/cNe=k
<g]C001k=08004Y[>000;f/h00<006/hJcP00f/h00<006/hJcP00V/h00<006/hJcP0Ef/h0P0001]k
:gL:Nb/007m?NdioCg]>001kDGmBNe5oDW]A001k<g]CNc=oE7/cNe<007/dMa<006/h0000BF/h000X
JcP40004JcP00`00JcQ[>002JcP20004JcP00`00JcQ[>01FJcP20003NbX05P00OdmoCgm>Odl007mB
Oe5oDWmAOe8007]CNc=kDg/cNe=k<`00MaAg=7LD0P00BF/h000^JcP01000JcQ[>0000f/h00<006/h
JcP016/h00<006/hJcP0EF/h0P0001Yk:gL:Nb/007m?NdioCg]>001kDGmBNe5oDP00Ne=k<gmDNc=k
Dg/cOe@007/dMa=k=7LC0P00B6/h000_JcP20004JcP00`00JcQ[>004JcP00`00JcQ[>01EJcP20003
NbX00`00OdioC`02Odl04`00Oe9oDGmBOe4007/cNe=k<g]CNc=kDg/c001g57/dMaAg=7LD008004M[
>000=F/h00<006/hJcP01F/h00<006/hJcP0E6/h0P0001ek:gL:Nb/007m?NdioCg]>001kDGmBNe5o
DP00OeAk<g]CNc=oE7/cNe<007/dMa=k=7LCNcAg4`0004M[>000=F/h00<006/hJcP01V/h00<006/h
JcP0Df/h0P000g/Z01T007m?OdmoCWm?001oDWmAOe9oD@00Nc=kDg/cNe=k<g]C001k=7LDMcAg57/d
MaAg=0020016JcP003E[>003001[>6/h00M[>003001[>6/h059[>080000MNb]g2W/[001oCg]>Odmk
CP00Ne5oDW]AOe8007]CNc=oE7/cNe=k<`00Ma=k=7LCNcAg4g/dMa=k=0020015JcP003A[>08000Y[
>003001[>6/h055[>0<0009k:P03001oCWm?009oC`0G001oDWmAOe9oD@00Nc=kDg/cNe=k<g]C001g
=7LDNcAg57LdMaAk=7LDMc@00015JcP003A[>003001[>6/h00Y[>003001[>6/h051[>0<0000MM`Yk
:`00OdmkCWm?Ndh007]AOe9kDGmB001oE7/cNe=k<gmDNc<007LCNcAg4g/dMa=k=7LCNcAg4`020014
JcP003A[>003001[>6/h00][>003001[>6/h04m[>003001^a@00009k:P0L001oCgm?OdioC`00Oe9o
DGmBOe4007/cNe=k<g]CNc<007LDNcAg57LdMaAk=7LDMcAg5000L_@20013JcP003A[>003001[>6/h
00a[>003001[>6/h04i[>00S001^Y000M`Yk:gL:001kCWm?Ndh007]AOe9kDGmB001kDg/cOeAk<g]C
001k=7LCNcAg4g/dMa=k=7LCNc@007LDL_<00013JcP003A[>003001[>6/h00e[>003001[>6/h04e[
>003001^a@0000=k:P04001oCgm?Odl300004gmBOe4007/cNe=k<g]CNc<007LDMcAg57/dMaAg=7LD
NcAg5000009fm080049[>000=6/h00<006/hJcP03V/h00<006/hJcP0C6/h00T006jT001g2W/[M`X0
07]>Odl00P0000=kLWmc00000P0001=oE7/cNe=k<gmD001k=7LCNcAg4g/dMa=k=7LC001blgLDL_=g
50020011JcP003A[>003001[>6/h00m[>003001[>6/h04][>003001^a@0000=k:P09001oC`00Ofl0
07mcNg9oLgmb0080000@Ne=k<g]CNc<007LDNcAg57LdMaAk=7LDMc@007KdL_@3M_@00`00JcQ[>00o
JcP003A[>003001[>6/h011[>003001[>6/h04Y[>006001^Y000M`Yk:gL:0P0000UoL7]_001kLWmc
Ng9oL`00Ne@00P00015k<`00Ma=k=7LCNcAg4g/dMa=k=000MaAblgLDL_=g57;c0080041[>000<f/h
00<006/hJcP04V/h00<006/hJcP0BF/h00<006k500000g/Z00X007m_OfmoK`00Og=oLWmcNg8000=k
E080000:NcAg57LdMaAk=7LDMcAg5000L_@3M_@00g;dM_Afm002000oJcP003=[>003001[>6/h019[
>003001[>6/h04U[>00@001^Y000M`Yk:gL:001kKgm`Nfl007]bOg=kLP00Me@3Ne@057MD001g4g/d
Ma=k=7LCNcAg4g/d001g57;cMaAblgLDL_=g57;c000oJcP003=[>08001A[>003001[>6/h04Q[>005
001^aFjU001k:P02000027m_Nfl007mbOg=kLWmc0005Ne@200001gLDNcAg57LdMaAk=00000=fm006
L_Afm7KdM_Abm7Kd0P00?V/h000cJcP00`00JcQ[>00DJcP00`00JcQ[>017JcP01@00KZAba@00Nb/0
0P0000QkKgm`001oLg]bOg=kLP000W]D01IgE7]DNe@007Ld001g4g/dMa=k=7LC001blgLDL_=g57;c
MaAblgLDL_=g508003e[>000<f/h00<006/hJcP05F/h00<006/hJcP0AV/h0P0000E^Y000001g:P00
009oK`06001kLWmcOg9oL`0017]D00`007LeMcEg=000MaAk=7LDMc@007KdL_@3M_@01G;dM_Afm7Kd
L_@00P00?F/h000cJcP00`00JcQ[>00FJcP00`00JcQ[>015JcP200003Vk5000007LZ001kKgm`001o
Lg]bOg=kLP00Me@3Ne@05@00McEg=7Le001k=7LCNc@007LDL_=g57;cMaAblgLDL_=g57;cMaAbl`02
000lJcP003=[>003001[>6/h01M[>003001[>6/h04A[>080000=KZD007LZMbX007m_Nfl007mbOg=k
LWmc000017]D00<007LdMcD00WLe00D007LdMa@007;d00=fm005L_Afm7KdM_Abm002M_@200000f/h
001[>00jJcP003=[>003001[>6/h01Q[>003001[>6/h04=[>080000<L/D007LZMbX007]_Og0007mc
Ng9oL`000g]D00QgE7]D001g=GLdMcEg=7Le0P0000iblgLDL_=g57;cMaAblgLDL_=g57;cMa@007;d
0P00>f/h000bJcP3000JJcP00`00JcQ[>012JcP200001FjT001g:WLZ00000Wm_00D007]bOg=oLP00
00AkE005001g=GLeMcEg=003McD01@00M_Afm7KdL_@00gKd00Ybm7KdM_Afm000L]Abd`00JcP003Y[
>000<V/h00<006/hJcP06f/h00<006/hJcP0@F/h00@006jT0000009g:P0:001kKgm`001oLg]bOg<0
07]DMe@2Ne@02000McAg=GLdMcEg=7LeMc@200004GLDL_=g57;cMaAblgLDL_=g57;c001bdg;dL]<0
06/h0000>F/h000ZJcP50003JcP00`00JcQ[>00:JcP<0006JcP00`00JcQ[>010JcP01000HR000000
0WLZ00P007m_Nfl007mbOg=kLP0017]D00<007LeMc@00gLe00Eg=000L_@007;d00=fm00=L_Afm7Kd
M_Abm000L]=be7;CL]@006/h0000>F/h000/JcP00`00JcQ[>003JcP00`00JcQ[>008JcP2000036h;
KP`00789KNUb2FgXLPU]jG89KNQb2@8000E[>003001[>6/h03m[>0@0009g:P08001kKgm`001oLg]b
Og<000=kE00MMe@007LdMcEg=7LeMcAg=@00MaEbm000L_=g57;cMaAblgLDL_<007;CL_Abdg;dL]=b
m000JcP0000hJcP002a[>003001[>6/h00=[>003001[>6/h00I[>080000@KPa^2fh<KP]^3000KPU]
jG89KNU^2FgYLPU]j@00KNH20004JcP00`00JcQ[>00nJcP40002MbX02000Ofl007mcNg9oLgmb0003
Ne@00`00McAg=@02McD02GLdMcD007<EL_Ac5@00M_Abm003M_@02W;dM_@007;DL]=be7;CL]Abd`00
0V/h00<006/hJcP0=F/h000TJcP40004JcP00`00JcQ[>003JcP00`00JcQ[>004JcP2000056h;LPa^
2fh<KP]b36h;001]j789KNUb2FgXLPU]jG89KNP006gVLNH20003JcP00`00JcQ[>00mJcP40002MbX0
1`00Nfl007]bOg=kLP00009kE00PMeAkE000McEg=7LeMcAg=GLd001bm7<EL_Ag5@00MaAblgLDL_=g
5000L_Abdg;dL]=bm7;CL_Abd`00JcP003M[>000;6/h00<006/hJcP00V/h0P001F/h01T006h<KP]^
36h;KPa^2fh<KP]^36h;001]jFh9KNUb2FgYKPU]jG89KNH006gVLNI]iP0200000f/h001[>00nJcP4
0002MbX01`00Ofl007mcOg9oL`0000AkE004001g=GLeMc@3McD05@00LaEbm7<EL_Ac5@00M_Abm7Kd
001be7;CL]Abdg;DL]=be7;CL]@00002JcP00`00JcQ[>00dJcP002][>08000A[>003001[>6/h00=[
>00L001^;P00LPa^2fh<KP]b36h;KPa^2g8<KP/006gXLPU]jG89KNQb2FgYLPT0077VKNIaiVgULNH3
000nJcP200003690000007LZ001kK`00Ng9oLg]b001gE0=kE00M001g=GLdMcEg=7Le001c5G;dMaEb
m7<EL_@007;cMaAbl`00L]=bm7;CL_Abdg;dL]=bm7;CL_@00002JcP00`00JcQ[>00cJcP0035[>003
001[>6/h00=[>00N001^;Fh^001^36h;KPa^2fh<KP]^36h;KPa^2`00KNU^2FgYLPU]jFh9KNUb2@00
LNI]iW7VKNIaiVg20P00?F/h00<006/h00000P0000=g:P00Ofl01@000g]D00<007LeMc@00gLe01Qg
=000L_Ac5G;dLaEbm7<EL_@007Kd001bdg;DL]=be7;CL]Abdg;DL]=be7;C0002JcP00`00JcQ[>00c
JcP0035[>003001[>6/h009[>00O001Z;Fh^JRe^;P00LPa^2fh<KP]b36h;KPa^2g8<KP/006gXLPU]
jG89KNQb2FgY001]iG7VKNIaiVgULNH00`00?6/h00<006/h00000P0000Mg:P00000007^COiAkT`03
000087MD001g=7LeMcAg=GLd001bm7LEL_Ac5G;dMaEbm7<E001g5000L_Abdg;dL]=bm7;CL_Abdg;d
L]=bm7;C0002JcP00`00JcQ[>00bJcP0035[>003001[>6/h009[>00P001^;Vh]KRi^;Fh^001^36h;
KPa^2fh<KP]^36h;KPa]j@00KNU^2FgYLPU]jFh9KNT006gVLNI]iW7VKNI]``<003][>003001[>000
00800004MbX007^@0002Ni@017nD001kMG]E0P000gLe01]g=7Le001c5G;dLaEbm7<EL_Ac5G;dLaD0
07;DL]=be7;CL]Abdg;DL]=be7;CL]Abdg;D00000f/h00<006/hJcP0<F/h000aJcP09`00JcQ[>6/h
001^;VX]KRiZ;Fh^JRe^;P00LPa^2fh<KP]b36h;KPa^2g8<001b2FgXLPU]jG89KNQb2FgY001]iG7V
KNIaiVgU001]`P02000jJcP00`00JcP0000200002gLZ001kL000Ni=oU000NgEgEG]fMeD00P0000eg
=GLdMcEg=000L_Ac5G;dMaEbm7<EL_Ag5@0200003g;CL_Abdg;dL]=bm7;CL_Abdg;dL]=bm7;CL_@0
0002JcP00`00JcQ[>00aJcP0035[>00X001[>6/h001^;Vh]KRi^;Fh^KRe^;Vh]KRh006h<KP]^36h;
KPa^2fh<KP]^3000LPU]jFh9KNUb2FgYKPT0077VKNIaiVgVLNI]`P00KL82000iJcP00`00JcP00004
00002G^@001oU7^C001kEG]eMeD00002McH07P00McEg=@00L_Ac5G;dLaEbm7<EL_Ac5G;d001^e000
L]=be7;CL]Abdg;DL]=be7;CL]Abdg;DL]<000=[>003001[>6/h031[>000<F/h02T006/hJcP006X]
KRiZ;Fh^JRe^;VX]KRiZ;Fh^001b36h;KPa^2g8<KP]^36h;LP`00789KNQb2FgYLPU]j789001aiVgU
LNI]iW7V001a`fg2008003Q[>003001[>00000D0000VOiAkTgnD001kMWMENgD007LfLcD007LdMcD0
07<EL_Ag5G;dLaEbm7LEL_@006kDL]D007;dL]=bm7;CL_Abdg;dL]=bm7;CL_Abd`8000A[>003001[
>6/h02m[>000<F/h02X006/h001^;Fh^KRe^;Vh]KRi^;Fh^KRe^;Vh]KRh006h<KP]^36h;KPa^2fh<
KP]^3000LPU]jFh9KNUb2FgYLNH0077VKNIaiVgVLL<006g3KL82000gJcP00`00JcP0000300000g^@
001kT`02Ni@01P00MeEkMG]E001c=@9g=P80000LLaEbm7<EL_Ac5G;dLaEbm000K]Abe6kDL]@007;D
L]=be7;CL]Abdg;DL]=be7;C001^/g:c0003JcP00`00JcQ[>00_JcP0031[>00/001[>6/h001^;VX]
KRiZ;Fh^JRe^;VX]KRiZ;Fh^JRe^;P00LPa^2fh<KP]b36h;KPa^2g8<001b2FgXLPU]jG89KNP006gV
LNI]iG7VKNH006g2LL=]`P8003I[>003001[>00400<0000[Oi0007nDNi<007MENgEgE@00LcEg=W<e
McIc=@00L_Ag5G;dLaEbm7LEL_Ac5@00L]E^e7;DK]@007;CL_Abdg;dL]=bm7;CL_Abd`00K[9b/fjc
000016/h00<006/hJcP0;V/h000`JcP0;@00JcP006h^KRe^;Vh]KRi^;Fh^KRe^;Vh]KRi^;Fh^KRe^
;P00KPa^2fh<KP]^36h;KPa^2`00KNUb2FgYKPU]jG89KNT006gVLNI]iW7VKL8006g2KL=]`P02000e
JcP00`00JcQ[>00300002G^@001kU7nD001kMG]ENgD00003McH067<eMcH00000L_Ac5G;dLaEbm7<E
001be6kDL]A^e7;DK]@007;CL]Abdg;DL]=be0800005K[=b/fjcL[<00005JcP00`00JcQ[>00]JcP0
031[>00]001[>000001^;VX]KRiZ;Fh^JRe^;VX]KRiZ;Fh^JRe^;VX]KRh0078<KP]^36h;LPa^2fh<
KP/006gYLPU]j789KNUb2@00LNI]iW7VKNEaiP00LL=]`W7300<003A[>003001[>6/h00<0000/Ni00
07nDNi<007MENgIgE@00LcEg=W<eMcH007<F001c5G;dMaEbm7<E001beFkDL]A^e7;EK]Abe000L_Ab
dg;dL]=bm000L[=^/W:cK[=b/fjbL[<000A[>003001[>6/h02e[>000<6/h0P0001]ZCfi?000006h]
KRi^;Fh^KRe^;Vh]KRi^;Fh^KRe^;Vh]KRh006h<KP]^36h;KPa^2fh<KP/02@0000Q]iW7VKNI]``00
LL=]`Vg30`00<f/h00<006/hJcP00`0000QkT000Ni=kU000NgEgE@000WLf029c=GLfMcH006keLaD0
07<EL_Ac5G;d001^e7;DK]Abe6kDL]A^e7;D001be7;CL]@007:cK[=b/fjcL[=^/g:cK[<000E[>003
001[>6/h02a[>000<6/h0P0002=^D6Y?KU1ZC`00JRe^;VX]KRiZ;Fh^JRe^;VX]KRiZ;Fh^JRe^;P00
LPa^2fh<KP]b36h;001YjP00KLM]j6W7KNQ]afgX00<00006LNI]i@00KL9a`fg20`00<f/h00<006/h
JcP00`0002aoT000Oi@007]fMeEkM@00McIc=GLfLcD006keLaI^m@00L_Ac5G;d001^e7;DK]AbeFkD
L]A^e7;EK]@007;CL_@007:cK[9b/fjcL[=^/W:cK[=b/`001V/h00<006/hJcP0:f/h000`JcP20000
66Y?KTmZCfi?JTl006h]KRi^;Fh^KRe^;Vh]KRi^;Fh^KRe^;Vh]KRh006h<KP]^3080009]j`05JN/0
06g8KLQ]a`03KLP02@00KJ@00000KL8006g2LL=]`P03000bJcP00`00JcQ[>00300002G^@001kU000
MeEkMG]E001c=@03McH04`00LaEbmG<FK_D007;d001^e7;DK]Abe6kDL]A^e7;DK]Abe6kD0080000<
L[=^/g:cK[=b/fjcL[=^/g:cK[=b/`001F/h00<006/hJcP0:f/h000`JcP200001Vi@JTm^D6Y?KU1Z
C`80000PKRiZ;Fh^JRe^;VX]KRiZ;Fh^JRe^;VX]KRh0078<001^2fWZKP]Yjfh;JNX006g7KNQYafgX
KLL006VSKJAYX`800005LL=]`W73001]X@02000aJcP01000JcQ[>0030`0002akTgnD001kMGME001c
=GLfLcEg=P00LaI^mG<FK_Ec5P00MaD007;DK]AbeFkDL]A^e7;EK]Abe6kDL]D007:cK[9b/fjcL[=^
/W:cK[=b/fjbL[=^/`001V/h00<006/hJcP0:V/h000_JcP2000066i?JTm^CfY?KTmZCfi?JTm^C`00
KRi^;Fh^KRe^;Vh]KRi^;Fh^KRe^;Vh]KRh000=]j`06JN]]jfg[KN]Yj`000Vg800E]afg8KLP006fS
00=]Y006001]`fg2LL<006fP0P00<6/h00d006/hJcQJH@00Ni0007nDNi<007]ENgD00003McH057<e
001bmG<FK_Ec5G;eLaH007;DK]Abe6kDL]A^e7;DK]Abe6kDL]@200003VjcL[=^/g:cK[=b/fjcL[=^
/g:cK[=b/fjc0006JcP00`00JcQ[>00YJcP002m[>080000[JTm^D6Y?KU1ZCfi@JTm^D6Y?KU0006h^
JRe^;VX]KRiZ;Fh^JRe^;VX]KRh006h^001^2fW[KP]YjVh;JN]^2fWZ001]afgXJLM]j6g7001YXffT
JJ<00P0000Ea`fg2001YX6fQ008002m[>003001[>6/h0080000_Nfl007^C001gEG]fMeD007<eMcIc
=@00K_Ec5VkeLaI^mG<F001be000L]E^e7;DK]AbeFkDL]A^e7;E001^]6jc001^/g:cK[9b/fjcL[=^
/W:cK[=b/fjbL[<00006JcP00`00JcQ[>00YJcP002m[>080000;KTmZCfi?JTm^CfY?KTmZCfi?JTm^
C`0200002Vh]KRi^;Fh^KRe^;Vh]KRi^;@000VX=00D006g[KN]]jfW[00=]j`05JN/006g8KLQ]a`02
KLP01000KJ=]Y6fT0`0000A]`P00JJ1]X08002i[>003001[>6/h00L0000=MeD007LfMcIc=GLf001c
5VkeLaEbmG<F00000VkE01/006kDL]A^e7;DK]Abe6kDL]@006jdK[=^]000L[=^/g:cK[=b/fjcL[=^
/g:cK[=b/fjc00001V/h0P00:V/h000_JcP07000KU1ZCfi@JTm^D6Y?KU1ZCfi@JTm^D6Y?KU1ZC`00
JRe^;VX]KRiZ;Fh^JRd006X=KRiZ3Fh^0P0001=Yjfh;JNY^2fW[KP/006gXKLM]j6W7KNP006fTJJ=]
Y6VS001YH00200001FfQJJ0006/h0000;F/h00<006/hJcP00P0000EgT000NkD007Mf0080000YMcIc
=GLf001c5VkeLaI^mG<FK_D006[DK]E^e000K]AbeFkDL]A^e7;E001^]6jcK[A^/fjd001b/fjcL[=^
/W:cK[=b/fjbL[=^/g:cK[800002JcP300000f/h001[>00YJcP002m[>00G001ZCfi?JTm^CfY?KTmZ
Cfi?JTm^CfY?KTmZCfi?JTl006h]KRi^;Fh^KRd00007JPd01000KN]]jfW[0fg[00d006g8KLQ]b6g7
KLP006fTKJ=]Y000JH1YH00200001FfPJJ0006/h0000;6/h00D006/hJcP0000700<00003MgIgMgMg
0080009g=P07001^mG<EL_Ec5Vke000016kE01X007;DK]Abe6kDL]@006jdK[=^]6jcK[A^/`00K[=b
/fjcL[=^/g:cK[=b/fjcL[=^/g:c0`0016/h00<006/hJcP0:6/h000_JcP04@00KU1ZCfi@JTm^D6Y?
KU1ZCfi@JTm^D6Y?KU1ZCfi@JTl00P0002M^;VX]001Z3Fh^JPe^;VX=KRiZ3Fh^JPd006W[KP]YjVh;
JN]^2`00KNQ]afgXJLM]j000KJAYXffT001YP6UP001YX6fQJJ0006/h0000:f/h00<006/hJcP00`00
00Mk]@00MgMgMP00LcIc=`0200001fkeLaI^mG<FK_D006[D00=^e@0LJ]Abe@00L]A^e7;E001^]6jc
K[A^/fjdK[=^]000L[=^/W:cK[=b/fjbL[=^/g:cK[9b/fjc0006JcP00`00JcQ[>00XJcP002m[>00F
001ZCfi?JTm^CfY?KTmZCfi?JTm^CfY?KTmZCfi?JTm^CfY?KTl006h^000:JPd01000KN]]jfW[0fg[
00h006g8KLQ]b6g7KLP006fTKJ=]Y000JH1YH0000VfP0P0000=[>000JcP0:F/h00<006/hJcP00`00
00Ek]@00MgMgM`0000=c=`06001c5G;eLaI^m@001fkE01/006kDL]@006jdK[=^]6jcK[A^/fjdK[=^
]000L[=^/g:cK[=b/fjcL[=^/g:cK[=b/fjc00001F/h00<006/hJcP0:6/h000^JcP20000<fi@JTm^
D6Y?KU1ZCfi@JTm^D6Y?KU1ZCfi@JTm^D6Y?KU1ZCfi@001^;VX=KRiZ3Fh^JPe^;VX=KRiZ3Fh^JPd0
06W[KP]YjVh;JN]^2`00KNQ]afgXJLL006VSKJAYX`00JF1YP00200000fVPKJ400002JcP00`00JcQ[
>00WJcP00`00JcQ[>00400003GMfNgL007<gKcIc=`00LaH007<FK_D006[D00=^e@05J]A^eFkEK]E^
e00200005VjdK[=^]6jcK[A^/fjdK[=^]6jc001^/g:cK[9b/fjcL[=^/W:cK[=b/fjb0P001V/h00<0
06/hJcP09f/h000^JcP05@00KTmZCfi?JTm^CfY?KTmZCfi?JTm^CfY?KTmZCfi?JTm^CfY?KTmZC`03
000;JPd01000KN]]jfW[0fg[00H006g8KLQ]b6g70002KJ@01FfS001YH6V000000VfP0P000V/h00<0
06/hJcP09V/h00<006/hJcP0100000=gMgMf00000g<g00H006kf001^mG<E0009K]D05P00K[A^/fjd
K[=^]6jcK[A^/fjdK[=^]000L[=^/g:cK[=b/fjcL[=^/g:c0P0000=^TP00JcP01F/h00<006/hJcP0
9f/h000^JcP300008FY?KU1ZCfi@JTm^D6Y?KU1ZCfi@JTm^D6Y?KU1ZCfi@JTm^D000JS1Z;`00JPe^
;VX=KRiZ3Fh^JPe^;VX=KRiZ3@0200001Fh;JNY^2fW[KP/01`0000A]Y6VS001YH0800003KJ400000
00=[>003001[>6/h02E[>003001[>6/h00@00009MgIgM`00LcMc=P00J_I_5fke008000=^e@0KJ]A^
eFkEK]EZe6kE001^]000K[A^/fjdK[=^]6jcK[A^/fjdK[=^]000L[=^/g:cK[9b/fjc00800005L[=^
TVjbKY800005JcP00`00JcQ[>00WJcP002M[>08000E[>003001^LFYA0080000@KTmZCfi?JTm^CfY?
KTmZCfi?JTm^CfY?KTmZCfi?0004JRl2000;JPd01`00KN]Yjfg[001YbP0000AYYP@00005JH1YH000
001]X0020002JcP00`00JcQ[>00UJcP00`00JcP00@0200001007001gM`000W<g00H006kfKaM^mVlF
0008K]D20002J[@04@00K[=^]6jcK[A^/fjdK[=^]6jcK[A^/`00K[=b/fjcL[<00P001VjB00<006/h
JcP00f/h00<006/hJcP09f/h000VJcP01000JcQ[>00016/h00D006Y@KW5ZD6ia0080000DJTm^D6Y?
KU1ZCfi@JTm^D6Y?KU1ZCfi@JTl006X_KS1Z;fX`JRm^<080000=JPe^;VX=KRiZ3Fh^JPe^;VX=KRh0
06h;00000fW:00L006VVJHIYYVV5001U@@0200000fV0JF0000030003JcP00`00JcQ[>00UJcP04`00
0080000000L007Mf001c=W<g001_5fkfKaL006kF001^eF[D00=^e@0EJ]@006ZdK[AZ]6jeK[<006jc
K[A^/fjdK[=^]6jcK[A^/fjdK[<006jb00800009K[9^TW:cKY9^/VjBL[=^TP0000E[>003001[>6/h
02M[>0009V/h00@006/hJcP000A[>007001^LFY@KW5ZDFiaJU000P0000a^CfY?KTmZCfi?JTm^CfY?
KTmZCfi?0008JRl00`00JPeZ3@08JPd00`00JLYYbP03JLX01@00JJIYYVVV00000VE100=Y@@00JH00
0`0000=YX000JcP00V/h00<006/hJcP096/h00@0000100002`<0009c=`05001_5fkfKaH00002J]H0
0`00K]E^e@03K]D01@00J[AZ]6ZdK[@00VZd00/006jdK[=^]6jcK[A^/fjdK[=^]6jc00<000Y^TP03
001[>6/h00=[>003001[>6/h02M[>0009V/h00@006/hJcP000A[>009001ZD6iaJU1^LFY@KW5ZD6ia
0080000CJTm^D6Y?KU1ZCfi@JTm^D6Y?001Z;fX`JRm^<6X_JS1Z;fh`JRl00P0000a^;VX=KRiZ3Fh^
JPe^;P00JPd006W:ILX3JLX01`00JJIYQVVV001YHFE100H00003JJ0006/h009[>003001[>6/h02=[
>00400000P0000/300002g<gKcH006kfKaMZmP00J]EZeV[E00000VkE0P00011Z]6jdJ[A^]FZdK[AZ
]6jd001^]6jcK[A^/fjdK[=^]080000?JY8006jBK[9^TW:cKY9^/VjBL[=^TVjbKY9b/`0000A[>003
001[>6/h02M[>0009V/h00@006/hJcP000A[>00;001^LFYAKW5ZD6iaJU5^LFY@KW5ZD@02000026i?
JTm^CfY?KTmZCfi?000;JRl00`00JPeZ3@04JPd01000INeZ3@001FW:00D006VVJJIYYP00009U@@07
001M0000HD0006VP000016/h00<006/hJcP08V/h00d0000100002`0000L007<g001^mVlFK_H00004
J]H01000K]D006jd0fZd00]^]6ZdJ[AZ]6jdJ[@006jcK[A^/fjd00<000=^T`03JY8006jB00Y^TP03
001[>6/h009[>003001[>6/h02M[>0009f/h0P0016/h0P0000aZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@
KW4200004VY?KU1ZCfi@JTl006X_KS1Z;fX`JRm^<6X_JS1Z;fh`JRmZ<0800008JPe^;VX=001UkFX=
INeZ3@80000=ILYYbVW:JLX006VVJHIYYP00JF5U@@00G>000`0000=UX000JcP00f/h00<006/hJcP0
8F/h00@0000:00T02`801`80000IK_I_5f[f001ZeF[FJ]E^eV[EJ]H006jeJ[A^]6ZdK[EZ]6jdJ[A^
]FZdK[A^/`00K[<00P0001A^TfZBKY=ZTVjCJY9^T`00L[=^TVjbKY9b/fjBK[9^TW:cKY9^/P0016/h
00<006/hJcP09f/h000]JcP200003ViaJU1^LFYAKW5ZD6iaJU5^LFY@KW5ZDFiaJU0200000fi?JTl0
000?JRl200002FX=001Z3FW]JPeUkFX=JNd00004JLX02@00JJIYYVVV001U@Ed0001M000200000fVP
001[>004JcP00`00JcQ[>00PJcP00`0000X02P0200/01P07000006lFK_H000IZeP8000=Z]005K[AZ
]6ZdJ[A^]003J[@30002KY<01FZBKY=^TfjCJY800VjC00<006jBKY802VjB00<006/hJcP00V/h00<0
06/hJcP09V/h000]JcP2000046Y@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6ia0`0001a^<6X_
JS1Z;fh`JRmZ<6X_KS1Z;fX`JRm^<6X_JS1Z;fh`001Z3FG]JPeUkFX=INeZ3FG]001UbP=YbP08001Y
YVV6JJH006UQ001Q00<00003JJ0006/h00A[>003001[>6/h01m[>00?00002P0900/02P0000H006[f
KaL006[FJ]E^eV[E0080000;J[EVU000J[A^]FZdK[AZ]6jeJ[A^]00200006VZC001ZTVjCJY9^TfZB
KY=ZTVjCJY9^TfZB001^TW:cKY9^/VjBL[=^TVjbKY9b/fjB0004JcP00`00JcQ[>00VJcP002e[>080
000BKW5ZDFiaJU1^LFYAKW5ZD6iaJU5^LFY@KW5ZDFiaJU1^LFYA0P0046X_0`0000QUkFX=JNeZ3FG]
JPeYk@0016W:00@006VVJJH0009U@@06001M0000001YX0001V/h00<006/hJcP07V/h00X0000:00X0
000;00002P00KaL000AZeP07001V]FZeI[EZ]@00K[@00fZd00A^]6Zd000000AZT`03001ZTVjC009^
T`07JY9^TfjCKY=ZTVjC00002fjB00<006/hJcP00V/h00<006/hJcP09V/h000]JcP2000056Y@KW5Z
D6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^L@00JU4200004FX_JS1Z;fh`JRmZ<6X_KS1Z;fX`
JRm^<6X_JS0006X`IPl00P0000QZ3FG]JPeUkFX=INd006G:0fW:00H006VVJHH006E1JF4400000fFP
001[>005JcP00`00JcQ[>00LJcP00`0700002P02000200/300003f[FJ]E^eV[E001VU6ZeIYAZ]FJD
001Z]6jdJ[A^]@0200000fZCJYAZT`02JY<06VZD001^TfZBKY=ZTVjCJY9^TfZBKY=ZTP00KY9^/VjB
L[=^TVjbKY9b/fjBK[9^TW:c0003JcP00`00JcQ[>00VJcP002e[>080000CKW5ZD6iaJU5^LFY@KW5Z
DFiaJU1^LFYAKW5ZD6iaJU5^LFY@00000fYA0`002fX_00D006H_JRmV;fX_00800005JNeZ3FG]JPeY
k@020003JLX600000ed0000000020007JcP00`00JcQ[>00KJcP01@0600002P0?00000P0;0`000V[F
0P0000UV]FZeI[EZ]FJeJ[EV]@00J[@00P0026ZC00@006jCKY=ZTP=^T`05JY9^TfjCKY<0000<KY80
1@00JcQ[>6/h0000:6/h000/JcP300006FY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^
L@00JU5ZD6YAJU1ZDFY@0080000NKS1Z;fX`JRm^<6X_JS1Z;fh`001Z<6H?JS1V3fX`IPl006G]JPeU
kFX=INeZ3@00JLX006FY001UA65320001f/h00<006/hJcP06V/h00<01`0000000P0?00@02P0;0000
2`<00009J[EVU6ZeIYAZ]FJDJ[EVU6Ze008000=ZT`05JYAZTfZCJY=ZU002JY<06FZB001ZTVjCJY9^
TfZBKY=ZTVjCJY9^T`00L[=^TVjbKY9b/fjBK[9^TW:cKY9^/P0000=[>003001[>6/h02I[>000;6/h
01H006/h001^LFYAKW5ZD6iaJU5^LFY@KW5ZDFiaJU1^LFYAKW5ZD6iaJU4000QZD@8000IZ;`09001Z
;fH_JRmV;fX_IRmZ;fH_00800006JPeUkFX=JNeZ3@000fF90P0000=Q@`00F<001@0026/h00<006/h
JcP05f/h0P0000<03P0000000P0?00@02`0000l02P800007J[EV]FZeI[EZ]FJeJ[D00P0000=VM000
JY<02fZC00D006jCKY=^TfZB00=^T`04JY9^TfjC000;KY801@00JcQ[>6/h0000:6/h000/JcP08000
JcP006Y@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^L@00JU5ZD6YAJU1ZDFY@JU5ZD6YA
JU0300003VX_KS1Z;`00IPmZ<6H?JS1V3fX`IPmZ<6H?JS0200000fG]JPeUk@0300001f68IJUQR000
HD<005S000D000M[>003001[>6/h01A[>0<00004JcP01P@>000300l02`0;00003P0;001VUP00J[EV
U6ZeIY@00P0000MVU6IcJYAVL`00JY=ZU003JY<07fZDJY=ZTfZCJYAZT`00JY9^TfZBKY=ZTVjCJY9^
TfZBKY<006jbKY9b/fjBK[9^TW:cKY9^/VjBL[=^TP00009[>003001[>6/h02I[>000;6/h01H006/h
001^LFY@KW5ZDFiaJU1^LFYAKW5ZD6iaJU5^LFY@KW5ZDFiaJU0000eZD@80000>JRl006X_IRmZ;fH_
JRmV;fX_IRmZ;fH_JRmV;`<00004ILaUcF7<0003IHT00`00HD<000050008JcP00`00JcQ[>00@JcP3
0003JcP4000300l01@0000h03`0000L00P0000AV]FZe000000IVM003001ZTfZC00UZT`03001^TfZB
00=^T`07JY9^TfjCKY=ZTVjC00001FjB1`000V/h00<006/hJcP09V/h000/JcP09@00JcP006Y@KW5Z
D6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^L@00JU5ZD6YAJU1ZDFY@JU5ZD6YAJU1ZDFY@JU5Z
D6YA00<0000BJS1V3fX`IPmZ<6H?JS1V3fX`IPmZ<6H?JS0006G=HLaUcF7<0P0000EUZF68001Q@fE4
00<00003IL0006/h00M[>003001[>6/h00a[>0<000E[>080000300d@TP0000803`80000600l03P00
00X006:E0P0000UZU6IcIYAVLfZDIW=VU6Ic00000fZC00EZU6ZCJY=ZTfZD00=ZT`07JY@006jCJY9^
TfZBKY<02`0000M^TFiaKY5^LFjAKW400002JcP00`00JcQ[>00VJcP002a[>00F001[>000KW5ZDFia
JU1^LFYAKW5ZD6iaJU5^LFY@KW5ZDFiaJU1^LFYA000@JU400`00IU40000200002VX_IRmZ;fH_JRmV
;fX_IRmZ;fH_0`0000AUc6G=HLaUc@800006IHT00000ID<005c00P002F/h00<006/hJcP026/h0`00
26/h010@2`00000<TP0000l0000b05<0000?00h02`00HW@000YVM003001ZTfZC00=ZT``00006KW9Z
LFYbJW5^LP002fia00D006/hJcQ[>00002M[>000;6/h00<006/h00000P0002IZD6iaJU1^LFY@KW5Z
D6iaJU1^LFY@KW5ZD6iaJU1^L@00JU5ZD6YAJU1ZDFY@JU5ZD6YAJU1ZDFY@JU5ZD6YAJU0006H`JU5V
<FYA0P0000]V3fX`IPmZ<6H?JS1V3fX`001V3f8?0080000;ILeQc6G=HL`00668IJT006E4001L`002
0009JcP00`00JcQ[>004JcP3000:JcP01A0;30X43Pab49<00P000180<P1C0380000>00l02P07001Z
U000IYAVLfZDIW=VU6IcJY@800007fIbJW9VLVYbIW9ZLP00KW9ZLFibJW5^LVYaKW9ZLFibJW4006ia
KY5^LFjAKW5^TFiaKY5^LFjAKW5^T@00009[>003001[>6/h02E[>000;6/h00D006/h001^LVYb00D0
000<JU5^LFY@KW5ZDFiaJU1^LFYAKW5ZD00046YA00<006YAIU400VIA00=ZDFIA00000P0000EV;fX_
IRmZ;`0000=V3`07HPmV3`00001Qc6G=IL`00P0000=UR@0000000`002V/h00<006/hJcP00`0036/h
00D000`:8;0000bB00<0000605<0<P1B00003`0>0P0:00<0069d00000VId1@000VIB00<006YbJW80
2FYb00d006YaJW9ZLFibJW5ZLVYaKW9ZLFYbJW40000;KW401000JcQ[>0009f/h000/JcP02P00JcP0
06YaKY9ZLFjBJW5^TVYa1000029^LFY@KW5ZD6iaJU1^L@00JU5ZD6YAJU1ZDFY@JU5ZD6YAJU1ZDFY@
JU5ZD6YAJU0006HaJU5V<6YAIS5ZDFH`JU5V<@<00009IPl0068?IQ1R3fH?HPmV468?00800003ILeQ
c6G=00P000U[>08000i[>080000?9;4Y<a2C000Dm@0005<0001C0380D`0>00l0000;00D0000/IU=R
DVICIU9VDf9BIU=VDP00IW9ZLVIbJW9VLVYbIW9ZLVIbJW9VLP00JW5^LVYaKW9ZLFibJW5^LVYaKW80
06jAKW5^TFiaKY5^LFjAKW5^TFiaKY40009[>003001[>6/h02E[>000:f/h00l006/hJcP006ibJW9^
LVYbKW9ZLVibJW9^LVYbKW801@0000=^LFYA000046YA00@006IAIU5ZD@=VD@06JU5VDFIAIU5ZDFIA
0`0000ER3fH?IPmV3f8?00=V3`800003IL`005f<00D00003@00006/h00M[>003001[>6/h00e[>080
0003;C@00000008Dm@04000Dm@1B038400001@0?00X0068c00000fIB00EVDfIBIU9VDVIC009VDP03
001ZLVYb00UZLP0<001^LVYaJW9ZLFibJW5ZLVYaKW9ZL@002fia00@006/hJcP002M[>000:f/h01@0
06/hJcQ[>000KY9ZLFjBJW5^TVYaKY9ZLFjBJW5^TVYaKY9ZLFjB1@0001iZDFY@JU5ZD6YAJU1ZDFY@
JU5ZD6YAJU1ZDFY@001V<6YAIS5ZDFH`JU5V<FYAIS1ZDFHaJU5V<000HS4300001f8?IPmR3fH@HPmV
3f8?00800003GJaMRf6/00H000M[>003001[>6/h00][>0800003;C@0000000P0000409@0U@000142
0000=00:000006ICHU9VDfIBIU=RDVICIU9VDf9B001VLVYbIW9ZLVIbJW9VLVYbIW9ZLVIb001ZLFib
JW5^LVYaKW9ZLFibJW5^LP00KY5^LFjAKW5^TFiaKY5^LFjAKW5^TFia001[>0009f/h000[JcP05`00
JcQ[>6/h001ZLVibJW9^LVYbKW9ZLVibJW9^LVYbKW9ZLVibJW9^LVYb00000VYb1P0026YA00<006YA
IU400VIA00EZDFIAIU5VDFYA00=VD@03JU4006Ha009V<@05HS400000001R3`03IPl00`00GLl00003
0002GH`50005JcP00`00JcQ[>009JcP60003<MP01P005CL001Dg6EP000<0U@0300004@0000P00007
IU=VDVIBIU9VDfIB00002VYb00d006YbJW5^LVYaJW9ZLFibJW5ZLVYaKW80000;KW400`00JcP0000W
JcP002][>00H001[>6/hJcP006jBJW5^TVYaKY9ZLFjBJW5^TVYaKY9ZLFjBJW5^TVYaKY8006ib0fYb
00A^LVYbJW9ZLPH0000HJU5ZD000IS5ZDFH`JU5V<FYAIS1ZDFHaJU5V<6YAIS40068aIS9R<FHaHS5V
<V8a0`0000MR3`00GLmQl5g?HNmMc`0400000f6/000000020003JcP00`00JcQ[>007JcP>00002AUH
5CL0002D09D0U00001004@0300001FHaHS1V<F8`IS402@0002=ZLVIbJW9VLVYbIW9ZLVIbJW8006ib
JW5^LVYaKW9ZLFibJW5^LVYa001^LFjAKW5^TFiaKY5^LFjAKW5^TFia001[>00002M[>000:f/h0P00
0V/h01<006YbKW9ZLVibJW9^LVYbKW9ZLVibJW9^LVYbKW9ZLVibJW80000>JW860003IU401FYAIU5V
DFIAJU400VIA00<006HaHS400fHa00ER<FHaIS5V<F8a00L000AMc`T000E[>1H0000709@0U@000140
400000`00P002VHa00<006I@JU401P000fYb00`006YaJW9ZLFibJW5ZLVYaKW9ZLFYb000;KW400`00
JcP0000WJcP002][>00J001[>6/hJcP006jBJW5^TVYaKY9ZLFjBJW5^TVYaKY9ZLFjBJW5^TVYaKY9Z
L@00JW9^LP=ZLP05KW9ZLVYbJW9^LP03JW801VibJW8006IBJW=VDPL0000EIS5ZDFH`001R<FHaHS5V
<V8aIS5R<FHbHS5V<F8a001N4F8BGQ5R4UhA01D000U[>0L000094GTENP000000U00001004@0@00@0
000BIS5R<6HaHS1V<F8`IS5R<6Ha001ZDFH`JU5V<6YAIS1ZDFH`1@0001UZLFibJW5^LVYaKW9ZLFib
JW4006iaKY5^LFjAKW5^TFiaKY5^LFjAKW5^T@00JcP0000VJcP002][>00H001[>6/hJcP006YbKW9Z
LVibJW9^LVYbKW9ZLVibJW9^LVYbKW9ZLVibJW9^LP003fYb00/006YbIW9ZLVIbJW9VLVYbIW9ZLVIb
00T0009V<@05HS5V<FHaIS400002GQ401F8AGQ5N4EhAHQ400ehA00D005GaFO9IlEWb00T000m[>0D0
000;4GT0000000004@0@01400008001V3`030006IS403P00JU1ZDFI@JU5ZD6YAIU1ZDFY@JU5VD000
JU0400001fibJW5ZLVYaKW9ZL@0000]^L@03001[>00002I[>000:V/h00<006/hJcP00V/h01AZL@00
JW5^TVYaKY9ZLFjBJW5^TVYaKY9ZLFjBJW5^TVYaKY9ZL@000fYb00E^LVYbJW9ZLVib00=ZLP0HKW9Z
LVYbJW8006IBJW=VDVYcIU9ZLfIBJW=VDVYcIU9ZLfIB001RDVICHU9VDf9B600000=NE@0000000`00
4F/h1P0000`0U@2f00004@0@00003000HNiV3f7^IPl200005V8`IS5R<6Ha001ZDFH`JU5V<6YAIS1Z
DFH`JU5V<6YA001^DFY@KU1ZD6iA1000015ZLFib001^TFiaKY5^LFjAKW5^TFiaKY5^LFjA001[>000
02I[>000:V/h00<006/hJcP00f/h01<006ibJW9^LVYbKW9ZLVibJW9^LVYbKW9ZLVibJW9^LVYbKW80
000?JW804@00JW9VLVYbIW9ZLVIbJW9VLVYbIW9ZLVIbJW8006ICIU800fIC00UVDVICIU=VDfIBIU<0
068cGS<00f8c00=N<f8cHS<01@000UYE1P004f/h00<006/hJcP0100000H0]@2f00004@0@00`20000
1FG_IPmUkfH?INl00`0000iV<@00IU1ZDFY@JU5VD6YAJU1ZDFI@JU5ZD0000fY@00I^D6Y@JU1ZD6i@
JU050009KW400`00JcP0000VJcP002Y[>003001[>6/h00=[>00E001ZLFjBJW5^TVYaKY9ZLFjBJW5^
TVYaKY9ZLFjBJW5^TVYa001ZLVib00=ZLP05KW9ZLVYbJW9^LP03JW8086ibJW9ZL`00JW=VDVYcIU9Z
LfIBJW=VDVYcIU9ZLfIBIU<006ICHU9VDf9BIU=RDVICHU9VDf9BIU<0069CGS<50000169dHWD005iE
100000AN]`00000001A[>004001[>6/hJcP400000`2E0000000200002P0<00000000IPmQkVH?HNiV
3f7^0`0001UV<6YAIS1ZDFH`JU5V<6YAIS1ZDFY@001ZD6iAJU1^D6Y@KU5ZD6i@JU1^D@00KW1ZC`04
00001VjAKW5^TFiaKY5^L@8002I[>000:V/h00<006/hJcP00f/h01<006ibJW9^LVYbKW9ZLVibJW9^
LVYbKW9ZLVibJW9^LVYbKW80000@JW803`00IW9ZLVIbJW9VLVYbIW9ZLVIbJW9VLVYbIW800002IU<0
1VIBIU=VDfICIU9VD`H000=RM003HWERM69d00<00004GYH006:hG[P3000EJcP00`00JcQ[>003JcP0
0`00?000000200000`0@0000300200002VG<000006G_IPmUkfH?INl006X>0`0000YZD6YAIU1ZDFY@
JU5VD6YA001^D0=ZD00=KU1ZD6Y@JU1^D6Y@001^D6i`KU1^L6i@KW0010000Via0P009V/h000ZJcP2
0004JcP04`00JW5^TVYaKY9ZLFjBJW5^TVYaKY9ZLFjBJW5^TVYaKY9ZL@0000=ZLP05KW9ZLVYbJW9^
LP03JW805VibJW9ZLVYbKW8006YcIU9ZLfIBJW=VDVYcIU9ZLfIBJW=VDVYc001VDf9B1P0000YVU6Id
IY@0069eHWARMEidHWERM0800007IYIRU@00G[MR^000I_T00`005F/h00<006/hJcP01F/h0`0000P0
4@0@00002000HL]Uc67<0P0000QV3f7^IPl006X_IPiZ;fH>100001YZDFH`JU5V<000JU1^D6Y@KU5Z
D6i@JU1^DFY@KU1ZC`00KTm^L6Y?KW1^Cfi`JTm^L6i?10009V/h000RJcP50003JcP00`00JcQ[>003
JcP05000KW9ZLVibJW9^LVYbKW9ZLVibJW9^LVYbKW9ZLVibJW9^LVYb000?JW802`00IW9ZLVIbJW9V
LVYbIW9ZLVIbJW801P002FId00ERM@00HWARM69e00800005HYEVUP00001N^002000016;i00000000
5V/h00<006/hJcP01V/h0`0000<04@0000000P0016G<0P0000YUk`00JPiZ3fX>JPmZ3VX?JPiZ3`<0
0005JU4006Y@JU1^D003JU004Fi@JU1ZD6Y@KU0006i`KU1^L6i@KW1^D6i`KU1^L6i@KW000P009V/h
000TJcP00`00JcQ[>003JcP00`00JcQ[>003JcP05@00JW5^TVYaKY9ZLFjBJW5^TVYaKY9ZLFjBJW5^
TVYaKY9ZLFjB001^LP03JW801FibJW9ZLVYbKW800fYb00M^LVYbJW8006YcIU9ZL`0700004VZDIW=Z
U000IYAVLfJDIWAVU6IcIYAVM6JDIW=VU6Id001NM0800009IYIRUFJF001VefJfI]L006Ki00@001E[
>08000U[>0<000030140000000800005HL]Uc67<ILaQb`0200002fX_IPiZ;fH>JRmV3VX_IPiZ;fH>
JRl00P0001MZD6iAJU1^D6Y@KU5ZD6i@JU1^DFY@001ZCfi`KTm^L6Y?KW1^Cfi`JTm^L6i?008002I[
>00096/h00<006/hJcP00f/h00<006/hJcP016/h01<006YbKW9ZLVibJW9^LVYbKW9ZLVibJW9^LVYb
KW9ZLVibJW800007JW8<00001FZDJY=ZTfZCJY@00fZC00AZU6ZCJY<000YVM0<00003HYERUV:E0080
00=Ve`03001Zn00000@0019[>0<0009[>003001[>6/h00M[>00300004@0000<00003IHP0000000AU
c0<0000:JPiZ3fX>JPmZ3VX?JPiZ3fX>JPl30002JU001Fi@JU1ZD6Y@KU000VY@00d006i`KU1^L6i@
KW1^D6i`KU1^L6i@KW1^D002000UJcP002A[>003001[>6/h009[>003001[>6/h00E[>00>001^TVYa
KY9ZLFjBJW5^TVYaKY9ZLFjBJW5^TP`0000OJY=^TfZBKY=ZTfjCJY9^T`00JYAVLfZDIW=ZU6IcJYAV
LfZDIW=ZU6IcJYAVL`00IWAVU6IcIYAVM6JDIW<00`0000iVU000HYEVUV:E001V]VKGI[IVe`00J_P0
07>I0P0000=[>000JcP03F/h10001V/h00<006/hJcP01f/h0P0000/0400000000667IHP006G<HLaU
c000009Yk080000;JRmV3VX_IPiZ;fH>JRmV3P00JRi^;`02000056Y@KU1ZD6iAJU1^D6Y@001^Cfi`
JTm^L6i?KW1ZCfi`KTm^L6Y?KW02000UJcP002A[>003001[>6/h009[>003001[>6/h00E[>005001Z
LVibJW9^LP090003KY<00fZB001ZT`0?JY<00`00JYAZT`02JY<01FZDJY=ZTfZCJY@00fZC00=ZU000
IW@016Id0P0000EVUFJeIYEZ]FJE00<00003I]IVefKG00800003J_P0000000<00003JcP006/h00Y[
>0<000][>003001[>6/h00Q[>0D0009UR0<000EYk009001Z3fX>JPmZ3VX?JPiZ3`00009Z;P05KRmZ
;P00001^D003JU003Vi@001^L6i@KW1^D6i`KU1^L6i@KW1^D6i`KU02000UJcP002=[>08000A[>003
001[>6/h00E[>0D0000_KY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTP00JY=^TfZBKY=ZTfjCJY9^
TfZCKY=ZTVjCJY=^TfZB001VLfZDIW=ZU6IcJYAVLfZDIW=ZU6IcJYAVLfZD001VU00300003fZeIYEZ
]FJDJ[EVUFZe001VefJfI]MV]P00I_MZn00200000g=h00000002JcP00`00JcQ[>006JcP3000?JcP0
0`00JcQ[>008JcP500001667IHQQQ`000VW/00AUk6W/JNaYk080000<IPiZ;fH>JRmV3P00JRi^;fX^
KRmZ;Vh_0P00011ZD6iAJU1^L000KW1^Cfi`JTm^L6i?KW1ZCfi`KTm^L08002E[>000:F/h0P001V/h
00@006jCKY=ZTP=^T`05JY9^TfjCKY=ZTP03KY<01FZBKY=^TfjC00003fZC00@006ZCJY=ZU0=ZT`05
JYAZTfZCJY=ZU002JY<3000036JeIYEZ]FJEI[EVUFZeIYEV]@00J]H0009Ve`04001Zmf[hJ_L50002
JcP00`00JcQ[>003JcP3000BJcP00`00JcQ[>008JcP01@0@00000000HB400P0000=UR00000001fW/
00L006X>JPmZ3VX?001^;`03JRh016h_JRiZ;VX^0P000VY@00`006i@KW1^D6i`KU1^L6i@KW1^D6i`
KU02000UJcP002U[>003001[>6/h00I[>00^001ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^
TfZB001ZTVjCJY=^TfZBKY=ZTfjCJY9^TfZCKY=ZTVjCJY=ZU000JYAVLfZDIW=ZU6IcJYAVLfZDIW<2
00002VjeIYD006JDJ[EVUFZeIYAZ]FJE0P0000QZeV[E001V]P00I_MZn6Kg0P0000=cV@0000000f/h
00<006/hJcP00`005V/h00<006/hJcP026/h100000EM0@00001YbFFX00800003JNaUk6W/009Yk00@
IN`00000JRmV3P00JRi^;fX^KRmZ;Vh_JRi^;fX^KRl300003Fi`JTm^L6i?KW1ZCfi`KTm^L6Y?KW1[
>00002E[>000:F/h00<006/hJcP01V/h00D006jCKY=^TfZB00=^T`05JY9^TfjCKY=ZTP03KY<016ZB
KY=^T`003fZC00D006ZCJY=ZTfZD00=ZT`03JY@0000000AZ]008001Z]FJEI[EVUFZeIYD000EZeP06
001Zmf[hJ_L006lh10000V/h10006V/h00<006/hJcP026/h100000MUHfUS001YbFVXJLP00007JN`3
0002JRh01Fh_JRiZ;VX^KRl00fX^011^;fX^001^D6i`KU1^L6i@KW1^D6i`KU1^L6i@KW0002E[>000
:F/h00<006/hJcP01V/h02X006ZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^T`00KY=Z
TVjCJY=^TfZBKY=ZTfjCJY9^TfZCKY=ZTVjC001ZU6IcJYAVLfZDIW<200006VZeJ[A^]FZdJ[EZ]6Ze
001Z]FJDJ[EVU@00J]EZeV[EJ]IZe@00J_H006Kg001[>000LgP500000f/h001[>00LJcP00`00JcQ[
>008JcP200002f40001UHfV4001YbFFXJLT006W/IN`00fW/011Uk6W/JN`006X^KRmZ;Vh_JRi^;fX^
KRmZ;Vh_JRi^;`<0000;KW1ZCfi`KTm^L6Y?KW1^Cfi`JTl0000UJcP002Q[>003001[>6/h00M[>003
001^TfZB00=^T`05JY9^TfjCKY=ZTP03KY<01VZBKY=^TfjCJY8000mZT`03001ZTfZD009ZT`8000UZ
]003001VUFZe008000EZeP05001ZmVkfK_H00002KcP50003JcP00`00JcQ[>00LJcP00`00JcQ[>007
JcP300002640001UHfUS001YbFVXJLP20006JN`30002JRh01Fh_JRiZ;VX^KRl00fX^00<006i>KTh0
0P0000U^D6i`KU1^L6i@KW1^D6i`00009F/h000XJcP00`00JcQ[>008JcP09@00KY=ZTVjCJY9^TfZB
KY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZB001ZTfjCJY9^TfZCKY=ZTVjCJY=^TfZBKY=ZTfjCJY8006Ic
0080000<K[EZ]6ZeJ[A^]FZdJ[EZ]6jeJ[AZ]FJD0P0000aZeV[EJ]IZeF[FJ]D006[fK_MZmP00KcL7
0003JcP00`00JcQ[>00MJcP00`00JcQ[>007JcP300002f40001UHfV4001YbFFXJLUYZ000IN`00fW/
01=Uk000JPa^3000KRmZ;Vh_JRi^;fX^KRmZ;Vh_001^CVh^KTm^;P0200001Vi`KTm^L6Y?KW1^C`80
02A[>000:6/h00<006/hJcP026/h00@006jCKY=ZTP=^T`05JY9^TfjCKY=ZTP03KY<01FZBKY=^TfjC
00003VZC0`003VZd00<006[FJ]H016[F00@006[fK_I^mP<00004LcL00000NiH30003JcP00`00JcQ[
>00NJcP00`00JcQ[>007JcP300002V40001UHfUS001YbFVXJLQYZ00016W/00@006h<KPa^30800003
JRi^;fX^009Z;P03KRmZ;P0000I^CP800004KU1^L6i@KW02000TJcP002Q[>08000U[>00P001^TfZB
KY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY8006ZBKY=ZTfjCJY9^TfZCKY=ZTVjCJY=^T`80
000HJ[=^]000K[EZ]6ZeJ[A^]FZdJ[EZ]6jeJ[AZ]FZdK[D006kE001ZeV[EJ]IZeF[F1@0000Ic=flf
001cMP00MiD30003JcP00`00JcQ[>00OJcP00`00JcQ[>006JcP00`0;00000002H@000`00IF=YQ002
00000fFXJLUYZ002000066W/001^36X<KPaZ36h<JP`006X^KRmZ;Vh_JRi^;`00KTm^;Vi>KRi^Cfh^
KTi^;P800004KW1ZCfi`000TJcP002Q[>003001[>6/h00U[>005001^TfjCKY=ZTP03KY<01FZBKY=^
TfjCJY800fjC00AZTVjCKY<000UZT`800005K[AZ]6jdK[@0000;J[@20002K]D00`00J]IZeP030002
K_H00fkg001c=`02LcL200000g^E000000020003JcP00`00JcQ[>00PJcP00`00JcQ[>006JcP30000
1640JF<006ES0VUS00D006VXJLQYZ6W90080009^3008JPa^36h<KPaZ3000JRi^;`=Z;P03001^CVi>
00Q^CP800003KU0006/h02=[>000:6/h00<006/hJcP02F/h01X006ZBKY=ZTVjCJY9^TfZBKY=ZTVjC
JY9^TfZBKY=ZTVjCJY9^T`00KY=ZTVjCJY=^TfZB0`0001IZ/fjdJ[=^]6ZcK[AZ/`00J[A^]FZdJ[EZ
]6jeJ[AZ]FZd001ZeFkEJ]E^e@<0000=J]H006kgJ_I^mf[f001_=W<g001gM`00NkH010000f/h00<0
06/hJcP08F/h00<006/hJcP01F/h01QE800000000640001YQ6ESJHAUH`00IJQYbFVXJLT006h<JPa^
36X<KPaZ36h<JP`2000046h_JRi^;`00KTi^;Vi?KRi^CVh^KTm^;Vi>KRi^Cfh^0P0096/h000XJcP0
0`00JcQ[>009JcP00`00KY=ZTP03KY<01FZBKY=^TfjCJY800fjC00IZTVjCKY=^TfZB0004JY<20000
1FZdK[A^]6jdJ[@00fjd00=Z]6jd000026Zd00<006[EK]D00`0000A^e@00J]H0009^mP03K_MZmP00
009c=`05KcL007Mg001kU@050002JcP00`00JcQ[>00QJcP00`00JcQ[>006JcP400001640001YI6ES
0VUS00H006VXJLP006gY0003KP`02VX<KPa^36h<JPa^3000KRmZ;P003Fi>00<006/hJcP08V/h000X
JcP00`00JcQ[>009JcP05P00JY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY8006ZC
0P0001A^]6ZcK[AZ/fjdJ[=^]6ZcK[AZ/fjdJ[=^]000J[EZ]6jeJ[AZ]FZd100001=^eF[EK]EZeFkE
001^mf[fK_MZmVkg001c=flg001cMP00NiEk]P050002JcP00`00JcQ[>00RJcP00`00JcQ[>005JcP0
6U400000064P001Q0000JHAUHfV4IF<006FX001YjFgY001^36X<KPaZ36h<JPa^36X<KP`300003Vi?
KRi^CVh^KTm^;Vi>KRi^Cfh^KTi^;Vi?000TJcP002M[>003001[>6/h00][>004001^TfjCJY83KY<0
1FZBKY=^TfjCJY800fjC00=ZTVjCKY<00`000Vjd00EZ]6jdK[A^]6Zd00=^]006J[A^]6jdK[AZ]000
0fZd10000fkE01AZeFkEK]E^e@00K_H006kgJ_I^mP00LcM_=g<g001gM`00NiH007^b10000V/h00<0
06/hJcP08f/h00<006/hJcP01F/h0`0000IQ0000H@0006UTIF<2JF<00`00KNU]j@02KNT01@00KPa^
36h<JP`00fh<00AZ36h<KP`000e^CP03001[>6/h029[>0009f/h00<006/hJcP02f/h010006jCJY9^
TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^T`80000CK[<006ZcK[AZ/fjdJ[=^]6ZcK[AZ/fjdJ[=^]6Zc
K[AZ/fjdJ[<01@0001MZeFkEJ]E^eF[EK]EZeFkE001bmVkeK_L006kg001c=flgLcL007MgLgH007NE
00H0009[>003001[>6/h02A[>003001[>6/h00A[>005EB000000G@1Q800300004fV4000006VT001Y
j6gYJNU]j@00KPaZ36h<JPa^36X<KPaZ36h<0080000=KRi^Cfh^KTi^;Vi?KRi^CVh^KTm^;Vi>0000
96/h000WJcP2000<JcP00`00JY9^T`02KY<01FZBKY=^TfjCJY800fjC00AZTP00001^]0=^/`03001Z
]6jd009^]005J[A^]6jdK[AZ]003K[@00fZd00000002000016Zd001^eF[E0fkE00eZeFkEK]E^eF[E
001^mFkfK_D006kf001_=`02LcL01@00MgL007^ENiH01P000V/h00<006/hJcP09F/h00<006/hJcP0
16/h0`0000=M0000JF000P0000E]YFVUKJE]Y@0000A]j@05001^36h<KPaZ3003KP`00fX<001^;002
000:KTh2000SJcP002M[>003001[>6/h00a[>00;001ZTVjCJY9^TfZBKY=ZTVjCJY9^T`0200004FZc
K[A^/fjdJ[=^]000K[AZ/fjdJ[=^]6ZcK[AZ/fjdJ[<00`0001mZ/fjdJ[=^]000K]EZeFkEJ]E^eF[E
K]EZeFkEJ]D006keL_I^mG;fK_D006lgLcM_=P00LgIgM`00NkIkU@060002JcP00`00JcQ[>00VJcP0
0`00JcQ[>003JcP04U4000000000G@0006EPJF4006fUJJA]YFVT001Yj6gYJNU]j@80000DJPa^36X<
KPaZ36h<001b;6h<KR`006i?KRi^CVh^KTm^;Vi>KRi^C`8002=[>0009f/h00<006/hJcP036/h00<0
06jCJY800fjC00=ZTVjCKY<00P000Vjc00E^]6jcK[=^/fjd009^/`03001^]6Zd00=^]005J[@00000
001Z]003K[@01FZdK[@006kE00000fkE00aZeFkEK]E^eF[E001^mFkfK_E^mVkeK_H300001W<g001g
MgMg001kU@P00003JcP006/h02Q[>003001[>6/h00=[>0<00005H@1M0000JF000002KJD00fVUKJD0
0006KNT01000KPa^36X<0Vh<00<006h/KR`00Vh/00<006i>KTh01Vi>0P008f/h000WJcP00`00JcQ[
>00<JcP01`00JY9^TfZBKY=ZTVjC0080000>K[=^]6ZcK[A^/fjdJ[=^]6jcK[AZ/`00J[=^]0@0000N
J[=^]6ZcK[AZ/fjdJ[=^]000L]E^e000J]E^eF[EK]EZeFkEJ]D006keL_I^mG;fK_EbmP00LcIc5GLf
0P0000=cMP00NiD00P0000=oTP0000000P0000AbY@00JcP002Y[>003001[>6/h009[>00YEB000530
001Q8000JF5UH000JJA]YFVTKJD006gYJNQ]jFWYKNUYj000JPa^36X<001^36h/KPab;6h<KR`006i?
KRi^CVh^KTm^;Vi>KRh0000SJcP002M[>003001[>6/h00a[>005001^TfjCKY=ZTP0200001FjdK[=^
/fjcK[@00fjc00E^]6jcK[=^/fjd00<00003K[AZ]6jd009^]005J[A^]6jdK[AZ]00200001VkEK]A^
e6kE001Ze@=^e@0?J]D006keK_I^mFkfK_E^mVke001c5W<fLaH007ME00<00003Ng@007^A00@00004
MZD006/h000[JcP00`00JcQ[>002JcP300001Ud0H@0006UQJF00009]Y@03JJE]Y@0000I]j@04001^
36h<0007KR`20006KTh00`00JcQ[>00QJcP002I[>003001[>6/h00i[>00@001^T`00001Z/fjdK[=^
]6ZcK[A^/fjdJ[=^]6jcK[@30000;Fjd001^]6ZcK[AZ/fjdJ[=^]6ZcK[AZ/`00K]AbeFkDK]E^e7;E
001^eF[EK]EZe@00K_EbmVkeL_I^mG;fK_D007<EMcIc5@00MeEkEWME001kM7me001oTP04000017:U
001[>000;6/h02`006/hJcQ[>540001M8000G@1Q8000JF5UH000JJA]YFVTKJD006gYJNQ]jFWYKNUY
j000JP`006h<LRa^36h/KPab;6h<KRa^3000KRi^CVh^KTm^;P008f/h000VJcP00`00JcQ[>00>JcP2
0002K[<01FjdK[=^/fjcK[@00fjc00E^]000000006jd00=^/`03001Z]6jd009^]008J[A^]6jdK[AZ
]000K]A^e@=^e00LK]E^e6kE001^eF[EK]D006kfK_E^mVkeK_I^mFkf001c=W<FLcH007MFMeEgEP00
NgEkM000Oi8200001WL8001fY@00JcP002a[>003001[>6/h009[>009001M85dP001M0000JF1YH@00
00=]Y@03JJE]Y@0000I]j@8000Y^;003001^CVi>009^CP03001[>6/h025[>0009V/h00<006/hJcP0
3V/h00X006jdJ[=^]6jcK[AZ/fjdK[=^]0<0000cK[AZ/fjdK[=^]6ZcK[A^/`00J[=^]6ZcK[AZ/fjd
J[<006kDL]E^e6kEK]AbeFkDK]E^e000J]E^e@00L_I^mG;fK_EbmVkeL_H007LfLaEc=W<E001gEGMF
001oMG]d001kTGnB00800006L^P007:U001[>000;F/h02/006/hJcQ[>5DP001M8000HB1M0000IF1Y
H@00KJEYY6fUJJA]Y@00KNUYj6gYJNU]jFWX001^36h/KPab;6h<KRa^378/KPa^;6h<001^;Vi>KRh0
000SJcP002I[>080011[>003001^]6jc009^/`@00005K[A^/fjcK[=^]003K[<01VjdK[=^/`00K[AZ
]0=^]004J[@006kDK]D3K]@01VkEK]A^e6kDK]EZe@80000AK_I^mFkfK_E^mVkeK_I^m@00LaIc=W<F
001gEGMFMeD00002Ng@02`00Oi8007M<001g2000MZD006/h0000;V/h00D006/hJcQ[>000009M8007
001Q05d0001YH6UQ00000ffU00=YYFfU00001FgY0P002fh/0P0000=^CP00JcP08V/h000VJcP00`00
JcQ[>00?JcP00`00K[<00002000056jcK[AZ/fjdK[=^]6ZcK[A^/fjdJ[=^]6jcK[AZ/fjd001^]6Zc
K[@20000;6kDL]E^e6kEK]AbeFkDK]E^e7;EK]A^e@00L_I^mG;fK_EbmVkeL_I^m@00LaEc=W<EMcH0
07MFMeEkEP00NgEkM000Ni4007M<001bj000LZD006/h000_JcP09`00JcQ[>540001I85dP001Q8000
JF5UH6UQ001]YFVTKJEYY6fU001]jFWXKNT0078:KNT006h<KRa^378/KPa^;6h<LRa^36h/KPab;002
000SJcP002I[>003001[>6/h00i[>0<00003K[=^]6jc009^/`05K[A^/fjcK[=^]003K[<01fjdK[=^
/fjcK[A^/`00009^]004001^e6kDK]D3K]@01FkEK]A^e6kDK]D00VkD01P007;e001^mVkeK_I^mFkf
K_E^mP00LcIc5W<fLaH007MEMeIgE@00NgAkM@00Oi8300001WL8001fY@00JcP0031[>004001[>6/h
0002GB0200001V40001YHFUP001YY@=]Y@03JJD006gY009]j@05001]jG89KNT0000<KR`2000RJcP0
02I[>003001[>6/h00][>0<0009[>00E001^]6jcK[AZ/fjdK[=^]6ZcK[A^/fjdJ[=^]6jcK[AZ/fjd
K[=^]6Zc0080000VK]E^e7;EK]A^eFkDL]E^e6kEK]AbeFkDK]E^e000K_Abm@00L_I^mG;fK_EbmP00
LcIc5GLfLaD007MENeIgEGMF001oMG]d001kT@<00006L^P007:U001[>000<F/h00H006/hEB0005dP
FB04000076UQIF0006VTKJEYY6fUJJ@006WYKNT0078:KNUb2VgY001^36h/KPab;6h<KRa^378/KPa^
;6h<0P008V/h000VJcP00`00JcQ[>008JcP30006JcP01000K[=^/fjd0fjc00E^]6jcK[=^/fjd00=^
/`06K[A^/fjcK[=^]0000VkD00E^eFkDK]A^e6kE00=^e006K]E^e6kDK]@006ke0g;e010006kfK_E^
mVke001c5W<fLaIc=P00MeIgEGMF001kM@9kM003001oTP0000800004M`P00000JcP2000bJcP00`00
JcP00002GB002@00IF1UH000JF1YHFUP001YY@03KJD02VVU00000789KNU^2FgYLPU]j@002Vh/0P00
8V/h000UJcP00`00JcQ[>005JcP40009JcP0@000J[=^]6jcK[AZ/fjdK[=^]6ZcK[A^/fjdJ[=^]6jc
K[AZ/fjd001be000L]E^e6kEK]AbeFkDK]E^e7;EK]A^eFkD001^m7;eK_AbmFkdL_D007;fK_D007<E
McIc5G<fLaD007MEMeIgE@00NgAkMG]d001kT@00Ndd007;X0P0000=fYP000000<f/h00<006/h0000
0UdP00<006UPIF000P0000MYHFEP001YY6fUJJA]Y@0200004FgYLPY]jG8:KNUb2VgY001^36h/KPab
;6h<KRa^378/KP`00P008V/h000UJcP00`00JcQ[>002JcP3000>JcP01@00K[=^/fjcK[@00fjc00E^
]6jcK[=^/fjd00=^/`05K[@006kDK]@00003K]@01FkEK]A^e6kDK]D00fkD00<006keL_D00W;e015^
mG;eL_Ebm@00K_H007<fLaIc=W<F001gEGMFMeEgEP00009kM006NgD007nB001oCWKX0`0000=bY@00
0000=6/h00D006/h001M800000=UH0@0000>KJEYY@00001]aVg5001]jG89KNU^2FgYLPU]j@8000M^
;080029[>0009F/h1@004F/h03X006jdJ[=^]6jcK[AZ/fjdK[=^]6ZcK[A^/fjdJ[=^]000L]A^dg;D
K]@006kDL]E^e6kEK]AbeFkDK]E^e7;E001bmFkdL_E^m7;eK_AbmFkdL_D007LfLaEc=W<EMcH007MF
MeEkEWME001kM7me001oTP800005NdeoCP00001bY@03000eJcP20002GB001P00IF1YH000KJ9YP@<0
000EKLEaaVg5LLI]a@00KNUb2VgYLPY]jG8:KNUb2P00KRa^378/KPa^;6h<0080029[>0007F/h1000
16/h0P005F/h00<006jdK[<00Vjc00E^]6jcK[=^/fjd00=^/`05K[@006kDK]Abe003K]@01@00K]A^
e6kDK]D00fkD00=^e@00L_D00W;e00E^mG;eL_EbmFke009bm@<0000=LaIc=W<F001gEGMFMeEgEP00
NgEkM000Oi800P0000=oCW]=00000W/:0`00=F/h00D006/h001M800000=UH007001]XFVQKJ4006g6
KLD00fg600/006h9KNUb2FgYKPU]jG89KNU^2@0000A^;003001[>000029[>0007F/h00<006/hJcP0
1V/h0P0056/h02`006jcK[AZ/fjdK[=^]6ZcK[A^/fjdJ[=^]000L]A^dg;DK]Abe6kCL]@006kEK]Ab
eFkDK]E^e7;E001bmFkdL_E^m7;eK_AbmFkdL_E^m000LaEg5G<D0`0000QgEG]FMeEgEP00OgEkM7]e
0P0000EkL@00NdeoCP00009k2P<003I[>00S001[>000GB0006UPIF0006V1KJ9YP@00KLEaaVg5LLI]
aG76001b2VgYLPY]jG8:KNUb2VgYLPX006h/KPab;000JcP0000RJcP001i[>003001[>6/h00M[>003
001[>6/h019[>003001^/fjd00=^/`04K[A^/fjcK[<20002K]@01G;DK]A^e6kDL]@00VkD00<006kE
K]@00VkD00=^eFkD00000W;e00E^mG;eL_EbmFke00=bm@06001g5G<EMaEc5GLE0`0000AgEWME001k
M0<0009oL@04001oCW]=0002N`X3000gJcP01000JcP000000fEP00D006fQKJ5YX@00009]aP0?KLE]
aVg6KLH006h9KNUb2FgYKPU]jG89KNU^2@00009^;003001[>000029[>0007f/h00<006/hJcP01f/h
0P004V/h030006jdK[=^]6ZcK[A^/fjdJ[<006kDL]A^dg;DK]Abe6kCL]A^e7;DK]<006kDK]E^e7;E
K]@006kdL_E^m7;eK_AbmFkdL_E^m7;e001g5G<DMaEc5GLELa@007LdNeD400002G]COe@007mbNg40
07]=Odh00003N`X2000hJcP200007ETP001UH6UP001]XVV1KJ9YP@00KLEaaVg5LLI]aG76001b2VgY
LPY]jG8:KNUb2VgYLPX006h/00000V/h00<006/hJcP07f/h000MJcP01000JcQ[>0002F/h0P004V/h
00@006jcK[=^]0=^/`05001^e6kDK]Abe003K]@02g;DK]A^e6kDL]A^e000K]A^eFkD00000W;e00E^
mG;eL_EbmFke00=bm@09K_D007<EMaEc5GLELaD007Ld009g=@07NcEg=000Ne=kE7]C00000Wma00@0
07m>Ndd000=k2P8003U[>0<000=UH005001]XFfQKJ400003KLH03Vg5KLI]aVg6001^2FgYLPU]jFh9
KNUb2FgYKPT20002JcP00`00JcQ[>00OJcP001i[>08000a[>003001[>6/h00m[>00l001Z/fjdK[=^
]6Zc001^e7;DK]=be6kDL]A^dg;DK]Abe6kCL]A^e7;DK]<006kD001^m7;eK_AbmFkdL_E^m7;eK_Ab
mFkd001c57LELaEg5G<DMaD007]EMcAkEGLdNeD007mDNe=oE000Og9kL@00NdeoCP000g/:0P00>V/h
0`0001YYH6EPJF0006fRJH5]XP00LLI]aG76KLEaaVg5LLH0078:KNUb2VgYLPY]jG8:KNUb2P000V/h
00<006/hJcP07f/h000]JcP00`00JcQ[>00?JcP01@00K[=^/fjc00000fkD00Ebe6kDK]A^e7;D00=^
e00:L]A^e6kDK]Abe000K]@007;eK_D3L_D04FkeL_EbmG;eK_Ebm@00MaEc5GLELaEg5G<E001g=G/e
Mc@00WLe00D007]CNeAkD`0000=oL@03001kC@0000=k2P8003][>08000=UH003001YXFfQ009]X@05
001]aVg6KLI]a@02KLH02`00KNU^2FgYLPU]jFh9KNUb2FgY00000V/h00<006/hJcP07f/h000UJcP4
0005JcP3000>JcP0>000K[AZ/`00K]Abe6kCL]A^e7;DK]=be6kDL]A^dg;DK]Abe6kCL]A^e7;D001b
mFkdL_E^m7;eK_AbmFkdL_E^m7;e001g5G<EMaEc57LELaEg5@00NeEg=7]EMc@007]COeAkDgmD001o
LW]aOg82000017l^001k2W/:0P00?6/h0P0001QUH6UPIF0006V1KJ9YP@00KLEaaVg5LLI]aG76KLD0
06gYLPY]jG8:KNUb2VgY0003JcP00`00JcQ[>00OJcP002E[>003001[>6/h00Q[>003001[>6/h00e[
>08000=^e005L]A^e6kDK]Abe003K]@01G;DK]A^e6kDL]@00VkD00<007;d00000g;e00E^mG;eL_Eb
mFke009bm@0:001c5GLELaEg5G<EMaD007/eMc@2McD01g/e001kE7]CNeAkD`0000=oL@800004Odh0
07/:N`X2000mJcP01`00IF1UH6EP001]XFVQ009]X@03001]aFg6009]aP0;KLE]aVg6001]jFh9KNUb
2FgYKPT00003JcP00`00JcQ[>00OJcP002I[>003001[>6/h00Q[>003001[>6/h00a[>00E001^e7;D
K]=be6kDL]A^dg;DK]Abe6kCL]A^e7;DK]=be6kDL]A^d`00009bm00P001bmFkdL_E^m7;eK_AbmFkd
001c5GLELaAg5G<EMaEc5000McAkEGLdNeEg=000Ne=oE7]COe@007mbNg5oLP800005Obh007/:N`X0
000oJcP06000JF1UH6UP001]XVV1KJ9YP@00KLEaaVg5LLI]aG76KLD006gYLPY]jG8:KNT000=[>003
001[>6/h01m[>0007f/h100016/h00<006/hJcP026/h0P003F/h00<006kDL]@00fkD00Ebe6kDK]A^
e7;D00=^e005L]A^e6kDK]@00004L_@01@00L_EbmG;eK_D00g;e00T007LELaEg5G<EMaEc5GLE0000
0WLe00Uk=GLdMcD007]DNe=kE7]C00000gma0P0000EoCP00N`Yk2P0003m[>08000=UH003001]XFVQ
009]X@03001]aFg6009]aP08KLE]aVg6001]jFh9KNT000A[>003001[>6/h01m[>0009F/h00@006/h
JcP000][>08000][>00C001be6kDL]A^dg;DK]Abe6kCL]A^e7;DK]=be6kDL]A^dg;D00000W;d02Qb
mG;dL_@007;eK_AbmFkdL_D007LELaAg5G<EMaEc57LELaD007LdNeEg=7]EMc@007]COeAkD`00Ng5o
LW]aOg8007m>Obik2P00N`X0041[>080000DJF1UH000JH5]XVV1KJ800776KLEaaVg5LLI]aG76KLD0
06gYLPX000A[>003001[>6/h01m[>0009V/h0P003F/h00<006/hJcP02V/h00@006kDK]Abe0=^e005
L]A^e6kDK]Abe003K]@00g;D001bm005L_@00`00K_Ebm@02L_D03Fke001c5GLELaEg5G<EMaEc5@00
McEk=GLd009g=@06NcD007]DNe=kE00017ma00@007l^Odio;P<0045[>080009UH008001]XFfQJJ5]
X@00KLI]a@=]aP06KLE]aP00LPU]j@001F/h00<006/hJcP07V/h000fJcP2000:JcP047;D001be6kD
L]A^dg;DK]Abe6kCL]A^e7;DK]=be0000W;d02MbmG;dL_Abm7;eL_@006kdL_E^m000LaAg5G<EMaEc
57LELaEg5@00NeEg=7]EMcAkE@00OeAkDgmDNe<007]aOg9kLGmb001oCgl^Odh00`00@V/h100000e]
XVV1KJ9YPFfR001aaVg5LLI]aG76KLEaaP020006JcP00`00JcQ[>00NJcP003Q[>003001[>00000Q[
>005001^e6kDK]Abe003K]@01g;DK]A^e6kDL]A^e00000Ubm00>001^mG;e001g5G<EMaEc5GLELaEg
5G<E001g=09g=@08NcEg=000Ne=kE7]CNe@000=oL@800003ObioCWl^00<004=[>004001[>0000003
KJ401FVQ001]aVg6KLD00fg600=]aFg600001V/h00<006/hJcP07V/h000iJcP20009JcP03`00K]=b
e6kDL]A^dg;DK]Abe6kCL]A^e000L_Abm@03L_@01W;eL_Abm7;dL_Ebm080000MMaEc5GLELaAg5G<E
MaEc57LE001kEGLdNeEg=7]E001oE7]COeAkD`00Ng5oLP00Oe8007m>ObioC`030014JcP03P00JcP0
06V1KJ9YPFfRJH4006g5LLI]aG76KLD20007JcP00`00JcQ[>00NJcP003Y[>08000Q[>003001be6kD
009^e005L]A^e6kDK]Abe002K]@00`00L_Abm00:L_@02P00LaEg5G<EMaEc5GLELaEg5@000WLe00Yk
=GLdMcEg=@00Ne=kE7]CNe@0009oL@07001oD@00ObioCWl^Odh00P00AF/h00@006/h000000=]X@06
JJ4006g6KLI]a@002F/h00<006/hJcP07V/h000lJcP01000JcQ[>0001F/h00`007;DK]=be6kDL]A^
dg;DK]Abe000L_D3L_@01G;eL_Abm7;dL_D00g;d021bm@00000007LELaEg5G<DMaEc5@00McAkEGLd
NeEg=7]E001oE7]COeAkD`00Ng4007]AOe4007m?ObioCWl^0P00AV/h00<006/hJcP01@0000=aaP00
00002V/h00<006/hJcP07V/h000mJcP30006JcP00`00L]A^e002K]@017;DK]A^e0003G;d00d007LD
MaAg5000MaEc5GLELaEg5@00NcEg=002McD01g/eMc@007]CNeAkDg]D008000=oD@05001o;Wm>Obio
CP020017JcP00`00JcQ[>003JcP2000<JcP00`00JcQ[>00NJcP003m[>003001[>6/h00A[>009001^
e7;DK]=be6kDL]A^d`0000=bm005L_Ebm7;dL_Abm@03L_@01g;eL_@007<DMaEc57LE0080000>LaEg
5G<D001g=7]EMcAkEGLd001kDgmDNe=oE0800009Ne5oDG]AOe8007m>ObioCgl^008004Q[>003001[
>6/h011[>003001[>6/h01i[>000@6/h00<006/hJcP016/h00<006kDL]@00fkD00<007;dL_@037;d
00<007LDLa@00gLD00Ec5000000007Ld009g=@05NcEg=7Le001kE00300000g]C001oD@03Oe401`00
ObioCWl^001[>00004Q[>003001[>6/h011[>003001[>6/h01i[>000@F/h0P0016/h00I^d`00K]Ab
e6kC0003L_@01G;eL_Abm7;dL_D00g;d00ebmG;dL_@007LELaAg5G<DMaEc57LELaAg5@09000047mC
Nc9oDg/c001kDGmBNe5oD@00Odmo;Wm>001[>000BF/h00<006/hJcP046/h00<006/hJcP07F/h0013
JcP20003JcP01@00K]A^e7;D00003W;d00<007<DMa@00WLD00Qc57LDMaAg57<D001g=7/d0gLd00=k
=000Ne<017]C00<007mAOe400gmA00H007m>Obh006/h001:JcP00`00JcQ[>00?JcP00`00JcQ[>00M
JcP004=[>08000A[>003001be000009bm005L_Ebm7;dL_Abm@03L_@09G;eL_Abm7;dL_D007LELaAg
5G<DMaEc57LELaAg5@00NcAg=7/dMc=k=7Ld001k<WmCNc=oDg/b001kDGmANe5oDW]A001o;P00009[
>003001[>6/h04U[>003001[>6/h00i[>003001[>6/h01e[>000AF/h0P000V/h00<006kD00003W;d
00D007LDMaAg57<D00=g5004LaAg5000Nc@3Mc@017/dMcAg=0001G]C00<007mAOe400gmA00<007m>
00000V/h00<006/hJcP0BV/h00<006/hJcP03F/h00<006/hJcP07F/h0017JcP2000016/h001bm7;e
0g;d00EbmG;dL_Abm7;e00=bm00SL_Ebm000LaAg5G<DMaEc57LELaAg5G<D001g=7/dMc=k=7LdNcAg
<`00Nc=oDg/bOe=k<`00Ne5oDW]AOe5kD@00Obh00002JcP00`00JcQ[>01;JcP00`00JcQ[>00<JcP0
0`00JcQ[>00MJcP003m[>0D000A[>004001[>6/h000>L_@00`00MaAc5003Ma@01G<DMaAg57LD0000
0WLd00Ik=7LdMcAg=7/d0005Ne<00`00Oe5oD@03Oe420003JcP00`00JcQ[>01<JcP00`00JcQ[>00;
JcP00`00JcQ[>00MJcP0045[>003001[>6/h00E[>0800004JcP007;dL_D3L_@01G;eL_Abm7;dL_D0
0W;d01l007LELaAg5G<DMaEc57LELaAg5G<D001g<g/dMcAk=7LcNc@007mCNc9oDg/cOe=k<P00Ne5o
DG]AOe9kD@020003JcP00`00JcQ[>01=JcP00`00JcQ[>00:JcP00`00JcQ[>00MJcP0045[>003001[
>6/h00M[>003001[>00000]bm003001c57LD009g5008LaAg57LDMaAc57LD001k=0=g=003NcAg=000
00IkD`03001oDGmA00=oD@8000=[>003001[>6/h04i[>003001[>6/h00U[>003001[>6/h01e[>000
>F/h100016/h00<006/hJcP026/h0`0000=bm7;eL_@00W;d02EbmG;dL_Abm000LaAg5G<DMaEc57LE
LaAg5G<DMaD007/dMcAk=7LcNcAg=7/d001oDg/cOe=k<WmCNc<007]AOe9kDGmANe400004JcP00`00
JcQ[>01?JcP00`00JcQ[>008JcP00`00JcQ[>00MJcP0045[>003001[>6/h00U[>0<000Qbm005001g
57LDMaAc5003Ma@017<DMaAg50000gLd00Ek=7LdMcAg=00000IkD`03001oDGmA00=oD@03001[>6/h
009[>003001[>6/h04m[>003001[>6/h00Q[>003001[>6/h01e[>000@6/h0P003F/h0`0002IbmG;d
L_Abm7;eL_@007<DMaEc57LELaAg5G<DMaEc57LE001k=7LcNcAg=7/dMc=k=000Oe=k<WmCNc=oDg/b
001kDGmANe5oDP001F/h00<006/hJcP0D6/h00<006/hJcP026/h00<006/hJcP076/h001@JcP30004
L_@01000MaAg57<D0gLD00Qc57LDMaAg57<D001g=7/d0gLd00=k=7Ld00001W]C00<007mAOe400WmA
00<006/hJcP00f/h00<006/hJcP0DF/h00<006/hJcP01f/h00<006/hJcP076/h001AJcP300008g;e
L_Abm000MaEc57LELaAg5G<DMaEc57LELaAg5@00NcAg=7/dMc=k=7LdNc@007mCNc=oDg/bOe=k<`00
Ne5oDW]A00001V/h00<006/hJcP0DV/h00<006/hJcP01V/h00<006/hJcP076/h001CJcP20002L_@0
0`00LaAg5002Ma@01G<DMaAg57LDLa@00WLD00D007LdMcAg=7/d00=g=003001kDg]C00AkD`04001o
DGmA0007JcP00`00JcQ[>01CJcP00`00JcQ[>005JcP00`00JcQ[>00LJcP005A[>0<0000NLaAg5G<D
MaEc57LELaAg5G<DMaEc5000McAk=7LcNcAg=7/dMc=k=000Oe=k<WmCNc=oDg/b001kD@0026/h00<0
06/hJcP0E6/h00<006/hJcP016/h00<006/hJcP076/h001FJcP01@00MaAg57LDLa@00gLD00Ec57LD
MaAg5000009g=007NcAg=7LdMcAk=7Ld00001W]C00<007mA000026/h00<006/hJcP0EF/h00<006/h
JcP00f/h00<006/hJcP076/h001GJcP200006G<DMaEc57LELaAg5G<DMaEc5000Mc=k=7LdNcAg<g/d
Mc@007/bOe=k<gmCNc9oDg/c008000U[>003001[>6/h05I[>003001[>6/h009[>003001[>6/h01a[
>000F6/h0`0000=g57<DMa@00WLD00Ac57LD001k=0=g=004NcAg=7Ld0006Ne<2000:JcP00`00JcQ[
>01GJcP01@00JcQ[>6/h00007V/h001JJcP300004W<DMaEc57LELa@007LdNcAg<g/dMcAk=7Lc001k
<gmCNc9oD`8000a[>003001[>6/h05Q[>004001[>6/h000NJcP005][>004001[>0000002Ma@01@00
McAg=7LdNc@00gLd00Ak=000Ne=kD`8000i[>003001[>6/h05Q[>005001[>6/hJcP0000MJcP005a[
>080000<JcP00000001k=7LcNcAg=7/dMc=k=7Ld0`0046/h00<006/hJcP0FF/h00@006/hJcP001e[
>000GV/h00<006/hJcP02P004V/h00<006/hJcP0FV/h00<006/h00007F/h001DJcP20008JcP2000M
JcP00`00JcQ[>01KJcP2000MJcP005=[>004001[>6/h0009JcP2000KJcP00`00JcQ[>01JJcP3000M
JcP005=[>004001[>6/h000;JcP00`00JcQ[>00HJcP00`00JcQ[>01FJcP4000PJcP005=[>004001[
>6/h000;JcP2000IJcP00`00JcQ[>01AJcP5000TJcP005=[>004001[>6/h000=JcP2000GJcP00`00
JcQ[>01=JcP4000YJcP005A[>080011[>003001[>6/h01A[>003001[>6/h04Q[>0D002e[>000IV/h
0`0056/h00<006/hJcP0A6/h1000<V/h001YJcP2000BJcP00`00JcQ[>00oJcP5000fJcP006Y[>003
001[>6/h011[>003001[>6/h03][>0@003][>000JV/h0`0046/h00<006/hJcP0=V/h1@00?f/h001]
JcP00`00JcQ[>00=JcP00`00JcQ[>00bJcP40014JcP006i[>003001[>6/h00a[>003001[>6/h02e[
>0D004Q[>000Kf/h0P0036/h00<006/hJcP0:6/h1@00CF/h001aJcP2000:JcP00`00JcQ[>00TJcP4
001BJcP0079[>003001[>6/h00Q[>003001[>6/h01m[>0D005I[>000Lf/h0P0026/h00<006/hJcP0
6f/h1000Ff/h001XJcP50008JcP00`00JcQ[>005JcP00`00JcQ[>00FJcP5001OJcP006Y[>003001[
>6/h00Q[>08000I[>003001[>6/h019[>0@006A[>000JV/h00<006/hJcP02V/h0P0016/h00<006/h
JcP03F/h1@00J6/h001ZJcP00`00JcQ[>00<JcP01@00JcQ[>6/h00002f/h1000KF/h001ZJcP00`00
JcQ[>00<JcP20002JcP00`00JcQ[>004JcP5001aJcP006U[>080011[>0<0009[>0@007I[>000OF/h
0`00NV/h003jJcP00?Y[>000nV/h003jJcP00?Y[>000nV/h001jJcP4001lJcP007Y[>003001[>6/h
07e[>000Nf/h00<006/hJcP0O6/h001lJcP00`00JcQ[>01kJcP007Y[>004001[>6/h001lJcP007][
>08007e[>000\
\>"],
  ImageRangeCache->{{{0, 249}, {249, 0}} -> {-0.0530446, -0.0219324, \
0.0040832, 0.0040832}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[{t \((\@2 - 1)\) - \@2, 
          Cos[\[Alpha]] g11[t \((\@2 - 1)\) - \@2], 
          Sin[\[Alpha]] g11[t \((\@2 - 1)\) - \@2]}, {t, 0, 1}, {\[Alpha], 0, 
          360  \[Degree]}, PlotPoints \[Rule] {10, 25}, 
        PlotRange \[Rule] {{\(-\@2\), \@2}, {\(-2\), 2}, {\(-2\), 2}}, 
        ImageSize \[Rule] {250, 250}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.26571 
%%ImageSize: 250 250 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.13389 1.33863 0 1.33863 [
[.14966 .17186 -11.3335 -9 ]
[.14966 .17186 .66648 0 ]
[.32455 .09803 -5.39155 -9 ]
[.32455 .09803 .60845 0 ]
[.5099 .01984 -5.11634 -9 ]
[.5099 .01984 .88366 0 ]
[-0.00219 .92288 -6.79204 0 ]
[-0.00219 .92288 5.20796 9 ]
[.13894 1.02849 -6.56935 0 ]
[.13894 1.02849 5.43065 9 ]
[.26453 1.12247 -3.19022 0 ]
[.26453 1.12247 2.80978 9 ]
[.37701 1.20663 -3.10909 0 ]
[.37701 1.20663 2.89091 9 ]
[.47833 1.28245 -3.03864 0 ]
[.47833 1.28245 2.96136 9 ]
[.07603 .22 -12 -2.6079 ]
[.07603 .22 0 6.3921 ]
[.05609 .3697 -12 -2.71522 ]
[.05609 .3697 0 6.28478 ]
[.0343 .53337 -6 -2.83339 ]
[.0343 .53337 0 6.16661 ]
[.01039 .71305 -6 -2.96413 ]
[.01039 .71305 0 6.03587 ]
[-0.01599 .91123 -6 -3.10957 ]
[-0.01599 .91123 0 5.89043 ]
[ 0 0 0 0 ]
[ 1 1.26571 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09145 .21351 m
.59925 0 L
s
.16078 .18437 m
.16633 .19062 L
s
[(-1)] .14966 .17186 .88892 1 Mshowa
.33498 .11112 m
.34019 .11766 L
s
[(0)] .32455 .09803 .79718 1 Mshowa
.51955 .03351 m
.52437 .04035 L
s
[(1)] .5099 .01984 .70545 1 Mshowa
.125 Mabswid
.19483 .17005 m
.19813 .17383 L
s
.22927 .15557 m
.23253 .15939 L
s
.2641 .14092 m
.26732 .14477 L
s
.29934 .1261 m
.30251 .13 L
s
.37103 .09596 m
.37412 .09992 L
s
.40751 .08062 m
.41055 .08462 L
s
.44442 .0651 m
.44741 .06913 L
s
.48176 .0494 m
.4847 .05347 L
s
.1271 .19852 m
.13048 .20224 L
s
.0938 .21253 m
.09721 .21621 L
s
.55779 .01744 m
.56063 .02157 L
s
.59649 .00116 m
.59928 .00534 L
s
.25 Mabswid
0 .90629 m
.47855 1.26571 L
s
0 .90629 m
.00109 .89799 L
s
[(-2)] -0.00219 .92288 .13201 -1 Mshowa
.14053 1.01183 m
.14132 1.0035 L
s
[(-1)] .13894 1.02849 .09489 -1 Mshowa
.26559 1.10577 m
.26612 1.09742 L
s
[(0)] .26453 1.12247 .06341 -1 Mshowa
.37762 1.18991 m
.37793 1.18155 L
s
[(1)] .37701 1.20663 .03636 -1 Mshowa
.47855 1.26571 m
.47866 1.25735 L
s
[(2)] .47833 1.28245 .01288 -1 Mshowa
.125 Mabswid
.02948 .92843 m
.0301 .92345 L
s
.05824 .95003 m
.05882 .94505 L
s
.08632 .97112 m
.08687 .96613 L
s
.11374 .99172 m
.11425 .98672 L
s
.16669 1.03148 m
.16713 1.02648 L
s
.19226 1.05069 m
.19267 1.04569 L
s
.21725 1.06946 m
.21763 1.06446 L
s
.24169 1.08782 m
.24204 1.08281 L
s
.28897 1.12333 m
.28926 1.11832 L
s
.31185 1.14051 m
.31211 1.1355 L
s
.33424 1.15733 m
.33448 1.15231 L
s
.35616 1.17379 m
.35637 1.16878 L
s
.39864 1.2057 m
.3988 1.20068 L
s
.41923 1.22116 m
.41936 1.21614 L
s
.4394 1.23631 m
.43951 1.23129 L
s
.45917 1.25116 m
.45926 1.24614 L
s
.25 Mabswid
.09145 .21351 m
0 .90629 L
s
.09145 .21351 m
.09916 .21027 L
s
[(-2)] .07603 .22 1 -0.42047 Mshowa
.07165 .36353 m
.07942 .36045 L
s
[(-1)] .05609 .3697 1 -0.39662 Mshowa
.04999 .52756 m
.05784 .52465 L
s
[(0)] .0343 .53337 1 -0.37036 Mshowa
.02622 .70765 m
.03414 .70495 L
s
[(1)] .01039 .71305 1 -0.3413 Mshowa
0 .90629 m
.00799 .90382 L
s
[(2)] -0.01599 .91123 1 -0.30899 Mshowa
.125 Mabswid
.08763 .24248 m
.09226 .24056 L
s
.08374 .27196 m
.08838 .27005 L
s
.07978 .30195 m
.08443 .30006 L
s
.07575 .33247 m
.08041 .3306 L
s
.06747 .39516 m
.07215 .39333 L
s
.06322 .42735 m
.0679 .42555 L
s
.05889 .46014 m
.06358 .45836 L
s
.05449 .49354 m
.05918 .49177 L
s
.04542 .56222 m
.05014 .5605 L
s
.04076 .59754 m
.04548 .59584 L
s
.036 .63354 m
.04074 .63186 L
s
.03116 .67023 m
.0359 .66859 L
s
.02118 .74581 m
.02594 .74421 L
s
.01605 .78472 m
.02082 .78316 L
s
.01081 .82443 m
.01558 .82289 L
s
.00546 .86494 m
.01025 .86343 L
s
.25 Mabswid
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.47855 1.26571 L
s
.47855 1.26571 m
.48661 .63983 L
s
.48661 .63983 m
.09145 .21351 L
s
.59925 0 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.59925 0 m
.09145 .21351 L
s
.48661 .63983 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.47855 1.26571 L
s
.47855 1.26571 m
.48661 .63983 L
s
0 0 m
1 0 L
1 1.26571 L
0 1.26571 L
closepath
clip
newpath
.5 Mabswid
.45859 .75321 m .46175 .75586 L .43522 .66797 L p .878 .558 .048 r
F P
0 g
s
.43522 .66797 m .43361 .67042 L .45859 .75321 L p .878 .558 .048 r
F P
0 g
s
.43361 .67042 m .43522 .66797 L .39964 .58448 L p .868 .508 .01 r
F P
0 g
s
.47384 .83636 m .47798 .8442 L .46175 .75586 L p .908 .63 .132 r
F P
0 g
s
.46175 .75586 m .45859 .75321 L .47384 .83636 L p .908 .63 .132 r
F P
0 g
s
.39964 .58448 m .40008 .59183 L .43361 .67042 L p .868 .508 .01 r
F P
0 g
s
.40008 .59183 m .39964 .58448 L .35644 .50933 L p .877 .483 .022 r
F P
0 g
s
.45496 .75051 m .45859 .75321 L .43361 .67042 L p .894 .574 .078 r
F P
0 g
s
.43361 .67042 m .43161 .67312 L .45496 .75051 L p .894 .574 .078 r
F P
0 g
s
.43161 .67312 m .43361 .67042 L .40008 .59183 L p .884 .526 .042 r
F P
0 g
s
.46918 .82817 m .47384 .83636 L .45859 .75321 L p .922 .641 .157 r
F P
0 g
s
.45859 .75321 m .45496 .75051 L .46918 .82817 L p .922 .641 .157 r
F P
0 g
s
.47839 .91591 m .48289 .9289 L .47798 .8442 L p .95 .709 .247 r
F P
0 g
s
.47798 .8442 m .47384 .83636 L .47839 .91591 L p .95 .709 .247 r
F P
0 g
s
.40008 .59183 m .40027 .59969 L .43161 .67312 L p .884 .526 .042 r
F P
0 g
s
.40027 .59969 m .40008 .59183 L .35945 .52121 L p .89 .5 .052 r
F P
0 g
s
.35644 .50933 m .35945 .52121 L .40008 .59183 L p .877 .483 .022 r
F P
0 g
s
.45074 .74772 m .45496 .75051 L .43161 .67312 L p .912 .591 .111 r
F P
0 g
s
.43161 .67312 m .42913 .6761 L .45074 .74772 L p .912 .591 .111 r
F P
0 g
s
.42913 .6761 m .43161 .67312 L .40027 .59969 L p .901 .545 .077 r
F P
0 g
s
.47336 .90228 m .47839 .91591 L .47384 .83636 L p .958 .714 .265 r
F P
0 g
s
.47384 .83636 m .46918 .82817 L .47336 .90228 L p .958 .714 .265 r
F P
0 g
s
.46386 .81953 m .46918 .82817 L .45496 .75051 L p .936 .653 .185 r
F P
0 g
s
.45496 .75051 m .45074 .74772 L .46386 .81953 L p .936 .653 .185 r
F P
0 g
s
.35945 .52121 m .35644 .50933 L .3074 .44649 L p .893 .48 .078 r
F P
0 g
s
.40027 .59969 m .40013 .60819 L .42913 .6761 L p .901 .545 .077 r
F P
0 g
s
.40013 .60819 m .40027 .59969 L .36234 .53386 L p .904 .519 .085 r
F P
0 g
s
.35945 .52121 m .36234 .53386 L .40027 .59969 L p .89 .5 .052 r
F P
0 g
s
.48289 .9289 m .47839 .91591 L .47151 .98765 L p .984 .775 .372 r
F P
0 g
s
.47151 .98765 m .47566 1.00559 L .48289 .9289 L p .984 .775 .372 r
F P
0 g
s
.46765 .88789 m .47336 .90228 L .46918 .82817 L p .967 .719 .285 r
F P
0 g
s
.46918 .82817 m .46386 .81953 L .46765 .88789 L p .967 .719 .285 r
F P
0 g
s
.44575 .74485 m .45074 .74772 L .42913 .6761 L p .928 .608 .148 r
F P
0 g
s
.42913 .6761 m .42603 .67947 L .44575 .74485 L p .928 .608 .148 r
F P
0 g
s
.42603 .67947 m .42913 .6761 L .40013 .60819 L p .918 .565 .116 r
F P
0 g
s
.36234 .53386 m .35945 .52121 L .31342 .4624 L p .902 .495 .103 r
F P
0 g
s
.3074 .44649 m .31342 .4624 L .35945 .52121 L p .893 .48 .078 r
F P
0 g
s
.45769 .81034 m .46386 .81953 L .45074 .74772 L p .95 .665 .215 r
F P
0 g
s
.45074 .74772 m .44575 .74485 L .45769 .81034 L p .95 .665 .215 r
F P
0 g
s
.40013 .60819 m .39955 .61751 L .42603 .67947 L p .918 .565 .116 r
F P
0 g
s
.39955 .61751 m .40013 .60819 L .36507 .54745 L p .918 .539 .122 r
F P
0 g
s
.36234 .53386 m .36507 .54745 L .40013 .60819 L p .904 .519 .085 r
F P
0 g
s
.46684 .96887 m .47151 .98765 L .47839 .91591 L p .988 .774 .382 r
F P
0 g
s
.47839 .91591 m .47336 .90228 L .46684 .96887 L p .988 .774 .382 r
F P
0 g
s
.46106 .87251 m .46765 .88789 L .46386 .81953 L p .975 .723 .306 r
F P
0 g
s
.46386 .81953 m .45769 .81034 L .46106 .87251 L p .975 .723 .306 r
F P
0 g
s
.36507 .54745 m .36234 .53386 L .31948 .47926 L p .912 .512 .131 r
F P
0 g
s
.31342 .4624 m .31948 .47926 L .36234 .53386 L p .902 .495 .103 r
F P
0 g
s
.43969 .74187 m .44575 .74485 L .42603 .67947 L p .945 .626 .189 r
F P
0 g
s
.42603 .67947 m .42205 .68335 L .43969 .74187 L p .945 .626 .189 r
F P
0 g
s
.42205 .68335 m .42603 .67947 L .39955 .61751 L p .934 .586 .16 r
F P
0 g
s
.45033 .80042 m .45769 .81034 L .44575 .74485 L p .962 .676 .249 r
F P
0 g
s
.44575 .74485 m .43969 .74187 L .45033 .80042 L p .962 .676 .249 r
F P
0 g
s
.46153 .94903 m .46684 .96887 L .47336 .90228 L p .991 .773 .392 r
F P
0 g
s
.47336 .90228 m .46765 .88789 L .46153 .94903 L p .991 .773 .392 r
F P
0 g
s
.31342 .4624 m .3074 .44649 L .25469 .40005 L p .904 .491 .159 r
F P
0 g
s
.39955 .61751 m .39834 .62795 L .42205 .68335 L p .934 .586 .16 r
F P
0 g
s
.39834 .62795 m .39955 .61751 L .36758 .56224 L p .931 .561 .164 r
F P
0 g
s
.36507 .54745 m .36758 .56224 L .39955 .61751 L p .918 .539 .122 r
F P
0 g
s
.36758 .56224 m .36507 .54745 L .32556 .4973 L p .921 .529 .162 r
F P
0 g
s
.31948 .47926 m .32556 .4973 L .36507 .54745 L p .912 .512 .131 r
F P
0 g
s
.45327 .85584 m .46106 .87251 L .45769 .81034 L p .982 .727 .33 r
F P
0 g
s
.45769 .81034 m .45033 .80042 L .45327 .85584 L p .982 .727 .33 r
F P
0 g
s
.31948 .47926 m .31342 .4624 L .26413 .41924 L p .909 .503 .178 r
F P
0 g
s
.25469 .40005 m .26413 .41924 L .31342 .4624 L p .904 .491 .159 r
F P
0 g
s
.43209 .73875 m .43969 .74187 L .42205 .68335 L p .959 .644 .236 r
F P
0 g
s
.42205 .68335 m .41678 .68799 L .43209 .73875 L p .959 .644 .236 r
F P
0 g
s
.41678 .68799 m .42205 .68335 L .39834 .62795 L p .949 .608 .209 r
F P
0 g
s
.45538 .92787 m .46153 .94903 L .46765 .88789 L p .994 .771 .404 r
F P
0 g
s
.46765 .88789 m .46106 .87251 L .45538 .92787 L p .994 .771 .404 r
F P
0 g
s
.44127 .78947 m .45033 .80042 L .43969 .74187 L p .973 .686 .287 r
F P
0 g
s
.43969 .74187 m .43209 .73875 L .44127 .78947 L p .973 .686 .287 r
F P
0 g
s
.4528 1.04717 m .45583 1.06959 L .47566 1.00559 L p 1 .814 .482 r
F P
0 g
s
.47566 1.00559 m .47151 .98765 L .4528 1.04717 L p 1 .814 .482 r
F P
0 g
s
.39834 .62795 m .39621 .63998 L .41678 .68799 L p .949 .608 .209 r
F P
0 g
s
.39621 .63998 m .39834 .62795 L .36976 .57866 L p .944 .583 .211 r
F P
0 g
s
.36758 .56224 m .36976 .57866 L .39834 .62795 L p .931 .561 .164 r
F P
0 g
s
.36976 .57866 m .36758 .56224 L .33166 .51683 L p .931 .549 .197 r
F P
0 g
s
.32556 .4973 m .33166 .51683 L .36758 .56224 L p .921 .529 .162 r
F P
0 g
s
.32556 .4973 m .31948 .47926 L .27375 .4395 L p .915 .516 .199 r
F P
0 g
s
.26413 .41924 m .27375 .4395 L .31948 .47926 L p .909 .503 .178 r
F P
0 g
s
.44932 1.02375 m .4528 1.04717 L .47151 .98765 L p 1 .81 .485 r
F P
0 g
s
.47151 .98765 m .46684 .96887 L .44932 1.02375 L p 1 .81 .485 r
F P
0 g
s
.44372 .83732 m .45327 .85584 L .45033 .80042 L p .987 .729 .356 r
F P
0 g
s
.45033 .80042 m .44127 .78947 L .44372 .83732 L p .987 .729 .356 r
F P
0 g
s
.44808 .90493 m .45538 .92787 L .46106 .87251 L p .996 .768 .416 r
F P
0 g
s
.46106 .87251 m .45327 .85584 L .44808 .90493 L p .996 .768 .416 r
F P
0 g
s
.42195 .73541 m .43209 .73875 L .41678 .68799 L p .971 .661 .288 r
F P
0 g
s
.41678 .68799 m .40943 .69384 L .42195 .73541 L p .971 .661 .288 r
F P
0 g
s
.40943 .69384 m .41678 .68799 L .39621 .63998 L p .962 .63 .265 r
F P
0 g
s
.44528 .9991 m .44932 1.02375 L .46684 .96887 L p 1 .805 .487 r
F P
0 g
s
.46684 .96887 m .46153 .94903 L .44528 .9991 L p 1 .805 .487 r
F P
0 g
s
.33166 .51683 m .32556 .4973 L .28357 .46106 L p .921 .531 .223 r
F P
0 g
s
.27375 .4395 m .28357 .46106 L .32556 .4973 L p .915 .516 .199 r
F P
0 g
s
.42942 .7769 m .44127 .78947 L .43209 .73875 L p .981 .695 .33 r
F P
0 g
s
.43209 .73875 m .42195 .73541 L .42942 .7769 L p .981 .695 .33 r
F P
0 g
s
.36976 .57866 m .37145 .5974 L .39621 .63998 L p .944 .583 .211 r
F P
0 g
s
.37145 .5974 m .36976 .57866 L .33775 .53838 L p .94 .57 .237 r
F P
0 g
s
.33166 .51683 m .33775 .53838 L .36976 .57866 L p .931 .549 .197 r
F P
0 g
s
.39621 .63998 m .39256 .65456 L .40943 .69384 L p .962 .63 .265 r
F P
0 g
s
.39256 .65456 m .39621 .63998 L .37145 .5974 L p .955 .608 .265 r
F P
0 g
s
.43911 .87947 m .44808 .90493 L .45327 .85584 L p .996 .763 .429 r
F P
0 g
s
.45327 .85584 m .44372 .83732 L .43911 .87947 L p .996 .763 .429 r
F P
0 g
s
.43133 .81589 m .44372 .83732 L .44127 .78947 L p .99 .728 .385 r
F P
0 g
s
.44127 .78947 m .42942 .7769 L .43133 .81589 L p .99 .728 .385 r
F P
0 g
s
.4405 .97287 m .44528 .9991 L .46153 .94903 L p .999 .799 .49 r
F P
0 g
s
.46153 .94903 m .45538 .92787 L .4405 .97287 L p .999 .799 .49 r
F P
0 g
s
.33775 .53838 m .33166 .51683 L .29364 .48431 L p .928 .547 .249 r
F P
0 g
s
.28357 .46106 m .29364 .48431 L .33166 .51683 L p .921 .531 .223 r
F P
0 g
s
.26413 .41924 m .25469 .40005 L .20105 .37403 L p .904 .509 .249 r
F P
0 g
s
.37145 .5974 m .3723 .61985 L .39256 .65456 L p .955 .608 .265 r
F P
0 g
s
.3723 .61985 m .37145 .5974 L .34381 .56282 L p .948 .594 .284 r
F P
0 g
s
.33775 .53838 m .34381 .56282 L .37145 .5974 L p .94 .57 .237 r
F P
0 g
s
.27375 .4395 m .26413 .41924 L .21419 .39546 L p .908 .518 .261 r
F P
0 g
s
.20105 .37403 m .21419 .39546 L .26413 .41924 L p .904 .509 .249 r
F P
0 g
s
.43471 .94453 m .4405 .97287 L .45538 .92787 L p .998 .792 .493 r
F P
0 g
s
.45538 .92787 m .44808 .90493 L .43471 .94453 L p .998 .792 .493 r
F P
0 g
s
.40673 .7317 m .42195 .73541 L .40943 .69384 L p .977 .676 .349 r
F P
0 g
s
.40943 .69384 m .39782 .70211 L .40673 .7317 L p .977 .676 .349 r
F P
0 g
s
.39782 .70211 m .40943 .69384 L .39256 .65456 L p .97 .653 .332 r
F P
0 g
s
.41199 .76118 m .42942 .7769 L .42195 .73541 L p .984 .701 .38 r
F P
0 g
s
.42195 .73541 m .40673 .7317 L .41199 .76118 L p .984 .701 .38 r
F P
0 g
s
.42745 .85001 m .43911 .87947 L .44372 .83732 L p .994 .755 .444 r
F P
0 g
s
.44372 .83732 m .43133 .81589 L .42745 .85001 L p .994 .755 .444 r
F P
0 g
s
.34381 .56282 m .33775 .53838 L .30402 .50982 L p .934 .566 .28 r
F P
0 g
s
.29364 .48431 m .30402 .50982 L .33775 .53838 L p .928 .547 .249 r
F P
0 g
s
.42243 1.08989 m .42347 1.11599 L .45583 1.06959 L p .995 .825 .563 r
F P
0 g
s
.45583 1.06959 m .4528 1.04717 L .42243 1.08989 L p .995 .825 .563 r
F P
0 g
s
.39256 .65456 m .3858 .67419 L .39782 .70211 L p .97 .653 .332 r
F P
0 g
s
.3858 .67419 m .39256 .65456 L .3723 .61985 L p .963 .635 .329 r
F P
0 g
s
.28357 .46106 m .27375 .4395 L .22763 .41797 L p .912 .528 .275 r
F P
0 g
s
.21419 .39546 m .22763 .41797 L .27375 .4395 L p .908 .518 .261 r
F P
0 g
s
.41325 .78875 m .43133 .81589 L .42942 .7769 L p .988 .724 .419 r
F P
0 g
s
.42942 .7769 m .41199 .76118 L .41325 .78875 L p .988 .724 .419 r
F P
0 g
s
.42745 .91317 m .43471 .94453 L .44808 .90493 L p .996 .783 .496 r
F P
0 g
s
.44808 .90493 m .43911 .87947 L .42745 .91317 L p .996 .783 .496 r
F P
0 g
s
.42103 1.06273 m .42243 1.08989 L .4528 1.04717 L p .994 .82 .562 r
F P
0 g
s
.4528 1.04717 m .44932 1.02375 L .42103 1.06273 L p .994 .82 .562 r
F P
0 g
s
.29364 .48431 m .28357 .46106 L .24142 .44182 L p .916 .54 .291 r
F P
0 g
s
.22763 .41797 m .24142 .44182 L .28357 .46106 L p .912 .528 .275 r
F P
0 g
s
.3723 .61985 m .37139 .64965 L .3858 .67419 L p .963 .635 .329 r
F P
0 g
s
.37139 .64965 m .3723 .61985 L .34977 .59188 L p .955 .621 .34 r
F P
0 g
s
.34381 .56282 m .34977 .59188 L .3723 .61985 L p .948 .594 .284 r
F P
0 g
s
.34977 .59188 m .34381 .56282 L .31482 .53857 L p .94 .588 .317 r
F P
0 g
s
.30402 .50982 m .31482 .53857 L .34381 .56282 L p .934 .566 .28 r
F P
0 g
s
.41918 1.03425 m .42103 1.06273 L .44932 1.02375 L p .993 .814 .56 r
F P
0 g
s
.44932 1.02375 m .44528 .9991 L .41918 1.03425 L p .993 .814 .56 r
F P
0 g
s
.41037 .81267 m .42745 .85001 L .43133 .81589 L p .989 .742 .461 r
F P
0 g
s
.43133 .81589 m .41325 .78875 L .41037 .81267 L p .989 .742 .461 r
F P
0 g
s
.30402 .50982 m .29364 .48431 L .25568 .46742 L p .92 .553 .31 r
F P
0 g
s
.24142 .44182 m .25568 .46742 L .29364 .48431 L p .916 .54 .291 r
F P
0 g
s
.41782 .877 m .42745 .91317 L .43911 .87947 L p .992 .771 .499 r
F P
0 g
s
.43911 .87947 m .42745 .85001 L .41782 .877 L p .992 .771 .499 r
F P
0 g
s
.41675 1.00408 m .41918 1.03425 L .44528 .9991 L p .992 .807 .557 r
F P
0 g
s
.44528 .9991 m .4405 .97287 L .41675 1.00408 L p .992 .807 .557 r
F P
0 g
s
.39782 .70211 m .35865 .72591 L .40673 .7317 L closepath p .968 .688 .447 r
F P
0 g
s
.3858 .67419 m .35865 .72591 L .39782 .70211 L closepath p .965 .679 .44 r
F P
0 g
s
.40673 .7317 m .35865 .72591 L .41199 .76118 L closepath p .97 .697 .458 r
F P
0 g
s
.31482 .53857 m .30402 .50982 L .27053 .49534 L p .926 .568 .331 r
F P
0 g
s
.25568 .46742 m .27053 .49534 L .30402 .50982 L p .92 .553 .31 r
F P
0 g
s
.34977 .59188 m .35543 .63006 L .37139 .64965 L p .955 .621 .34 r
F P
0 g
s
.35543 .63006 m .34977 .59188 L .32626 .57252 L p .947 .614 .362 r
F P
0 g
s
.31482 .53857 m .32626 .57252 L .34977 .59188 L p .94 .588 .317 r
F P
0 g
s
.37139 .64965 m .35865 .72591 L .3858 .67419 L closepath p .961 .672 .438 r
F P
0 g
s
.41352 .97161 m .41675 1.00408 L .4405 .97287 L p .99 .799 .554 r
F P
0 g
s
.4405 .97287 m .43471 .94453 L .41352 .97161 L p .99 .799 .554 r
F P
0 g
s
.41199 .76118 m .35865 .72591 L .41325 .78875 L closepath p .971 .705 .471 r
F P
0 g
s
.40343 .83133 m .41782 .877 L .42745 .85001 L p .986 .754 .501 r
F P
0 g
s
.42745 .85001 m .41037 .81267 L .40343 .83133 L p .986 .754 .501 r
F P
0 g
s
.35543 .63006 m .35865 .72591 L .37139 .64965 L closepath p .957 .665 .44 r
F P
0 g
s
.40912 .93586 m .41352 .97161 L .43471 .94453 L p .987 .789 .55 r
F P
0 g
s
.43471 .94453 m .42745 .91317 L .40912 .93586 L p .987 .789 .55 r
F P
0 g
s
.32626 .57252 m .31482 .53857 L .28622 .52664 L p .931 .587 .357 r
F P
0 g
s
.27053 .49534 m .28622 .52664 L .31482 .53857 L p .926 .568 .331 r
F P
0 g
s
.21419 .39546 m .20105 .37403 L .14978 .37208 L p .897 .528 .332 r
F P
0 g
s
.41325 .78875 m .35865 .72591 L .41037 .81267 L closepath p .97 .711 .486 r
F P
0 g
s
.22763 .41797 m .21419 .39546 L .16672 .39433 L p .9 .535 .339 r
F P
0 g
s
.14978 .37208 m .16672 .39433 L .21419 .39546 L p .897 .528 .332 r
F P
0 g
s
.40284 .89484 m .40912 .93586 L .42745 .91317 L p .984 .776 .544 r
F P
0 g
s
.42745 .91317 m .41782 .877 L .40284 .89484 L p .984 .776 .544 r
F P
0 g
s
.24142 .44182 m .22763 .41797 L .18404 .41759 L p .903 .543 .348 r
F P
0 g
s
.16672 .39433 m .18404 .41759 L .22763 .41797 L p .9 .535 .339 r
F P
0 g
s
.33891 .61675 m .35865 .72591 L .35543 .63006 L closepath p .952 .66 .446 r
F P
0 g
s
.32626 .57252 m .33891 .61675 L .35543 .63006 L p .947 .614 .362 r
F P
0 g
s
.33891 .61675 m .32626 .57252 L .30325 .56333 L p .938 .611 .39 r
F P
0 g
s
.28622 .52664 m .30325 .56333 L .32626 .57252 L p .931 .587 .357 r
F P
0 g
s
.25568 .46742 m .24142 .44182 L .20184 .44214 L p .906 .552 .358 r
F P
0 g
s
.18404 .41759 m .20184 .44214 L .24142 .44182 L p .903 .543 .348 r
F P
0 g
s
.41037 .81267 m .35865 .72591 L .40343 .83133 L closepath p .968 .716 .501 r
F P
0 g
s
.38129 1.11143 m .37944 1.13998 L .42347 1.11599 L p .977 .815 .615 r
F P
0 g
s
.42347 1.11599 m .42243 1.08989 L .38129 1.11143 L p .977 .815 .615 r
F P
0 g
s
.39277 .84337 m .40284 .89484 L .41782 .877 L p .978 .757 .535 r
F P
0 g
s
.41782 .877 m .40343 .83133 L .39277 .84337 L p .978 .757 .535 r
F P
0 g
s
.27053 .49534 m .25568 .46742 L .22025 .46833 L p .91 .563 .369 r
F P
0 g
s
.20184 .44214 m .22025 .46833 L .25568 .46742 L p .906 .552 .358 r
F P
0 g
s
.38289 1.08186 m .38129 1.11143 L .42243 1.08989 L p .976 .81 .612 r
F P
0 g
s
.42243 1.08989 m .42103 1.06273 L .38289 1.08186 L p .976 .81 .612 r
F P
0 g
s
.28622 .52664 m .27053 .49534 L .23949 .49677 L p .915 .576 .383 r
F P
0 g
s
.22025 .46833 m .23949 .49677 L .27053 .49534 L p .91 .563 .369 r
F P
0 g
s
.38419 1.05099 m .38289 1.08186 L .42103 1.06273 L p .976 .805 .607 r
F P
0 g
s
.42103 1.06273 m .41918 1.03425 L .38419 1.05099 L p .976 .805 .607 r
F P
0 g
s
.32287 .61074 m .35865 .72591 L .33891 .61675 L closepath p .948 .657 .455 r
F P
0 g
s
.30325 .56333 m .32287 .61074 L .33891 .61675 L p .938 .611 .39 r
F P
0 g
s
.38509 1.01844 m .38419 1.05099 L .41918 1.03425 L p .975 .799 .602 r
F P
0 g
s
.41918 1.03425 m .41675 1.00408 L .38509 1.01844 L p .975 .799 .602 r
F P
0 g
s
.30325 .56333 m .28622 .52664 L .25992 .52845 L p .921 .591 .4 r
F P
0 g
s
.23949 .49677 m .25992 .52845 L .28622 .52664 L p .915 .576 .383 r
F P
0 g
s
.40343 .83133 m .35865 .72591 L .39277 .84337 L closepath p .964 .717 .515 r
F P
0 g
s
.38543 .9836 m .38509 1.01844 L .41675 1.00408 L p .974 .792 .596 r
F P
0 g
s
.41675 1.00408 m .41352 .97161 L .38543 .9836 L p .974 .792 .596 r
F P
0 g
s
.38499 .94545 m .38543 .9836 L .41352 .97161 L p .973 .782 .588 r
F P
0 g
s
.41352 .97161 m .40912 .93586 L .38499 .94545 L p .973 .782 .588 r
F P
0 g
s
.32287 .61074 m .30325 .56333 L .28226 .56535 L p .929 .613 .422 r
F P
0 g
s
.25992 .52845 m .28226 .56535 L .30325 .56333 L p .921 .591 .4 r
F P
0 g
s
.38327 .90195 m .38499 .94545 L .40912 .93586 L p .971 .771 .577 r
F P
0 g
s
.40912 .93586 m .40284 .89484 L .38327 .90195 L p .971 .771 .577 r
F P
0 g
s
.30841 .61266 m .35865 .72591 L .32287 .61074 L closepath p .943 .656 .467 r
F P
0 g
s
.28226 .56535 m .30841 .61266 L .32287 .61074 L p .929 .613 .422 r
F P
0 g
s
.37901 .84778 m .38327 .90195 L .40284 .89484 L p .968 .754 .562 r
F P
0 g
s
.40284 .89484 m .39277 .84337 L .37901 .84778 L p .968 .754 .562 r
F P
0 g
s
.39277 .84337 m .35865 .72591 L .37901 .84778 L closepath p .96 .717 .527 r
F P
0 g
s
.29656 .62262 m .35865 .72591 L .30841 .61266 L closepath p .939 .657 .479 r
F P
0 g
s
.28826 .64017 m .35865 .72591 L .29656 .62262 L closepath p .936 .66 .492 r
F P
0 g
s
.28421 .66424 m .35865 .72591 L .28826 .64017 L closepath p .933 .664 .505 r
F P
0 g
s
.2848 .69319 m .35865 .72591 L .28421 .66424 L closepath p .932 .669 .517 r
F P
0 g
s
.29009 .7249 m .35865 .72591 L .2848 .69319 L closepath p .932 .676 .527 r
F P
0 g
s
.2997 .75699 m .35865 .72591 L .29009 .7249 L closepath p .933 .683 .535 r
F P
0 g
s
.31291 .78699 m .35865 .72591 L .2997 .75699 L closepath p .936 .69 .541 r
F P
0 g
s
.32869 .81264 m .35865 .72591 L .31291 .78699 L closepath p .94 .697 .544 r
F P
0 g
s
.34581 .83208 m .35865 .72591 L .32869 .81264 L closepath p .944 .704 .544 r
F P
0 g
s
.363 .84401 m .35865 .72591 L .34581 .83208 L closepath p .949 .71 .541 r
F P
0 g
s
.37901 .84778 m .35865 .72591 L .363 .84401 L closepath p .954 .714 .536 r
F P
0 g
s
.16672 .39433 m .14978 .37208 L .10477 .39685 L p .886 .548 .403 r
F P
0 g
s
.18404 .41759 m .16672 .39433 L .12532 .41814 L p .889 .554 .407 r
F P
0 g
s
.10477 .39685 m .12532 .41814 L .16672 .39433 L p .886 .548 .403 r
F P
0 g
s
.20184 .44214 m .18404 .41759 L .14629 .44031 L p .892 .56 .412 r
F P
0 g
s
.12532 .41814 m .14629 .44031 L .18404 .41759 L p .889 .554 .407 r
F P
0 g
s
.22025 .46833 m .20184 .44214 L .1678 .46359 L p .896 .567 .417 r
F P
0 g
s
.14629 .44031 m .1678 .46359 L .20184 .44214 L p .892 .56 .412 r
F P
0 g
s
.23949 .49677 m .22025 .46833 L .19002 .48833 L p .9 .575 .424 r
F P
0 g
s
.1678 .46359 m .19002 .48833 L .22025 .46833 L p .896 .567 .417 r
F P
0 g
s
.30841 .61266 m .28226 .56535 L .26485 .57895 L p .92 .617 .453 r
F P
0 g
s
.26485 .57895 m .29656 .62262 L .30841 .61266 L p .92 .617 .453 r
F P
0 g
s
.25992 .52845 m .23949 .49677 L .21322 .51505 L p .905 .586 .431 r
F P
0 g
s
.19002 .48833 m .21322 .51505 L .23949 .49677 L p .9 .575 .424 r
F P
0 g
s
.28226 .56535 m .25992 .52845 L .23786 .54466 L p .912 .599 .441 r
F P
0 g
s
.21322 .51505 m .23786 .54466 L .25992 .52845 L p .905 .586 .431 r
F P
0 g
s
.23786 .54466 m .26485 .57895 L .28226 .56535 L p .912 .599 .441 r
F P
0 g
s
.38327 .90195 m .37901 .84778 L .363 .84401 L p .956 .746 .58 r
F P
0 g
s
.363 .84401 m .36029 .89732 L .38327 .90195 L p .956 .746 .58 r
F P
0 g
s
.38499 .94545 m .38327 .90195 L .36029 .89732 L p .956 .759 .598 r
F P
0 g
s
.36029 .89732 m .35644 .9405 L .38499 .94545 L p .956 .759 .598 r
F P
0 g
s
.38543 .9836 m .38499 .94545 L .35644 .9405 L p .955 .768 .611 r
F P
0 g
s
.35644 .9405 m .35199 .97862 L .38543 .9836 L p .955 .768 .611 r
F P
0 g
s
.38509 1.01844 m .38543 .9836 L .35199 .97862 L p .955 .775 .62 r
F P
0 g
s
.35199 .97862 m .34717 1.01365 L .38509 1.01844 L p .955 .775 .62 r
F P
0 g
s
.38419 1.05099 m .38509 1.01844 L .34717 1.01365 L p .955 .781 .628 r
F P
0 g
s
.34717 1.01365 m .34207 1.04656 L .38419 1.05099 L p .955 .781 .628 r
F P
0 g
s
.38289 1.08186 m .38419 1.05099 L .34207 1.04656 L p .954 .786 .634 r
F P
0 g
s
.34207 1.04656 m .33677 1.07794 L .38289 1.08186 L p .954 .786 .634 r
F P
0 g
s
.38129 1.11143 m .38289 1.08186 L .33677 1.07794 L p .954 .789 .639 r
F P
0 g
s
.33677 1.07794 m .33131 1.10814 L .38129 1.11143 L p .954 .789 .639 r
F P
0 g
s
.37944 1.13998 m .38129 1.11143 L .33131 1.10814 L p .954 .793 .644 r
F P
0 g
s
.33131 1.10814 m .32572 1.13743 L .37944 1.13998 L p .954 .793 .644 r
F P
0 g
s
.29656 .62262 m .26485 .57895 L .25242 .60367 L p .914 .625 .483 r
F P
0 g
s
.25242 .60367 m .28826 .64017 L .29656 .62262 L p .914 .625 .483 r
F P
0 g
s
.36029 .89732 m .363 .84401 L .34581 .83208 L p .943 .734 .59 r
F P
0 g
s
.26485 .57895 m .23786 .54466 L .2219 .57488 L p .904 .61 .478 r
F P
0 g
s
.2219 .57488 m .25242 .60367 L .26485 .57895 L p .904 .61 .478 r
F P
0 g
s
.23786 .54466 m .21322 .51505 L .19399 .54993 L p .896 .599 .474 r
F P
0 g
s
.19399 .54993 m .2219 .57488 L .23786 .54466 L p .896 .599 .474 r
F P
0 g
s
.34581 .83208 m .33543 .88079 L .36029 .89732 L p .943 .734 .59 r
F P
0 g
s
.35644 .9405 m .36029 .89732 L .33543 .88079 L p .94 .743 .609 r
F P
0 g
s
.28826 .64017 m .25242 .60367 L .24613 .6381 L p .909 .635 .51 r
F P
0 g
s
.24613 .6381 m .28421 .66424 L .28826 .64017 L p .909 .635 .51 r
F P
0 g
s
.21322 .51505 m .19002 .48833 L .16764 .52732 L p .891 .59 .471 r
F P
0 g
s
.16764 .52732 m .19399 .54993 L .21322 .51505 L p .891 .59 .471 r
F P
0 g
s
.33543 .88079 m .34581 .83208 L .32869 .81264 L p .932 .72 .593 r
F P
0 g
s
.33543 .88079 m .32535 .92058 L .35644 .9405 L p .94 .743 .609 r
F P
0 g
s
.35199 .97862 m .35644 .9405 L .32535 .92058 L p .938 .75 .622 r
F P
0 g
s
.19002 .48833 m .1678 .46359 L .14235 .50632 L p .886 .583 .468 r
F P
0 g
s
.14235 .50632 m .16764 .52732 L .19002 .48833 L p .886 .583 .468 r
F P
0 g
s
.1678 .46359 m .14629 .44031 L .11779 .48648 L p .883 .578 .466 r
F P
0 g
s
.11779 .48648 m .14235 .50632 L .1678 .46359 L p .883 .578 .466 r
F P
0 g
s
.28421 .66424 m .24613 .6381 L .24668 .67991 L p .906 .646 .534 r
F P
0 g
s
.24668 .67991 m .2848 .69319 L .28421 .66424 L p .906 .646 .534 r
F P
0 g
s
.32535 .92058 m .31537 .95597 L .35199 .97862 L p .938 .75 .622 r
F P
0 g
s
.34717 1.01365 m .35199 .97862 L .31537 .95597 L p .936 .754 .632 r
F P
0 g
s
.14629 .44031 m .12532 .41814 L .09378 .46752 L p .879 .573 .464 r
F P
0 g
s
.09378 .46752 m .11779 .48648 L .14629 .44031 L p .879 .573 .464 r
F P
0 g
s
.25242 .60367 m .2219 .57488 L .21359 .61752 L p .898 .622 .511 r
F P
0 g
s
.21359 .61752 m .24613 .6381 L .25242 .60367 L p .898 .622 .511 r
F P
0 g
s
.3105 .85314 m .32869 .81264 L .31291 .78699 L p .922 .704 .59 r
F P
0 g
s
.32869 .81264 m .3105 .85314 L .33543 .88079 L p .932 .72 .593 r
F P
0 g
s
.12532 .41814 m .10477 .39685 L .07019 .44925 L p .877 .569 .462 r
F P
0 g
s
.07019 .44925 m .09378 .46752 L .12532 .41814 L p .877 .569 .462 r
F P
0 g
s
.31537 .95597 m .30544 .98868 L .34717 1.01365 L p .936 .754 .632 r
F P
0 g
s
.34207 1.04656 m .34717 1.01365 L .30544 .98868 L p .934 .758 .64 r
F P
0 g
s
.32535 .92058 m .33543 .88079 L .3105 .85314 L p .926 .725 .612 r
F P
0 g
s
.2848 .69319 m .24668 .67991 L .25418 .72597 L p .907 .66 .554 r
F P
0 g
s
.25418 .72597 m .29009 .7249 L .2848 .69319 L p .907 .66 .554 r
F P
0 g
s
.30544 .98868 m .29551 1.01959 L .34207 1.04656 L p .934 .758 .64 r
F P
0 g
s
.33677 1.07794 m .34207 1.04656 L .29551 1.01959 L p .933 .761 .646 r
F P
0 g
s
.28744 .81618 m .31291 .78699 L .2997 .75699 L p .915 .689 .582 r
F P
0 g
s
.31291 .78699 m .28744 .81618 L .3105 .85314 L p .922 .704 .59 r
F P
0 g
s
.2219 .57488 m .19399 .54993 L .18373 .59968 L p .89 .613 .511 r
F P
0 g
s
.18373 .59968 m .21359 .61752 L .2219 .57488 L p .89 .613 .511 r
F P
0 g
s
.29009 .7249 m .25418 .72597 L .26813 .77265 L p .909 .674 .57 r
F P
0 g
s
.26813 .77265 m .2997 .75699 L .29009 .7249 L p .909 .674 .57 r
F P
0 g
s
.29551 1.01959 m .28556 1.0492 L .33677 1.07794 L p .933 .761 .646 r
F P
0 g
s
.33131 1.10814 m .33677 1.07794 L .28556 1.0492 L p .932 .764 .651 r
F P
0 g
s
.2997 .75699 m .26813 .77265 L .28744 .81618 L p .915 .689 .582 r
F P
0 g
s
.28556 1.0492 m .2756 1.07786 L .33131 1.10814 L p .932 .764 .651 r
F P
0 g
s
.32572 1.13743 m .33131 1.10814 L .2756 1.07786 L p .931 .766 .655 r
F P
0 g
s
.24613 .6381 m .21359 .61752 L .21392 .66969 L p .895 .637 .539 r
F P
0 g
s
.21392 .66969 m .24668 .67991 L .24613 .6381 L p .895 .637 .539 r
F P
0 g
s
.3105 .85314 m .29401 .88652 L .32535 .92058 L p .926 .725 .612 r
F P
0 g
s
.31537 .95597 m .32535 .92058 L .29401 .88652 L p .922 .729 .624 r
F P
0 g
s
.19399 .54993 m .16764 .52732 L .15545 .58352 L p .884 .606 .511 r
F P
0 g
s
.15545 .58352 m .18373 .59968 L .19399 .54993 L p .884 .606 .511 r
F P
0 g
s
.2756 1.07786 m .26559 1.10577 L .32572 1.13743 L p .931 .766 .655 r
F P
0 g
s
.29401 .88652 m .3105 .85314 L .28744 .81618 L p .914 .706 .608 r
F P
0 g
s
.16764 .52732 m .14235 .50632 L .12821 .56849 L p .88 .601 .511 r
F P
0 g
s
.12821 .56849 m .15545 .58352 L .16764 .52732 L p .88 .601 .511 r
F P
0 g
s
.29401 .88652 m .27831 .91642 L .31537 .95597 L p .922 .729 .624 r
F P
0 g
s
.30544 .98868 m .31537 .95597 L .27831 .91642 L p .919 .731 .633 r
F P
0 g
s
.24668 .67991 m .21392 .66969 L .22314 .72741 L p .895 .652 .563 r
F P
0 g
s
.22314 .72741 m .25418 .72597 L .24668 .67991 L p .895 .652 .563 r
F P
0 g
s
.21359 .61752 m .18373 .59968 L .18374 .66097 L p .887 .63 .543 r
F P
0 g
s
.18374 .66097 m .21392 .66969 L .21359 .61752 L p .887 .63 .543 r
F P
0 g
s
.26495 .8405 m .28744 .81618 L .26813 .77265 L p .905 .688 .598 r
F P
0 g
s
.28744 .81618 m .26495 .8405 L .29401 .88652 L p .914 .706 .608 r
F P
0 g
s
.14235 .50632 m .11779 .48648 L .10168 .55428 L p .876 .597 .511 r
F P
0 g
s
.10168 .55428 m .12821 .56849 L .14235 .50632 L p .876 .597 .511 r
F P
0 g
s
.27831 .91642 m .26304 .94422 L .30544 .98868 L p .919 .731 .633 r
F P
0 g
s
.29551 1.01959 m .30544 .98868 L .26304 .94422 L p .916 .733 .64 r
F P
0 g
s
.25418 .72597 m .22314 .72741 L .24063 .78598 L p .899 .669 .583 r
F P
0 g
s
.24063 .78598 m .26813 .77265 L .25418 .72597 L p .899 .669 .583 r
F P
0 g
s
.27831 .91642 m .29401 .88652 L .26495 .8405 L p .909 .707 .619 r
F P
0 g
s
.26813 .77265 m .24063 .78598 L .26495 .8405 L p .905 .688 .598 r
F P
0 g
s
.11779 .48648 m .09378 .46752 L .07565 .54068 L p .873 .593 .511 r
F P
0 g
s
.07565 .54068 m .10168 .55428 L .11779 .48648 L p .873 .593 .511 r
F P
0 g
s
.18373 .59968 m .15545 .58352 L .15505 .65318 L p .881 .624 .545 r
F P
0 g
s
.15505 .65318 m .18374 .66097 L .18373 .59968 L p .881 .624 .545 r
F P
0 g
s
.26304 .94422 m .24803 .97064 L .29551 1.01959 L p .916 .733 .64 r
F P
0 g
s
.28556 1.0492 m .29551 1.01959 L .24803 .97064 L p .914 .735 .646 r
F P
0 g
s
.09378 .46752 m .07019 .44925 L .04999 .52756 L p .87 .589 .511 r
F P
0 g
s
.04999 .52756 m .07565 .54068 L .09378 .46752 L p .87 .589 .511 r
F P
0 g
s
.21392 .66969 m .18374 .66097 L .1944 .72905 L p .888 .647 .569 r
F P
0 g
s
.1944 .72905 m .22314 .72741 L .21392 .66969 L p .888 .647 .569 r
F P
0 g
s
.26495 .8405 m .24385 .86245 L .27831 .91642 L p .909 .707 .619 r
F P
0 g
s
.26304 .94422 m .27831 .91642 L .24385 .86245 L p .904 .708 .627 r
F P
0 g
s
.24385 .86245 m .26495 .8405 L .24063 .78598 L p .898 .686 .607 r
F P
0 g
s
.24803 .97064 m .23317 .99607 L .28556 1.0492 L p .914 .735 .646 r
F P
0 g
s
.2756 1.07786 m .28556 1.0492 L .23317 .99607 L p .912 .736 .651 r
F P
0 g
s
.15545 .58352 m .12821 .56849 L .12733 .64602 L p .877 .62 .547 r
F P
0 g
s
.12733 .64602 m .15505 .65318 L .15545 .58352 L p .877 .62 .547 r
F P
0 g
s
.22314 .72741 m .1944 .72905 L .21502 .7982 L p .891 .666 .591 r
F P
0 g
s
.21502 .7982 m .24063 .78598 L .22314 .72741 L p .891 .666 .591 r
F P
0 g
s
.24063 .78598 m .21502 .7982 L .24385 .86245 L p .898 .686 .607 r
F P
0 g
s
.23317 .99607 m .21841 1.02079 L .2756 1.07786 L p .912 .736 .651 r
F P
0 g
s
.26559 1.10577 m .2756 1.07786 L .21841 1.02079 L p .91 .737 .655 r
F P
0 g
s
.18374 .66097 m .15505 .65318 L .167 .73083 L p .882 .643 .574 r
F P
0 g
s
.167 .73083 m .1944 .72905 L .18374 .66097 L p .882 .643 .574 r
F P
0 g
s
.24385 .86245 m .22354 .88301 L .26304 .94422 L p .904 .708 .627 r
F P
0 g
s
.24803 .97064 m .26304 .94422 L .22354 .88301 L p .901 .709 .633 r
F P
0 g
s
.12821 .56849 m .10168 .55428 L .10024 .6393 L p .873 .617 .548 r
F P
0 g
s
.10024 .6393 m .12733 .64602 L .12821 .56849 L p .873 .617 .548 r
F P
0 g
s
.21841 1.02079 m .20369 1.04499 L .26559 1.10577 L p .91 .737 .655 r
F P
0 g
s
.22354 .88301 m .24385 .86245 L .21502 .7982 L p .893 .686 .614 r
F P
0 g
s
.1944 .72905 m .167 .73083 L .19051 .80978 L p .886 .664 .597 r
F P
0 g
s
.19051 .80978 m .21502 .7982 L .1944 .72905 L p .886 .664 .597 r
F P
0 g
s
.22354 .88301 m .2037 .90264 L .24803 .97064 L p .901 .709 .633 r
F P
0 g
s
.23317 .99607 m .24803 .97064 L .2037 .90264 L p .898 .709 .638 r
F P
0 g
s
.21502 .7982 m .19051 .80978 L .22354 .88301 L p .893 .686 .614 r
F P
0 g
s
.10168 .55428 m .07565 .54068 L .07359 .63293 L p .869 .614 .549 r
F P
0 g
s
.07359 .63293 m .10024 .6393 L .10168 .55428 L p .869 .614 .549 r
F P
0 g
s
.15505 .65318 m .12733 .64602 L .14042 .73272 L p .877 .64 .577 r
F P
0 g
s
.14042 .73272 m .167 .73083 L .15505 .65318 L p .877 .64 .577 r
F P
0 g
s
.2037 .90264 m .22354 .88301 L .19051 .80978 L p .889 .685 .62 r
F P
0 g
s
.2037 .90264 m .18417 .92165 L .23317 .99607 L p .898 .709 .638 r
F P
0 g
s
.21841 1.02079 m .23317 .99607 L .18417 .92165 L p .896 .709 .642 r
F P
0 g
s
.07565 .54068 m .04999 .52756 L .04724 .62682 L p .867 .611 .55 r
F P
0 g
s
.04724 .62682 m .07359 .63293 L .07565 .54068 L p .867 .611 .55 r
F P
0 g
s
.167 .73083 m .14042 .73272 L .16666 .82094 L p .881 .662 .601 r
F P
0 g
s
.16666 .82094 m .19051 .80978 L .167 .73083 L p .881 .662 .601 r
F P
0 g
s
.12733 .64602 m .10024 .6393 L .11438 .73469 L p .873 .638 .579 r
F P
0 g
s
.11438 .73469 m .14042 .73272 L .12733 .64602 L p .873 .638 .579 r
F P
0 g
s
.19051 .80978 m .16666 .82094 L .2037 .90264 L p .889 .685 .62 r
F P
0 g
s
.18417 .92165 m .16483 .94021 L .21841 1.02079 L p .896 .709 .642 r
F P
0 g
s
.20369 1.04499 m .21841 1.02079 L .16483 .94021 L p .894 .71 .646 r
F P
0 g
s
.18417 .92165 m .2037 .90264 L .16666 .82094 L p .886 .684 .624 r
F P
0 g
s
.10024 .6393 m .07359 .63293 L .0887 .73673 L p .87 .636 .581 r
F P
0 g
s
.0887 .73673 m .11438 .73469 L .10024 .6393 L p .87 .636 .581 r
F P
0 g
s
.14042 .73272 m .11438 .73469 L .14324 .83183 L p .878 .66 .604 r
F P
0 g
s
.14324 .83183 m .16666 .82094 L .14042 .73272 L p .878 .66 .604 r
F P
0 g
s
.16483 .94021 m .14559 .95845 L .20369 1.04499 L p .894 .71 .646 r
F P
0 g
s
.16666 .82094 m .14324 .83183 L .18417 .92165 L p .886 .684 .624 r
F P
0 g
s
.16483 .94021 m .18417 .92165 L .14324 .83183 L p .883 .683 .628 r
F P
0 g
s
.07359 .63293 m .04724 .62682 L .06325 .73884 L p .867 .634 .583 r
F P
0 g
s
.06325 .73884 m .0887 .73673 L .07359 .63293 L p .867 .634 .583 r
F P
0 g
s
.11438 .73469 m .0887 .73673 L .12009 .84253 L p .875 .659 .607 r
F P
0 g
s
.12009 .84253 m .14324 .83183 L .11438 .73469 L p .875 .659 .607 r
F P
0 g
s
.14324 .83183 m .12009 .84253 L .16483 .94021 L p .883 .683 .628 r
F P
0 g
s
.14559 .95845 m .16483 .94021 L .12009 .84253 L p .881 .683 .63 r
F P
0 g
s
.0887 .73673 m .06325 .73884 L .09711 .85311 L p .872 .658 .609 r
F P
0 g
s
.09711 .85311 m .12009 .84253 L .0887 .73673 L p .872 .658 .609 r
F P
0 g
s
.12009 .84253 m .09711 .85311 L .14559 .95845 L p .881 .683 .63 r
F P
0 g
s
.25 Mabswid
.59925 0 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.59925 0 m
.09145 .21351 L
s
.09145 .21351 m
.59925 0 L
s
.16078 .18437 m
.16633 .19062 L
s
[(-1)] .14966 .17186 .88892 1 Mshowa
.33498 .11112 m
.34019 .11766 L
s
[(0)] .32455 .09803 .79718 1 Mshowa
.51955 .03351 m
.52437 .04035 L
s
[(1)] .5099 .01984 .70545 1 Mshowa
.125 Mabswid
.19483 .17005 m
.19813 .17383 L
s
.22927 .15557 m
.23253 .15939 L
s
.2641 .14092 m
.26732 .14477 L
s
.29934 .1261 m
.30251 .13 L
s
.37103 .09596 m
.37412 .09992 L
s
.40751 .08062 m
.41055 .08462 L
s
.44442 .0651 m
.44741 .06913 L
s
.48176 .0494 m
.4847 .05347 L
s
.1271 .19852 m
.13048 .20224 L
s
.0938 .21253 m
.09721 .21621 L
s
.55779 .01744 m
.56063 .02157 L
s
.59649 .00116 m
.59928 .00534 L
s
.25 Mabswid
0 .90629 m
.47855 1.26571 L
s
0 .90629 m
.00109 .89799 L
s
[(-2)] -0.00219 .92288 .13201 -1 Mshowa
.14053 1.01183 m
.14132 1.0035 L
s
[(-1)] .13894 1.02849 .09489 -1 Mshowa
.26559 1.10577 m
.26612 1.09742 L
s
[(0)] .26453 1.12247 .06341 -1 Mshowa
.37762 1.18991 m
.37793 1.18155 L
s
[(1)] .37701 1.20663 .03636 -1 Mshowa
.47855 1.26571 m
.47866 1.25735 L
s
[(2)] .47833 1.28245 .01288 -1 Mshowa
.125 Mabswid
.02948 .92843 m
.0301 .92345 L
s
.05824 .95003 m
.05882 .94505 L
s
.08632 .97112 m
.08687 .96613 L
s
.11374 .99172 m
.11425 .98672 L
s
.16669 1.03148 m
.16713 1.02648 L
s
.19226 1.05069 m
.19267 1.04569 L
s
.21725 1.06946 m
.21763 1.06446 L
s
.24169 1.08782 m
.24204 1.08281 L
s
.28897 1.12333 m
.28926 1.11832 L
s
.31185 1.14051 m
.31211 1.1355 L
s
.33424 1.15733 m
.33448 1.15231 L
s
.35616 1.17379 m
.35637 1.16878 L
s
.39864 1.2057 m
.3988 1.20068 L
s
.41923 1.22116 m
.41936 1.21614 L
s
.4394 1.23631 m
.43951 1.23129 L
s
.45917 1.25116 m
.45926 1.24614 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 250},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000nQ000`40O003h00OnV/h001nJcP5001g
JcP0081[>003001[>6/h07M[>000P6/h00<006/hJcP0Mf/h0020JcP00`00JcQ[>01gJcP0081[>003
001[>6/h07M[>000Of/h0P004F/h0P00IV/h002@JcP200000f/h0000001UJcP008i[>08000=[>080
06E[>000Rf/h0`001F/h00<006/h0000I6/h0029JcP200000f/h001[>005JcP01000JcQ[>000Hf/h
0026JcP3000:JcP01000JcQ[>000Hf/h0024JcP2000=JcP01@00JcQ[>6/h0000HV/h0022JcP20000
0f/h001[>00<JcP00`00JcQ[>002JcP00`00JcQ[>01OJcP007m[>0<0015[>003001[>6/h009[>003
001[>6/h05m[>000OF/h0P0056/h00<006/hJcP00f/h00<006/hJcP0GV/h001MJcP2000KJcP30000
0f/h001[>00CJcP00`00JcQ[>004JcP00`00JcQ[>01MJcP005a[>004001[>6/h000HJcP2000IJcP0
0`00JcQ[>004JcP00`00JcQ[>01MJcP005a[>004001[>6/h000FJcP2000KJcP00`00JcQ[>005JcP0
0`00JcQ[>01LJcP005a[>004001[>6/h000CJcP300000f/h001[>00JJcP00`00JcQ[>006JcP00`00
JcQ[>01KJcP005a[>004001[>6/h000AJcP2000PJcP00`00JcQ[>006JcP00`00JcQ[>01KJcP005e[
>080011[>080029[>003001[>6/h00M[>003001[>6/h05Y[>000K6/h0`0096/h00<006/hJcP026/h
00<006/hJcP0FF/h001YJcP3000WJcP00`00JcQ[>008JcP00`00JcQ[>01IJcP006M[>0<002U[>003
001[>6/h00U[>003001[>6/h05Q[>000IF/h0P00;6/h00<006/hJcP02V/h00<006/hJcP0Ef/h001R
JcP3000^JcP00`00JcQ[>00:JcP00`00JcQ[>01GJcP0061[>0@002m[>003001[>6/h00][>003001[
>6/h05I[>000GV/h0P00<f/h00<006/hJcP036/h00<006/hJcP0EF/h000lJcP5000JJcP3000eJcP0
0`00JcQ[>00<JcP00`00JcQ[>01EJcP003i[>003001[>6/h01Q[>0800003JcP006/h03E[>003001[
>6/h00e[>003001[>6/h05A[>000?V/h00<006/hJcP05V/h0P00>V/h00<006/hJcP03V/h00<006/h
JcP0Df/h000fJcP40004JcP00`00JcQ[>00CJcP3000lJcP00`00JcQ[>00>JcP00`00JcQ[>01CJcP0
03i[>003001[>6/h015[>08003m[>003001[>6/h00m[>003001[>6/h059[>000?F/h0P0046/h0`00
@F/h00<006/hJcP046/h00<006/hJcP0DF/h001=JcP40012JcP00`00JcQ[>00@JcP00`00JcQ[>01A
JcP004][>08004I[>003001[>6/h015[>003001[>6/h051[>000B6/h0`00B6/h00<006/hJcP04V/h
00<006/hJcP0Cf/h0016JcP200000f/h001[>018JcP00`00JcQ[>00BJcP00`00JcQ[>01?JcP004A[
>08004i[>003001[>6/h019[>003001[>6/h04i[>000@F/h0`00D6/h00<006/hJcP04f/h00<006/h
JcP0CF/h000oJcP20002JcP00`00JcQ[>01>JcP00`00JcQ[>00CJcP00`00JcQ[>01=JcP003a[>0<0
05E[>003001[>6/h01A[>003001[>6/h04a[>000>V/h0P0000=[>000JcP0EF/h00<006/hJcP05F/h
00<006/hJcP0Bf/h000gJcP3001JJcP00`00JcQ[>00EJcP00`00JcQ[>01;JcP003I[>08005a[>003
001[>6/h01I[>003001[>6/h04Y[>000=V/h0P00G6/h00<006/hJcP05f/h00<006/hJcP0BF/h000^
JcP40004JcP00`00JcP0001KJcP00`00JcQ[>00GJcP00`00JcQ[>019JcP002i[>003001[>6/h00E[
>004001[>6/h001JJcP00`00JcQ[>00HJcP00`00JcQ[>018JcP002m[>003001[>6/h00=[>003001[
>6/h009[>003001[>6/h05M[>003001[>6/h01U[>003001[>6/h04M[>000:6/h100016/h00<006/h
JcP00V/h0P0016/h00<006/hJcP0EV/h00<006/hJcP06F/h00<006/hJcP0Af/h000^JcP01000JcQ[
>0000f/h00<006/hJcP016/h00<006/hJcP0EF/h00<006/hJcP06V/h00<006/hJcP0AV/h000_JcP2
0004JcP00`00JcQ[>004JcP00`00JcQ[>01EJcP00`00JcQ[>00KJcP00`00JcQ[>015JcP003E[>003
001[>6/h00E[>003001[>6/h05A[>003001[>6/h01][>003001[>6/h04E[>000=F/h00<006/hJcP0
1V/h00<006/hJcP0Df/h00<006/hJcP076/h00<006/hJcP0A6/h000eJcP00`00JcQ[>007JcP00`00
JcQ[>01BJcP00`00JcQ[>00MJcP00`00JcQ[>013JcP003A[>08000Y[>003001[>6/h055[>003001[
>6/h01e[>003001[>6/h04=[>000=6/h00<006/hJcP02V/h00<006/hJcP0D6/h00<006/hJcP07V/h
00<006/hJcP0@V/h000dJcP00`00JcQ[>00;JcP00`00JcQ[>01?JcP00`00JcQ[>00OJcP00`00JcQ[
>011JcP003A[>003001[>6/h00a[>003001[>6/h04i[>003001[>6/h01m[>003001[>6/h045[>000
=6/h00<006/hJcP03F/h00<006/hJcP0CF/h00<006/hJcP086/h00<006/hJcP0@6/h000dJcP00`00
JcQ[>00>JcP00`00JcQ[>01<JcP00`00JcQ[>00QJcP00`00JcQ[>00oJcP003A[>003001[>6/h00m[
>003001[>6/h04][>003001[>6/h025[>003001[>6/h03m[>000=6/h00<006/hJcP046/h00<006/h
JcP0BV/h00<006/hJcP08V/h00<006/hJcP0?V/h000cJcP00`00JcQ[>00BJcP00`00JcQ[>019JcP0
0`00JcQ[>00SJcP00`00JcQ[>00mJcP003=[>003001[>6/h019[>003001[>6/h04U[>003001[>6/h
02=[>003001[>6/h03e[>000<f/h0P0056/h00<006/hJcP0B6/h00<006/hJcP096/h00<006/hJcP0
?6/h000cJcP00`00JcQ[>00DJcP00`00JcQ[>017JcP00`00JcQ[>00UJcP00`00JcQ[>00kJcP003=[
>003001[>6/h01E[>003001[>6/h04I[>003001[>6/h02E[>003001[>6/h03][>000<f/h00<006/h
JcP05V/h00<006/hJcP0AF/h00<006/hJcP09V/h00<006/hJcP0>V/h000cJcP00`00JcQ[>00GJcP0
0`00JcQ[>014JcP00`00JcQ[>00WJcP00`00JcQ[>00iJcP003=[>003001[>6/h01Q[>003001[>6/h
04=[>003001[>6/h02M[>003001[>6/h03U[>000<V/h0`006V/h00<006/hJcP0@V/h00<006/hJcP0
:6/h00<006/hJcP0>6/h000bJcP00`00JcQ[>00KJcP00`00JcQ[>011JcP00`00JcQ[>00YJcP00`00
JcQ[>00gJcP002Y[>0D000=[>003001[>6/h00Y[>0`000I[>003001[>6/h041[>003001[>6/h02U[
>003001[>6/h03M[>000;6/h00<006/hJcP00f/h00<006/hJcP026/h0P0000a^;78/001b2Vh9LPY^
2G8:KPUb2Vh9LPL20005JcP00`00JcQ[>00oJcP00`00JcQ[>00ZJcP00`00JcQ[>00fJcP002a[>003
001[>6/h00=[>003001[>6/h00I[>08000A^;00<LPX0078:LPUb2Vh9LPYb2G8:KPT0077W0P0016/h
00<006/hJcP0?V/h00<006/hJcP0:f/h00<006/hJcP0=F/h000TJcP40004JcP00`00JcQ[>003JcP0
0`00JcQ[>004JcP2000056h[LRa^;78/KR]b;6h/001^2G8:KPUb2Vh9LPY^2G8:KNH0077WLPL20003
JcP00`00JcQ[>00mJcP00`00JcQ[>00[JcP00`00JcQ[>00eJcP002a[>003001[>6/h009[>08000E[
>003001^;6h/00Q^;0X00004LPMaig87LNL200000f/h001[>00nJcP00`00JcQ[>00/JcP00`00JcQ[
>00dJcP002][>08000A[>003001[>6/h00=[>00:001^CP00LRa^;78/KR]b;6h/LR`200002Vh/001^
2G8:KPUb2Vh9LPY^2G8:0P0000Aaig87KNIb1`<003i[>003001[>6/h02e[>003001[>6/h03=[>000
<F/h00<006/hJcP00f/h00@006h^KRh000A^;0800005LRa^;6h/KR`00007LPX01g8700000000LPMa
ig8700<003e[>003001[>6/h02e[>003001[>6/h03=[>000<F/h00<006/hJcP00V/h00L006h]KTi^
;Fi>001b;00200004Vh/LRa^;78/KRab;6h/001^2G8:KPUb2Vh9LPY^2@00LPMb20800003KNIai000
008003a[>003001[>6/h02i[>003001[>6/h039[>000<F/h00<006/hJcP00V/h00<006h^KRh00fh^
00@006h/KRab;0=^;004LRa^;6h/KR`90003LPL300000g7T0000000kJcP00`00JcQ[>00_JcP00`00
JcQ[>00aJcP0035[>00D001[>6/hJcP006i>KRe^CVh]KTh006i>001b;6h/LRa^;78/KRab;0800008
KR`006h:LR]b2W8ZKPYb:`<00004LPQb1g880002LN@2000jJcP00`00JcQ[>00_JcP00`00JcQ[>00a
JcP0035[>004001[>6/h0006KRh01000KRi^CP000Vh/00Qb;6h/0000078/KRab;0001g8Z00@00788
0000009b1`03001ai77T008003U[>003001[>6/h031[>003001[>6/h031[>000<F/h010006/hJcP0
06h]KTi^;Fi>KRd006h]LTi^;Fi>001b;080000AKRab;Fh/LRa^;78]001b:Vh:LR]b2W8ZKPX00787
LPQb1`0500000g7T0000000hJcP00`00JcQ[>00aJcP00`00JcQ[>00_JcP0035[>003001[>00000E^
;P0A001^;Vi>KRi^CVh^KTh0078/KRab;6h/LRa^;78/KR`00007LRX00`00LPQb2002LPP200000g7T
001ai002000gJcP00`00JcQ[>00aJcP00`00JcQ[>00_JcP0031[>00J001[>6/h001^CVh]KTi^;Fi>
001bCVh]KTi^;G9>001bCP00LRe^;78/KRab;Fh/LRa^;0T00009LPMb2787MPQb1@00LN@0077T0080
03I[>003001[>6/h039[>003001[>6/h02i[>000<6/h00<006/h00001Fh^00P006i>KRi^CVh^KTi^
;P000Vi>00H0078/KRab;6h/LR`2000016h/001b:W8[0g8Z00Ab:`00000000=b20800003LN@00000
008003E[>003001[>6/h03=[>003001[>6/h02e[>000<6/h02D006/h000006i>KRe^CP00LTi^;Fi>
KRebCVh]001^;G9>KRh006h/LRe^;78/001bCFh/LTd0078[LRYb:fhZLR]b:WHY001f:@0300001GH6
0000077TLND00`00=6/h00<006/hJcP0<f/h00<006/hJcP0;F/h000`JcP20002KTl200002Fh^001^
;Vi>KRi^CVh^KTh00004KTh01P00KR`00000LRa^;0=b;004001b:W8ZLR/3LRX01@00LPQb:788LRP0
0P0000Ab1@00LNAai@<003=[>003001[>6/h03A[>003001[>6/h02a[>000<6/h0P0001m^D6Y?KU1Z
C`00KRe^CVh]LTi^;Fi>001bCVh^LTi^;G9>KRh006h/LTe^;79=KRabCFh/001^:W8[LRYb:`050000
27HYLPQf:G86001b1@00LN@3000cJcP00`00JcQ[>00eJcP00`00JcQ[>00[JcP0031[>08000A^C`80
0006KRi^CVh^KTi^;P001Fi>00@006i>001^;0=b;003KRab;78/00@000=b:`06001f:@00001b278X
0P0000=b1@00LN800`00<V/h00<006/hJcP0=F/h00<006/hJcP0:f/h000`JcP200001Vi@JTm^D6Y?
001ZC`80000AKTi^;@00KRibCVh]LTi^;W9>001bCVi>001^;79=KRabC@0200002fh/001b:W8[LRYb
:g8ZLR/007HYLRP00P0000Af1P00001b1@D0035[>003001[>6/h03I[>003001[>6/h02Y[>000;f/h
0P0016i?00<006i?KTl00Vi?00<006i>00001Fi>00<006i>KTh00Vi>00T006h/0000079=LTabCG9<
00001G8[00<0078YMRT00W8Y0P0000Eb1P000000077R00<0031[>003001[>6/h03M[>003001[>6/h
02U[>000;f/h0P0002YZCfi@JTm^D000KU1^Cfi@JTm^D000LTi^;G9>KRibCVh]001^CW9>KTebCVi>
001^;79=KRabCFh/LTd0078[LRYb:g8ZLR]b:P00LRUf:G8XMRT200001G86MPL00000KN800`00;f/h
00<006/hJcP0=f/h00<006/hJcP0:F/h000_JcP20004KTl00`00KTm^C`03KTl20004KTh00`00KTi^
CP03KTh02P00KTh0079<LTebC79=LTabC@000g8[100000Ab:GHYLRUb:@80009b1P800004LN800000
000^JcP00`00JcQ[>00gJcP2000ZJcP002m[>00R001^D6Y?KU1ZCfi@001^D6Y?KU1^Cfi@001^D000
LTi^;@00KTibCVi=LTi^CW9>001bCVi>001^;79=KRabCFh/LTd300000gI<LR]fBP03000017HYLRP0
078W0P0000Mf1`00LN=]hP00JcP0000]JcP00`00JcQ[>00dJcP300000f/h001[>00YJcP002m[>003
001^Cfi?00=^C`03001^Cfi?009^C`07001^Cfi?KTl006i>00001Fi>00T0079>KTibCP00LTebC79=
LT`00P0000=bC@00LT/00g9;00<0078YMRX00P0000Ab:@00MRMf9`<0009ahP03001[>00002a[>003
001[>6/h035[>0<000A[>003001[>6/h02Q[>000;f/h01h006i@JTm^D6Y?001ZCfi@KTm^D6Y?001^
Cfi@KTm^D000LTi^CG9>KTibCVi=001^CW9>KTibCP00LTd200003G9<LTe^C000LR]fC78[MTab:@00
LRUfBW8Y00800003MRMb9gHW00<00005LN<00000JcP0000[JcP00`00JcQ[>00^JcP30007JcP00`00
JcQ[>00XJcP002m[>003001^Cfi?009^C`03001^Cfi?00=^C`03001^Cfi?009^C`<000=^CP08001^
CW9>KTibCVi>LTh000IbC@03001bBg9;009bB`05001f:W8YMRYf:@020003MRL300001G7R000006/h
0000:V/h00<006/hJcP0:f/h0`002V/h00<006/hJcP0:6/h000^JcP200004Vi@JTm^D6Y?001^Cfi@
JTm^D6i?001^Cfi@KTl006i?LW1^C`80000JLTh0079>KTibCVi>LTh0079_001bCFi<LTebC79=KT`0
078[MTab:gI:001fBW8YMTYb:@800003MRMb9`0000<00005LN<006/hJcP0000YJcP00`00JcQ[>00X
JcP3000>JcP00`00JcQ[>00WJcP002i[>003001^Cfi?00=^C`03001^Cfi?009^C`03001^Cfi?009^
C`03001^Cfi?00=^C`0;001bCVi>LTi^CW9>KTh006i>LTh00005LTd00`00LT]bB`0400001GHZLRUf
:P00MRP00P0000Ef9@00LP@0077R0080009[>003001[>6/h02I[>003001[>6/h02E[>0<0015[>003
001[>6/h02M[>000;V/h0`0001=ZCfi@001^D6Y?KU1^Cfi@001^D6i?KU1^C`00KTm^L6i?LW1^C`02
00003g9>KTibCVi>001^CW9^KTibC@00LTe^C79=LTabC@020000179;MT`007I;0`0000AfBP00MRQb
9`<00004LP@000000003JcP00`00JcQ[>00UJcP00`00JcQ[>00RJcP3000DJcP00`00JcQ[>00WJcP0
02M[>08000E[>003001^LFi`00<000E^C`03001^Cfi?009^C`03001^Cfi?009^C`08001^Kfi_001b
CVi>001^CP=bCP03KTh0079=009bC@800006LTd0079<LTafC0000WI:00=fB`0000000gHX00<007HU
00000P0000E]h@00JcQ[>00002M[>003001[>6/h01m[>0<001M[>003001[>6/h02M[>0009V/h00@0
06/hJcP000A[>005001ZL6iaJW1^L@020000:Vi?KU1ZCfi@001^D6i?KU0006i`KTmbL6i?KW00079`
KTmbL000LTh0079^KTibKfi>LVi^CP00LT`0079=MVebC@00LT]fC79;001bBWI;LTYfB`80009f:0<0
0004MP@000000003JcP00`00JcQ[>00UJcP00`00JcQ[>00KJcP3000JJcP00`00JcQ[>00WJcP002I[
>004001[>6/h0004JcP01`00KW5ZL6iaKW0006i`00800003KTl006i?00=^C`03001^Cfi?00=^C`03
001^Kfi_009^K`05001bCW9>LTi^CP03LTh00fi>001bC@04LTd01@00LTabC79<00000gI:00IfB`00
001f:000MRD2000017H4001]h@000f/h00<006/hJcP096/h00<006/hJcP066/h0`007F/h00<006/h
JcP09f/h000VJcP01000JcQ[>00016/h00T006Y`KW5ZL6ia001^LFY`KW400P0000m^Cfi@KTm^D000
LW1^Cfi`KTmbL000LW1^Cg9`KTl00P0001YbKfi>LVi^CW9_KTh006i^001bCG9]LTefKG9=001bBgI<
001fBg9:MT]bBP00MTT007HX0P0000=f9P0000000`000f/h00<006/hJcP08f/h00<006/hJcP05F/h
0`0086/h00<006/hJcP09f/h000VJcP01000JcQ[>00016/h00X006iaKW1^LFY`001^L6iaKW1^L@80
00=^C`03001^Cfi?009^C`03001^Kfi_00=^K`03001bK`0000=bCP05KTibCP00LVh00005LTd01P00
MTabC79<001fB`9fBP03001fBGI900800003MRL0000000800003KN4006/h00=[>003001[>6/h029[
>003001[>6/h019[>0<002=[>003001[>6/h02M[>0009f/h0P0016/h0P0000]ZL6iaJW1^L@00KW5Z
L6iaJW0006i`00<0000>KTm^L6i?LW1^C`00KTmbL6i?LW1^C`00KVmbL080000<KTibKP00LVmbKW9_
001fKG9=LVebCGI]1@0000=fBg9:00000gI900<007HVMTL00P0000Ab0`00000000A[>003001[>6/h
025[>003001[>6/h00m[>0<002I[>003001[>6/h02M[>000;F/h0P0000i^LFY`KW5^L000KW1^LFi`
KW4006iaKW1^L@001Fi?00<006i_KVl00fi_00P006i_KVmbKfi_001bCP00179^00<0079=LTd00`00
00AfK7I]001fJ`800004MTX007I9MTT200000gHVMRD000040005JcP00`00JcQ[>00PJcP00`00JcQ[
>00<JcP3000ZJcP00`00JcQ[>00VJcP002e[>080000=JW1^LFY`KW4006iaJW1^LFY`001ZL6iaKW00
0`00025^Cfi`KTl006i?LW1^Cg9`KTl006i_LW1^Kg9`KVl0079^LVm^KW9_LVh0079=001bKGI^LVd0
079/MVd007I/MV/00P0000IfBWI9001fB000MRH2000017HS000000001F/h00<006/hJcP07f/h00<0
06/hJcP02F/h0`00;F/h00<006/hJcP09V/h000]JcP2000046iaKW1^LFY`001^L6iaKW1^L@00KW5^
L6ia001^LFi`0`001Fi_00<006i_LVl00fi_00=bK`0000001G9^00T0079]LVebKGI^001fKGI/0000
0gI[0P000WI900@007HV001f9PD000I[>003001[>6/h01i[>003001[>6/h00I[>0<0031[>003001[
>6/h02I[>000;F/h0P0002IZL6iaJW1^L@00KW5ZL6iaJW0006i`KW5ZL000KW1^LFi`KW40079`KTmb
L6i?LW00079`KVmbL6i_LW1^K`00KVl0079^LVm^KW9_0P0000]bKGI^LVefKP00MVebK000MV]fK7IZ
00@00003NTP007I700800004LP8000000006JcP00`00JcQ[>00MJcP00`00JcQ[>003JcP3000cJcP0
0`00JcQ[>00VJcP002e[>080000BKW5ZL6ia001^LFi`KW5^L6ia001^LFi`KW4006iaKW1^LFi`0`00
0fi_00L006i_KVm^Kg9_KVl00002LVl026i_001bKW9^001bKW9]0003LVd01@00LVafK@00MV`00WI[
00@007I[MVX0009fB0L000M[>003001[>6/h01a[>003001[>6/h00<003I[>003001[>6/h02I[>000
;6/h0`0001EZL6iaJW0006Y`KW5ZL6iaJW0006Y`KW5^L000KW1^LFi`KW40079aKW000P0001mbL000
LW1^Kg9`KVmbL000LW1^Kg9`KVl0079^001bKWI_001fKW9]MVibK@00LVafK@00MVafJ`00MVYjJ`02
000017I8NTP007Y61@001f/h00<006/hJcP06f/h0`00>F/h00<006/hJcP09V/h000/JcP05P00JcP0
06iaKW1^L@00KW5^L6iaKW0006i`KW5^L6ia001^LFi`KW5^L0000fi`00E^L@00001^Kg9_00=^K`03
001^Kg9_009bK`04KVl0079^LVl2LVh04@00MVibKG9]001fKG9/001fJgI/001fJgIZ001fJP00MTP0
1`0026/h00<006/hJcP05f/h1000>f/h00<006/hJcP09V/h000/JcP06`00JcP006Y`KW5ZL000JW1^
LFY`KW4006iaKW1^LFY`001^L6iaKW1^L@00KW5^L79aKW1^L@0300002G9`KVmbL000LW1^Kg9`KVmb
L0020000579^LVmbKWI_001fKW9]MVh007I]LV`007I[NV/007Y[001jJP00NTP200000gI500000003
0007JcP00`00JcQ[>00DJcP30003JcP00`00JcQ[>00iJcP00`00JcQ[>00VJcP002a[>00H001[>000
KW5ZL6ia001^LFi`KW5^L000KW1^LFi`KW4006iaKW1^LFi`001^L6ia0fi`00<006i`KW000`000g9_
00e^Kg9_LVl0079_001bKW9_LVibK@00MVibK@0500001WI[001fJWI[001jJP800003MTH0000000@0
00Q[>003001[>6/h011[>0<000I[>003001[>6/h03U[>003001[>6/h02I[>000;6/h030006/h001Z
L6iaJW0006Y`KW5ZL6ia001^LFY`KW5^L000KW1^LFi`KW40079aKW1^LFi`LW4007:AKW1bTFi`001^
Kg9`KVmbL6i_LW0007:@LVl0079^LVmbKP00LVd2000017Z>MXh007J=0P0000UjJgIZ001fJWYZ001j
J000MTH01@0026/h00<006/hJcP036/h0`002F/h00<006/hJcP0>F/h00<006/hJcP09V/h000/JcP0
5P00JcQZL6iaKW1^L@00KW5^L6iaKW0006i`KW5^L6ia001^LFi`KW5^L0000fi`00E^LFi`001^L79a
009^L0<000=bK`0:001bSg9_LXmbK`00LVibKg9^0002MXh01@00MXifSP00MXd0100000EjJWIZ0000
07I600H000U[>003001[>6/h00Q[>0<000a[>003001[>6/h03Y[>003001[>6/h02E[>000;6/h02l0
06/h000006iaJW0006Y`KW5ZL6ia001^LFi`KW5ZL000KW1^LFi`KW4006iaKW1bLFi`KW4007:AKW1b
TFi`001^L7:@001bL6i_001bKg:@LVmbT79_001bKW9_0080000<MXh007J=NXh007Z>001jSWJ=001f
JGYZ0P0000=fA`00MTD01@002F/h00<006/hJcP016/h0`003f/h00<006/hJcP0>V/h00<006/hJcP0
9F/h000/JcP01000JcP006jB1@0000m^LFi`001^L6iaKW1^L@00KW5^L6iaKW0006i`KW400fi`00H0
06i`KW1^L79a0003LY0300001W:?LVmbSg9_LXmbK`80000;MXl007J>MXh007J>001fSGJ>001fS@02
00001GIZ001jJ@00MTH01P002V/h00<006/hJcP00`004V/h00<006/hJcP0>V/h00<006/hJcP09F/h
000/JcP02@00JcP006YaKY9ZL@00JW5^TP050000;ViaKW0006i`KW5^L6ia001bLFi`KW5^L79a001b
TFi`LY5^L000KW1bTFi`LY1^L000LVmbT79_LY1bKg:@LVl007J>MXl007J?001fSWJ=001fS@00MXd0
07IZ0P0000EjRP00NVP007YV00D000Y[>08001E[>003001[>6/h03Y[>003001[>6/h02E[>000:f/h
00l006/hJcP006jBKW9^TP00KY9^LFjBKW4006jAKY801@0000=^LFi`00000fi`00E^LFi`001^L79a
009^L003001bT6j@00=bT0<00005LXmbKg:?LVmbS`020002MXl02P00MXh007J>001fSP00NXd007Z]
0P0000EjJGZ:000007IU00D000Y[>003001[>6/h01A[>003001[>6/h03Y[>003001[>6/h02E[>000
:f/h01@006/hJcQ[>000KY9ZL@00JW5^TVYaKY8006jBKW5^TVYa001^LFjB1000019^L79aKW1^L@00
LY5^L7:AKW0006i`LY1^L7:AKW0006j@LY0200005G9_LY1bK`00LXl007J>001fSP00MXh007J=001f
S@00MXej[@00NXYfJ@0300001WI500000000JN0000U[>003001[>6/h01A[>003001[>6/h03Y[>003
001[>6/h02E[>000:f/h018006/hJcQ[>000JW5^TVib001^LFjBKW5^TP00KY9^TFjB0002KY4016jB
KY4006jA0`0000=^L000KW000Vi`00=bL@00LY000W:@00=^T7:@000017:@0`000WJ?00L007J?MXl0
07J>001fSP02000017J=001j[GJ=0P0000EjRWYY000007IV00800003LR40000000U[>003001[>6/h
01A[>003001[>6/h03Y[>003001[>6/h02E[>000:f/h01/006/hJcQ[>000KY9ZLFjB001^TVYaKY9Z
L@00JW5^TViaKY8006jBKW5^TP00LY9^TFjBKY40100000UbTFi`001^L7:AKW1bT6i`00000W:@011^
T7:@LY1bT000M[1bSgJ_001fS`00MXl007Z>001jSP800008MXej[@00NXX007Z:001jR0800005LT@0
0000KP400008JcP00`00JcQ[>00DJcP00`00JcQ[>00jJcP00`00JcQ[>00UJcP002][>080009[>00?
001^LVjBJW4006iaKY9^LFjB001^TVjAKY9^T@0000=^T@03KY8006jA00=^T@03001^TG:A00@00005
KY1bT7:@LY000006LY020003MXl01000MXl007J>0P0000MfS@00001j[GJ=001j[@02000017Z:0000
07IV0P0000=b8@00000026/h00<006/hJcP056/h00<006/hJcP0>V/h00<006/hJcP09F/h000[JcP0
8`00JcQ[>6/h001^TVYaKY8006jBJW5^TVYa001^LFjBJW5^TP00KY9^LFjBKW4006jALY9^TFjB001b
TVjALY5^T@00KY400`0000=^L000KY000g:@00Y^T7:@001f/000M[1bSgJ_001fS`80000=MXd00000
001fS@00MZej[GJ]001jR@00MVL00P0000AfA000000000Q[>003001[>6/h01A[>003001[>6/h03][
>003001[>6/h02A[>000:f/h01D006/hJcQ[>000JW5^TVib001^LFjBKW5^TP00KY9^TFjBKY4006jA
KY800VjA00<006jAKY400VjA00IbT@00KY5^TG:A0003LY4016jA000000001G:@00<007J_M[000P00
0WJ?0P0000EfSP00000007J=008000=j[@03001jRWZ900800006MVH00000001[>0001f/h00<006/h
JcP056/h00<006/hJcP0>f/h00<006/hJcP096/h000ZJcP00`00JcQ[>002JcP09FYa001ZLFjB001^
TVYaKY9ZL@00JW5^TViaKY8006jBKW5^TVia001^TFjBKY5bTVjA001^TG:BKY5bT@00LY5^TG:AKY40
07:@008000=bT008001f/7:?M[1bS`00LXmfS`D0000;NXh00000MZej[@00NZd007Z:001jR0030000
0g9300000007JcP00`00JcQ[>00DJcP00`00JcQ[>00kJcP00`00JcQ[>00TJcP002Y[>003001[>6/h
00=[>00?001^TVYaKY8006jBKW5^TVia001^TFjBKY5^TP00009^T@03KY8006jA00A^T@03001bTFjA
009^T@03001^TG:A009bT@04001bTG:ALY4200002g:@001f[gJ`MZmf/7J_001fS`00MXh01P000WZ]
00D007Z]001jRGZ:00<00004MVD000000007JcP00`00JcQ[>00DJcP00`00JcQ[>00kJcP00`00JcQ[
>00TJcP002Y[>003001[>6/h00=[>00X001ZLFjBJW4006YaKY9ZLFjB001^TVYaKY9^L@00KW5^TVia
KY8007:BKY5^TVjA001^TG:AKY5bTP00LY5^TG:AKY4007:@LY5bT7:ALY0300001g:?M[1bSgJ`LXl0
07:?00L00003MZd007J]009j[@@00003NXL00000008000M[>003001[>6/h01A[>003001[>6/h03][
>003001[>6/h02A[>000:V/h00<006/hJcP00f/h010006jBKW9^TP00KY9^LFjBKW4006jAKY9^TFjB
001^TP=^T@03001^TFjA009^T@06001^TFjALY5^T@000W:A00E^TG:A001bTG:@00=bT@03LY0007J`
00800006M[1f[gJ`MZl007J?1P0000=j[@00NZd00WZ]00@007ZZ001jR0H000I[>003001[>6/h01A[
>003001[>6/h03][>003001[>6/h02A[>000:V/h0P0016/h02d006YaKY9ZL@00JW5^TVYaKY8006jB
KW5^TVYa001^LFjBKW5^TP00KY9^TG:BKY4006jALY9^TG:A001bTFjALY5^TG:A001bTG:@LY5bT7:A
001f/7:_M[000P0000EbSgJ`LXl007:?00H0009j[@<00003NZYnZP0000800004MVD000000006JcP0
0`00JcQ[>00DJcP00`00JcQ[>00kJcP00`00JcQ[>00TJcP0029[>0D000=[>003001[>6/h00=[>00?
001^TVYaKY8006jBKW5^TVia001^TFjBKY5^TP00009^T@03KY9^T@0000E^T@06001^TFjAKY4006jA
0g:A00E^T@00LY5bTG:@00=bT@03001f/7J`009f/0<00003MZl0000000<00004NZd007Z]0002NZd0
0`00NZYjZP03000017IU000000001V/h00<006/hJcP056/h00<006/hJcP0>f/h00<006/hJcP096/h
000TJcP00`00JcQ[>003JcP00`00JcQ[>003JcP0<P00JW5^TVYa001ZLFjBJW5^TP00KY9ZLFjBKW40
06iaKY9^LFjB001bTVjAKY9^TG:B001bTFjALY9^T@00KY5bTFjALY4007:ALY1bTG:@LY5bT000LZmf
/7:_M[1b[gJ`LZl200000gJ`0000000200002WZ]001f[GZ^NZenZP00OZ/007ZX1@001V/h00<006/h
JcP04f/h0P00?F/h00<006/hJcP096/h000TJcP00`00JcQ[>003JcP00`00JcQ[>004JcP03fjBKW9^
TVYa001^LFjBKW5^TP00KY9^TFjBKY400003KY400fjB001^T@03KY400`00KY5bT@02KY400`00LY5^
T@02LY401000LY1bTG:A2P000gJ`1P001GZ]00@007ZZ001jR0800004MVD000000005JcP00`00JcQ[
>00@JcP30002JcP00`00JcQ[>00kJcP00`00JcQ[>00SJcP002A[>003001[>6/h009[>003001[>6/h
00E[>00FJW5^TVYaKY8006jBJW5^TVYa001^LFjBJW5^TP00KY9^LFjBKW4006jALY8@0003L[401`00
L[1f/7:`M[1b/7J`00X00007NZej[WJ]NZh007jZNZX00`0000AfI@00000000E[>003001[>6/h00a[
>0@000I[>003001[>6/h03Y[>003001[>6/h02=[>00096/h00<006/hJcP00V/h00<006/hJcP01F/h
00M^TVYaKY9^LP00KW5^TP0?0002KY801P00KY9b/VjBL[8000=b/P03L[4007:a00Ib/@03001f/7J`
00If/0H00003NZd0000000H00003NXP007IU00<000E[>003001[>6/h00U[>0<000][>003001[>6/h
03U[>003001[>6/h02=[>0008f/h0P0016/h00<006/hJcP01F/h1`0001e^TfjB001^TVjCKY9^T`00
L[=^TVjbKY8006jBL[9^TW:b001b/VjAL[9^TW:b001b/VjAL[9^T@0000=b/@0:L[9b/G:a001f/7:`
M[1b/7J`L[0200000gJa0000000400001gZ]N/ij[G[>001nc7Z[00@00003MVD0000000E[>003001[
>6/h00I[>0<000m[>003001[>6/h03Q[>003001[>6/h02=[>000:F/h0P001V/h00L006jBKY=^TP00
KY9^T`03KY800`00KY9^TP02KY800`00KY9^TP02KY800`00KY9^TP02KY801`00L[9^TW:bKY8007:a
00=b/P03001b/G:a00Ab/@03001f/7J`009f/08000=f/0P00003N/ij[P00009jb`03NZT0000000D0
00A[>003001[>6/h00=[>0<0019[>003001[>6/h03Q[>003001[>6/h02=[>000:F/h00<006/hJcP0
1V/h02D006jBKY=ZTP00KY9^TfZBKY<006jCKY9^TfjB001^TW:cKY9^/P00L[9^TW:bKY8006jBL[9^
TG:b001b/VjAL[9^TG:a001b/P03L[4017:bL[4007:`0P0000If/G:`M[5f/000M[0400002G[?001j
cP00N/ij[@00NZ]nc003000017ZW0000000016/h00<006/hJcP00`005V/h00<006/hJcP0=f/h00<0
06/hJcP08f/h000YJcP00`00JcQ[>006JcP01@00KY9^TVjC00000VjB00=^TfjB000016jB00<006jB
KY800VjB00<006jBKY800VjB00H007:bKY9b/VjB0002L[8017:aL[9b/P001G:a0`001GJ`00<007J`
00001@0000=jc`00N/h00`0000Inbg[;001jZ@00NZL30003JcP4000JJcP00`00JcQ[>00fJcP00`00
JcQ[>00SJcP002U[>003001[>6/h00I[>00T001ZTVjCKY8006ZBKY=^TVjC001^TfjBKY=^TP00KY9^
/VjBL[<007:bKY9b/VjB001^TG:bKY9b/VjA001^TG:bKY5b/P000W:a00eb/P00001b/@00M[1f/G:`
M[5f/000M[1fd@0600000g[>001jcP02N/h01@00NZ]nb`00O/X0200000=[>000JcP076/h00<006/h
JcP0=F/h00<006/hJcP08f/h000XJcP00`00JcQ[>007JcP00`00KY=^TP02KY801P00KY9^TVjBKY<0
00A^TP03001^TVjB009^TP03001^TVjB009^TP06001^TW:bKY9b/P000g:b00=b/G:b00000P0000Eb
/W:aL[9b/@0000=f/005001f/7KA001fd006000017[>001jcW[>0P0000=jbgjZ00001@0016/h00<0
06/hJcP076/h00<006/hJcP0=6/h00<006/hJcP08f/h000XJcP00`00JcQ[>008JcP0<`00KY=ZTVjC
001^TfZBKY=^TP00KY9^TfjBKY<007:cKY9^/VjB001^TW:bKY9b/P00L[9^TG:bKY8006jAL[9^TG:b
KY4007:aM[9b/GJbL[5f/P00M[5f/000M[1fdGJ`001fd00500001g[>001jcP00N/h007[<00D00004
MZL000000003JcP00`00JcQ[>00MJcP00`00JcQ[>00dJcP00`00JcQ[>00RJcP002Q[>003001[>6/h
00Q[>007001^TVjCKY8006jBKY<00VjB00<006jBKY800VjB00<006jBKY800VjB00<006jBKY800VjB
00T006jBL[9^TW:b001b/W:aL[800P0000Qb/@00L[5b/W:aL[9b/@000WJ`00H007KAM[1fd000M]43
000027[@00000000N/mjcP00N/h400000gjZ001jY`030003JcP00`00JcQ[>00NJcP00`00JcQ[>00c
JcP00`00JcQ[>00RJcP002Q[>08000U[>00N001^TfjBKY=ZTP00KY9^TfZBKY<006jCKY9^T`00K[9^
TW:cKY9^/P00L[9^TW:b001b/VjBL[9^TG:b0`0000Yb/g:bL[8007JbL[5f/W:aM[9b/@800007M]5f
/7KA001jd@00N]400P0000Afc`00001jc`D00003O^ejc00000800004MZH000000003JcP00`00JcQ[
>00OJcP00`00JcQ[>00bJcP00`00JcQ[>00RJcP002Q[>003001[>6/h00U[>005001^TVjBKY<00002
KY800fjCKY800004KY800`00KY9^TP02KY800`00KY9^TP02KY801000L[9^TW:b0P001W:b014007:b
L[5b/W:aL[8007KAM[1fd7J`001fd000M]0007K@00D00008N/ijcg[>001jc7k=001nj`D000=[>003
001[>6/h021[>003001[>6/h035[>003001[>6/h029[>000:6/h00<006/hJcP02F/h01X006ZBKY=^
TP00JY9^TfjBKY<006jCKY9^TfjB001^TVjbKY9b/`00L[9^TW:bKY8006jA0P0000=b/`00L[<00W:b
019^/W:cL[8007:aM[9b/GJb001fdP00M]5f/7KA001fd@00N]4400001WK?001fc`00N/ijc`800003
N/`007[;00800003NZH0000000=[>003001[>6/h025[>003001[>6/h031[>003001[>6/h029[>000
:6/h00<006/hJcP02F/h00H006jCKY9^TP00KY<3KY800`00KY9^TP02KY800`00KY9^TP02KY801000
KY9^TVjB0`0000E^/W:bL[9b/`0000Eb/P0<L[4007:aL[8007KBL]8007J`M]4007K@100000=fd000
M]000P0000Ajc`00N/mjcP800003O/`007k[00800004NZL000000002JcP00`00JcQ[>00QJcP00`00
JcQ[>00`JcP00`00JcQ[>00RJcP002Q[>003001[>6/h00U[>00D001^TVjCJY9^T`00KY=ZTVjCKY80
06jBKY=^TP00KY9b/fjBK[9^TP<0000:K[9b/`00L[=^/W:cK[8006jbL[<2L[802FjbL[<007JbL[40
07;BM]9bd@0400002g[A001jd@00N]4007[@001jd000N/l00P0000EjkGk^000007[;00H0009[>003
001[>6/h029[>003001[>6/h02m[>003001[>6/h029[>0009f/h00<006/hJcP02f/h00L006jBKY=^
TP00KY9^T`02KY800`00KY9^TP02KY801000KY9^TVjB0P0000Qb/fjcL[=^/P00L[9b/fjb0W:b00<0
07:bL[8017:b0P0000=bdP0000000`0000efd7KAM]0007K@001fd000N]0007[?001jc`020002O^h2
000017k[000007[90`000V/h00<006/hJcP08f/h00<006/hJcP0;V/h00<006/hJcP08V/h000WJcP0
0`00JcQ[>00;JcP04000KY=^TVjC001^TfjBKY=ZTP00KY9^TfjBKY<006jb0P00011^/P00K[9b/fjb
L[=^/P00K[9b/fjbL[<007:bK[9b/`9b/P0MK[800000001bdGKBL]9fdP00N]5fd000M]1jd@00N]00
07[@M/l007K?001jc`00N^enkW[]001jb`02000017kZ000000000V/h00<006/hJcP096/h00<006/h
JcP0;F/h00<006/hJcP08V/h000WJcP2000<JcP01P00KY9^TVjBKY<0009^TP03KY<006jB009^TP<0
000:L[=^/fjcK[<006jbL[=^/g:c0002L[800g:cK[800003L[8300001g;B001bdWKBL]9fdW;B0080
000=M]0007K@M]0007K@001fd7[@001jd000N/l00P0000=jkWk^00000`0000Ajb@000000009[>003
001[>6/h02E[>003001[>6/h02e[>003001[>6/h025[>0009f/h00<006/hJcP036/h00T006ZBKY=^
TP00JY9^TfjBKY<00`00019b/`00L[=^/W:cK[9b/`00L[=^/W:cK[9b/`00L[=^/W:cK[83000036jb
001bdW;C001fdW;BM]9bd@00L]9fdP80000?M]1jd@00N]4007[@M/l007K?N]0007l?001nkW[]00<0
0003N/T0000000<00003JcP006/h02M[>003001[>6/h02a[>003001[>6/h025[>0009f/h00<006/h
JcP036/h00H006jCKY9^TP00KY<2KY820004K[<01000K[=^/g:c0Vjc00L007:cK[9b/fjc001^/P04
0002L[802P00L]9bdW;BL]<007KBL]9fdP000gKB00T007K@M]0007K@N]0007[@00000W[?00T007[_
O^h007k^001nj`00O^/01@0000=[>000JcP0:6/h00<006/hJcP0:f/h00<006/hJcP08F/h000WJcP0
0`00JcQ[>00<JcP01@00KY9^TfZBKY<00`0000mb/fjc001^/W:cK[<006jbL[=^/W:cK[8006jbL[<0
100000A^/W:cK[9b/`80000=L]9bdg;BM]=bdP00L]5fdP00M]9bdGKBL]80100000Ejd7K@001fcg[@
00<00008O`mjk`00001o3G[]001jbPD00003JcP006/h02U[>003001[>6/h02Y[>003001[>6/h025[
>0009f/h00<006/hJcP036/h00@006jBKY9^T`8000A^/`03001^/fjc009^/`05001^/fjcK[=b/`03
00001W:cK[9b/`00L[=^/P9b/P05001bdW;BL]9bd`03L]800`00L]800004M]800`00M_9flP020000
0g[@001jd00200001W[`O^l007k_N^h0009nk@L00003JcP006/h02Y[>003001[>6/h02U[>003001[
>6/h025[>0009V/h00<006/hJcP03V/h011ZTP00001^/`00L[=^/g:cK[=b/`00L[=^/W:c001b/`<0
000CL[<007:cK[9b/fjbL[<007:cK[8007;B001bdWKCL]9bdg;BM]<00P0000YbdGKBL]9fdP00N_9f
dWKb001jlP<0000:Na4007l@N_0007[_O`l007l>N^d700000f/h001[>00[JcP00`00JcQ[>00XJcP0
0`00JcQ[>00QJcP002I[>003001[>6/h00i[>003001^/fjc009^/`03001^/fjc009^/`03001^/fjc
00<0000AL[=^/fjcK[=b/`00L[=^/g:cK[8007:bL[<007;CL]800003L]8017;CL]9bdP0017KB00P0
07KbM_9flP00M_5jlP000W[a00L007[`N_0007k_N^l00002O^d01@00O`d00000N/P00P0000=[>000
JcP0:f/h00<006/hJcP0:6/h00<006/hJcP08F/h000VJcP00`00JcQ[>00>JcP02P00K[=^/g:dK[<0
06jcL[=^/g:c0`0000ib/fjb001^/W:cK[9b/fjb001^/W:cK[9b/fjb0P0000Ybdg;BL]<007;CL]9f
dg;BL]=bdP80000HM]9bdGKB001flWKAN_8007[bM_4007[aNa5fl000N_0007[_001k3`00N^d007[/
0P0000Enj@00001[>00002e[>003001[>6/h02M[>003001[>6/h025[>0009V/h0P0046/h00<006jc
K[<00Vjc100000=^/`00K[<00fjc00<006jcL[<00fjc00H006jbL[=^/g:c0005L]<00`00L]=bdP02
L]801000L]9fd`000WKB00P007KbM_9flP00M_5jlP000g[a00<007[`N^l00P0000Eo3`00001o37l=
00800005N/T00000JcP0000^JcP00`00JcQ[>00VJcP00`00JcQ[>00QJcP002I[>003001[>6/h00m[
>003001^/`0000<0000BL[=^/g:cK[=b/`00L[=^/g:c001b/fjbL[=^/W:c001b/fjb0P00029bd`00
L]=bdW;CL]9bd`00L]=bdWKC001flg;B001bdP00M]5jlWKBM_8007[bM_4007K`Na5jl@00N_1o4000
O`mk3P800005O`ejk000001jj@0200000f/h001[>00^JcP00`00JcQ[>00UJcP00`00JcQ[>00QJcP0
02I[>003001[>6/h00i[>0<000A^/`03001^/fjc009^/`03001^/fjc009^/`04001^/fjcL[<2K[<2
0003L]<00`00L]=bd`03L]<027;B001bd`00M]=fdWKCL]820004M_801@00M_5jlW[a00000W[a00@0
07[`N_00009o3`04N`l007l=O`d7000`JcP00`00JcQ[>00UJcP00`00JcQ[>00PJcP002I[>003001[
>6/h00][>0<0009[>003001b]6jc009^/`0A001^/g:cK[=b/fjc001^/W:cK[<006jbL[=^/W:cK[80
0002L]<0:6kCL]=bd`00L]9bdg;BL]=bdP00L]8007;BM_=bdWKcL]8007KBM_9fdG[b001jlWKaN_80
07/AM_0007[`Oa0007l?N`mo3`00O`d007l=1P00<F/h00<006/hJcP096/h00<006/hJcP086/h000V
JcP00`00JcQ[>008JcP30006JcP00`00K[=^/`02K[<00`00K[=^/`02K[<00`00K[=^/`02K[<01`00
K[=^/fjc001bd`0000Abd`03001bdg;C00Abd`07001fdWKCL]9fdgKBM]<00`000WKb00D007KaN_9f
l@0000=jl@800004Oa4007l?O`l300000gl<001o3004000bJcP00`00JcQ[>00SJcP00`00JcQ[>00P
JcP002E[>003001[>6/h00E[>0@000U[>003001^/g:d009^/`0A001b/fjcL[=^/g:c001b/fjbL[<0
07:cK[8006kCL]@00003L]<026kCL]<007;CL]9bdg;BL]<2000027;BM_=bdWKcL]8007KbM_<30000
1g[bM_5jlP00Na5jlG/A00800005Na0007/>001k3P0200000gl=001o3004000cJcP00`00JcQ[>00R
JcP00`00JcQ[>00PJcP002E[>003001[>6/h009[>0<000i[>005001^/fjcK[<00005K[<00`00K[=^
/`02K[<20004L]<00`00L]=bd`03L]<03P00L]=bdg;C001flg;C001fdWKCL]9fd`00M_<3M_820000
17[bM_4007[a0`000W/@00T007l?001o3gl=001o3000O``01000=6/h00<006/hJcP08F/h00<006/h
JcP086/h000UJcP5000AJcP05`00K[=^/g:dK[<006jcL[=^/g:cK[8006jcL[=^/P00K]=be6kCL]A^
d`00K]<00g;C01A^d`00L]9bdg;B001bdgKcL]8007;BM_<007KcM_9flgKbM_<007/B100000Yk4G/B
001o4G/@001k3`00N`io3`800003N`/007/;00<003E[>003001[>6/h021[>003001[>6/h021[>000
7F/h100016/h0P005F/h00D006jcK[=^/`0000E^/`06001^/fjc001^d`001G;C00<007;CL]<00g;C
00/007;C001bdgKcL]=flg;C001fdP0000=flP0?M_=flP00M_9k4WKb001k4G/BNa4007/@Oa5k4000
00=o3`800003O``007l<00<003E[>003001[>6/h021[>003001[>6/h021[>0007F/h00<006/hJcP0
1V/h0P0056/h00/006jcK[=^/g:d001b/fjcL[=^/g:c0080000;K]=be000L]A^dg;DK]=be7;C001^
d`03L]<02@00L]<007KcL]9flg;CM_=bdP0200005GKcM_9flgKbM_<007/CM_9k4P00Na9k4G/B001o
4G/@Oa4007l?N`io3`0200000g/<001k2`03000fJcP00`00JcQ[>00OJcP00`00JcQ[>00PJcP001i[
>003001[>6/h00M[>003001[>6/h019[>005001^/fjcK[<00005K[<01P00K]=bdg;CL]@000Ebd`03
001bdg;C00=bd`0<001flg;CM_=bdgKcL]=flg;C001flWKc0gKb00D007KbNa9flP0000=k4@03Na80
07/@0080009o3`06001o;`00O``007l<0`00=f/h00<006/hJcP07V/h00<006/hJcP086/h000OJcP0
0`00JcQ[>007JcP2000BJcP00`00L[A^/`02K[<07`00K[=b/fjc001^d`00K]=be6kCL]@007;DK]=b
e6kCL]@007;CK]=bd`00M_@007KcL]=flg;BM_=bdgKc0080000GM_9flgKb001flW/BM_9k4`00Na9k
4G/BNa4007/@001k4000N`h007l>001k2`0200000gl;0000000hJcP00`00JcQ[>00NJcP00`00JcQ[
>00OJcP001e[>004001[>6/h0009JcP2000BJcP01@00K[=^/fjc00000Vjc00H006kCL]@007;DK]<2
L]<00`00L]=bd`03L]<03P00L]=bdg;C001blgKc001flg;CM_=bdgKc0002M_<200002GKc001k4WKb
Na9flP00Na5k4P02Na42000027/@Oa4007l?001o;`00O``200000g/;0000000iJcP00`00JcQ[>00M
JcP00`00JcQ[>00OJcP001i[>08000a[>003001[>6/h00m[>003001^/g:d009^/`80000LK]=be6kC
L]@007;DK]=be6kC001^dg;DK]=be6kC001bd`00L]=fm7;CM_@007KcL]=flg;B0002M_<037KbM_<0
0000M_9k4gKbNa8007/BNa5k4P800007Na1o<G/@001k3P00O`h00P0000=o300000000P00>V/h00<0
06/hJcP076/h00<006/hJcP07f/h000]JcP00`00JcQ[>00?JcP03P00K[=^/fjc001^dg;DL]=be6kC
L]@007;DK]<2L]<00`00L]=bd`02L]<01000L]<007Kc0g;c00Ifl`00M_=bdgKc0005M_<3000017/B
M_8007/A0P0000Uk4P00Oa5k47lANa0007l?Obl00P0000=o2`0000000P00>f/h00<006/hJcP06f/h
00<006/hJcP07f/h000UJcP40005JcP3000>JcP08`00K[=^/`00K]<006kCL]A^dg;DK]<006kCL]A^
dg;D001be6kCL]A^dg;D001fm7;CM_AbdgKdL]=fm000M_=bd`00M_800gKc00AflP00Ma9k4`@0000>
Na5o4W/A001k47laNa1o<@00Obl007l_001o30@003a[>003001[>6/h01Y[>003001[>6/h01m[>000
9F/h00<006/hJcP026/h00<006/hJcP03F/h0P0000m^dg;D001be6kCL]Abdg;DK]<007;CL]A^dg;C
00000g;C00<007;d00000W;c00Eflg;cL_=blgKc008000Ifl`06001k4gLBNa=g4P0017/B00@007lA
Na1o4@800005O`l007l_001k2`04000mJcP00`00JcQ[>00IJcP00`00JcQ[>00OJcP002I[>003001[
>6/h00Q[>003001[>6/h00a[>00P001^dg;DK]=be000L]A^dg;DK]=be6kC001^dg;DK]=be000L]A^
d`00L]=fm000M_AbdgKdL]=fm7;CM_@000=fl`0DM_9flgKc001g4W/CMa9k4`00Oa9k4G/BNa5o4P00
Oc4007la001o;`800003N`/007/;008003m[>003001[>6/h01Q[>003001[>6/h01m[>0007f/h1000
16/h00<006/hJcP026/h0P003F/h00`006kDL]A^dg;D001be6kCL]Abdg;D0002L]<01G;DK]<007;C
00000g;c00Ebm000L_=blgKc00=bl`<000=fl`07001g4W/CMa9k4gLB00001G/B00D007/@001k<7la
00<00003Obl007l;008003m[>003001[>6/h01Q[>003001[>6/h01m[>0009F/h00@006/hJcP000][
>08000][>00R001be6kCL]A^d`00K]=be6kCL]A^dg;D001be6kCL]A^d`00L]=fm7;CM_AbdgKd001f
m7;CM_Abd`00M_=g4g;c0002M_<03000Na=g4W/CMa9k4gLB001k4GlBNa5k4P800009Nc1o<G/`001o
;P00Obh007/;0080041[>003001[>6/h01M[>003001[>6/h01m[>0009V/h0P003F/h00<006/hJcP0
2V/h00d007;DK]Abe6kC001bdg;DK]=be7;C001^d`02L]<01G;D000007;cL_@00g;c00Ibm000L_=b
lgKc0004M_<300001gLBNa=g4W/CMa9k4`0000=k4P800008Nc1o<GlaOc4007l_001o;`@0045[>003
001[>6/h01M[>003001[>6/h01i[>000=V/h0P002V/h02=be000L]A^dg;DK]<006kCL]A^dg;DK]<0
06kCL]@007;dL_<007;CM_AbdgKdL]=fm000M_Abd`00L_=g57KcMa=blgLD00@00005Ma9k4gLB001k
4@0200001Glb001o<G/`Oc400`0000=o;`00O`/00`00@V/h00<006/hJcP05V/h00<006/hJcP07V/h
000hJcP00`00JcP00008JcP03`00K]=be6kDL]@007;DL]=be6kCL]Abd`00K]<00002L_@017;c001b
lg;d0g;c00=bm00000001gKc00@007LCNa=g4`D00004Na9k<W/B0002Oc401`00Oc400000Obh007l^
00<004=[>003001[>6/h01E[>003001[>6/h01i[>000>F/h0P002F/h00/006kCL]A^dg;D001be6kC
L]A^dg;D0080000UL_=fm7;cL_Abl`00L]=fm7;CM_AbdgKd001g57KcMa=blgLDM_=g4`00Na=g4W/C
Ma9k4gLB001k4WlbNa9k<P00Oc5k<000Nc000P0000=o;`00Obl00`00A6/h00<006/hJcP056/h00<0
06/hJcP07V/h000jJcP20008JcP03`00L]A^dg;DK]Abe000L]Abdg;DK]=be000L_Abl`03L_@017;c
001blg;d0g;c0`001GKc00l007LCNa=g4g/CMa=k4`00Nc9k4W/bNa8007/`00000Wla00D007l_Obh0
07l^00<004E[>003001[>6/h01=[>003001[>6/h01i[>000?6/h00@006/hJcP000E[>00K001be6kC
L]A^d`00K]=be6kCL]@007Kd001bm7;cM_Ablg;dL_<007;CM_Abd`00M_=g57;c0080000?Ma=blgLD
001k4gLBNa=g4W/CMa8007/BNc9k4Wlb00800009Nc1o<G/`001o;P00Obh007l^008004I[>003001[
>6/h019[>003001[>6/h01i[>000?F/h0`001V/h00X007;DK]=be6kD001^dg;DL]<0009bm003001b
m7;c00=bm00:L_<007;cL_@007LCM_=g57KcMa<2000037Kc001g4g/CMa=k4gLC001k4W/bNa9k<P80
009o<@08Nc400000Obl007l_001o;`8004M[>003001[>6/h015[>003001[>6/h01i[>000?f/h00<0
06/hJcP016/h01@006kCL]A^dg;DK]<006kC001blg;dL_=fm000L_AblgKdL_=bm7;c0P0000Qg57;c
MaAflgLDL_=g57Kc100000Ek4gLBNa<007/b00<00007Nc<007laNc1o<@00Obl00P0000=o;P00Obh0
0P00B6/h00<006/hJcP046/h00<006/hJcP07V/h0010JcP00`00JcQ[>004JcP02000K]Abe6kCL]@0
07;D0005L_@00`00L_Abl`03L_@03W;c001flgLDM_=g4gKcMaAflgLCM_<007LCNa<50004Nc801000
Nc5o<@000Wla00<007l^Obl00P0000=[>000JcP0Af/h00<006/hJcP046/h00<006/hJcP07V/h0011
JcP20004JcP056kC001^dg;DK]=be000L_AblgKdL_=bm7;cM_@007;dL_=fm7;cL_@3000057LDL_=g
57KcMaAblgLD001k4gLCNa=g4g/C001o<g/bNc=k<WlcNc8200002WlaNc5o<@00Obl007l_001[>000
BF/h00<006/hJcP046/h00<006/hJcP07F/h0013JcP20003JcP01`00L]A^e7;D001bm00000Ibm009
001bm7;dL_=bm000MaAflgLD0080000<M_=g4gKcMaAfl`00Ma=k4gLCNa=g4`001W/b0P000Wla0P00
00Io;P00Obh006/h001:JcP00`00JcQ[>00?JcP00`00JcQ[>00MJcP004=[>08000A[>00G001be6kC
001blg;d001bm7;cM_Ablg;dL_<007;cL_Abl`00L_=g57;cMaAbl`0200003gLDM_<007LCNa=g4g/C
Ma=k4`00Nc=k<WlcNc9k<`0200001G/aOc5k<000Obh00`000V/h00<006/hJcP0BF/h00<006/hJcP0
3V/h00<006/hJcP07F/h0015JcP20002JcP00`00K]<00004L_@00`00L_Abm004L_@02`00L_Abm000
MaAfm7LDM_=g57KdMa@00`0000Mk4gLCNa=g4g/CMa<00003Nc8200001G/c001o<Gla00000Wla00<0
07l_00000V/h00<006/hJcP0BV/h00<006/hJcP03F/h00<006/hJcP07F/h0017JcP200000f/h001b
l`03L_@02G;cL_@007;dL_=fm7;cL_Abl`0200002WLDL_=g57;cMaAblgLDL_=g57;c100000Ek4gLC
Na<007lc0080000<Nc9o<g/b001k<000Nc5oDG/`001o;P000V/h00<006/hJcP0Bf/h00<006/hJcP0
36/h00<006/hJcP07F/h000oJcP50004JcP01000JcQ[>0001W;d00<007;dL_@017;d00l007KdMaAf
lgLDM_Ag57KcMaAfm7LD001k4gLCNa<01@000W/b00=k<g/bNc800P000gla0`000f/h00<006/hJcP0
C6/h00<006/hJcP02f/h00<006/hJcP07F/h0011JcP00`00JcQ[>005JcP200000f/h001bl`03L_@0
27;cL_@007;dL_=fm7;cL_@300005WLDL_=g57;cMaAblgLDL_<007LCNcAg4g/dMa=k=000Nc=k<Wlc
Nc9k<g/b0P0000=oDG/`Oe400`000f/h00<006/hJcP0CF/h00<006/hJcP02V/h00<006/hJcP07F/h
0011JcP00`00JcQ[>007JcP00`00JcP00006L_@01@00L_Abm7;d00000gLD0P00011flgLDM_Ag57Kc
Ma@007/CMa=k4gLCNa=g4`00Nc9k<`=k<P03Nc<007la009o<@04001oD@000003JcP00`00JcQ[>01>
JcP00`00JcQ[>009JcP00`00JcQ[>00MJcP003U[>0@000A[>003001[>6/h00Q[>0<0000?L_=bm7;d
L_Ablg;d001bm7;c001blgLDL_=g57;c0080000@MaAblgLD001k=7LCNcAg4g/dMa=k=000Oc=k<W/c
Nc8300001W/`Oe4007mANc4000A[>003001[>6/h04m[>003001[>6/h00Q[>003001[>6/h01e[>000
@F/h00<006/hJcP02F/h0`001W;d0P0027LD0P0000Yfm000Ma=k4gLCNa=g4g/CMa<0009k<P800005
Nc9k<`00Oc400003Oe400`00JcQ[>002JcP00`00JcQ[>01?JcP00`00JcQ[>008JcP00`00JcQ[>00M
JcP0041[>08000e[>0<000=bm00=L_=bm000MaAblgLDL_=g57;cMaAblgLDL_<01@0000Ag4g/dMa=k
=0<0000:Oc=k<W/cNc8007/a001k<GmA0005JcP00`00JcQ[>01@JcP00`00JcQ[>008JcP00`00JcQ[
>00LJcP0051[>0<000Abm0<000Ug5004001g4g/DMa<500001W/bNc=k<W/cNc9k<`8000=oD@03001[
>6/h00=[>003001[>6/h055[>003001[>6/h00M[>003001[>6/h01a[>000DF/h0`000g;d00<007LD
La@00P0001]g57;cMaAblgLDL_=g5000NcAg4g/dMa=k=7LCNc@007lcNc9k<g/bOc=k<P00Nc5oDG/a
00001V/h00<006/hJcP0DV/h00<006/hJcP01V/h00<006/hJcP076/h001CJcP200000g;d001g5004
Ma@20005Ma@03@00Ma=k4gLCNaAg4g/CMa<007/bNc=k<W/c00<0009oD@03001[>6/h00E[>003001[
>6/h05=[>003001[>6/h00E[>003001[>6/h01a[>000E6/h0`0000Mc57LDLa=g57<DMaAc4`020000
3WLDL_<007LCNcAg4g/dMa=k=7LCNc@007/cNc8200001GlcNc8007/a000026/h00<006/hJcP0E6/h
00<006/hJcP016/h00<006/hJcP076/h001FJcP00`00MaAg5007Ma@3000027/CMa=k57LCNa=g4g/D
Ma<300001g/bNc=k<g/c001oD@0000Q[>003001[>6/h05E[>003001[>6/h00=[>003001[>6/h01a[
>000Ef/h0P0000Uc57LDLa=g57<DMaAc4gLDLa@02P0000Io<g/bOc=k<WlcNc820009JcP00`00JcQ[
>01FJcP00`00JcQ[>002JcP00`00JcQ[>00LJcP005Q[>0<000Mg500;001k=7LcNcAg<g/dMc=k=7Lc
001k<P03Nc<00g/b0000000:JcP00`00JcQ[>01GJcP01@00JcQ[>6/h00007V/h001JJcP300004W<C
MaAc57LDLa<007LCNcAg4g/dMa=k=7LCNc@007lcNc9o<`8000a[>003001[>6/h05Q[>004001[>6/h
000NJcP005][>004001[>0000002Ma@02P00Mc=k=7LcNcAg<g/dMc=k=0000W/c0P003V/h00<006/h
JcP0F6/h00D006/hJcQ[>00001e[>000G6/h0P0000a[>000000007/dMa=k=7LCNcAg4g/dMa<3000@
JcP00`00JcQ[>01IJcP01000JcQ[>0007F/h001NJcP00`00JcQ[>00:000BJcP00`00JcQ[>01JJcP0
0`00JcP0000MJcP005A[>08000Q[>08001e[>003001[>6/h05][>08001e[>000Df/h00@006/hJcP0
00U[>08001][>003001[>6/h05Y[>0<001e[>000Df/h00@006/hJcP000][>003001[>6/h01Q[>003
001[>6/h05I[>0@0021[>000Df/h00@006/hJcP000][>08001U[>003001[>6/h055[>0D002A[>000
Df/h00@006/hJcP000e[>08001M[>003001[>6/h04e[>0@002U[>000E6/h0P0046/h00<006/hJcP0
56/h00<006/hJcP0B6/h1@00;F/h001VJcP3000DJcP00`00JcQ[>014JcP4000bJcP006U[>080019[
>003001[>6/h03m[>0D003I[>000JV/h00<006/hJcP046/h00<006/hJcP0>f/h1000>f/h001ZJcP3
000@JcP00`00JcQ[>00fJcP5000oJcP006e[>003001[>6/h00e[>003001[>6/h039[>0@004A[>000
KV/h00<006/hJcP036/h00<006/hJcP0;F/h1@00B6/h001_JcP2000<JcP00`00JcQ[>00XJcP5001=
JcP0075[>08000Y[>003001[>6/h02A[>0@0059[>000LV/h00<006/hJcP026/h00<006/hJcP07f/h
1@00EV/h001cJcP20008JcP00`00JcQ[>00KJcP4001KJcP006Q[>0D000Q[>003001[>6/h00E[>003
001[>6/h01I[>0D005m[>000JV/h00<006/hJcP026/h0P001V/h00<006/hJcP04V/h1000I6/h001Z
JcP00`00JcQ[>00:JcP20004JcP00`00JcQ[>00=JcP5001XJcP006Y[>003001[>6/h00a[>005001[
>6/hJcP0000;JcP4001]JcP006Y[>003001[>6/h00a[>080009[>003001[>6/h00A[>0D0075[>000
JF/h0P0046/h0`000V/h1000MV/h001mJcP3001jJcP00?Y[>000nV/h003jJcP00?Y[>000nV/h003j
JcP007Y[>0@007a[>000NV/h00<006/hJcP0OF/h001kJcP00`00JcQ[>01lJcP007a[>003001[>6/h
07][>000NV/h00@006/hJcP007a[>000Nf/h0P00OF/h0000\
\>"],
  ImageRangeCache->{{{0, 249}, {249, 0}} -> {-0.0530446, -0.0219324, \
0.0040832, 0.0040832}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[{t \((\@2 - 1)\) + 1, 
          Cos[\[Alpha]] g11[t \((\@2 - 1)\) + 1], 
          Sin[\[Alpha]] g11[t \((\@2 - 1)\) + 1]}, {t, 0, 1}, {\[Alpha], 0, 
          360  \[Degree]}, PlotPoints \[Rule] {10, 25}, 
        PlotRange \[Rule] {{\(-\@2\), \@2}, {\(-2\), 2}, {\(-2\), 2}}, 
        ImageSize \[Rule] {250, 250}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.26571 
%%ImageSize: 250 250 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.13389 1.33863 0 1.33863 [
[.14966 .17186 -11.3335 -9 ]
[.14966 .17186 .66648 0 ]
[.32455 .09803 -5.39155 -9 ]
[.32455 .09803 .60845 0 ]
[.5099 .01984 -5.11634 -9 ]
[.5099 .01984 .88366 0 ]
[-0.00219 .92288 -6.79204 0 ]
[-0.00219 .92288 5.20796 9 ]
[.13894 1.02849 -6.56935 0 ]
[.13894 1.02849 5.43065 9 ]
[.26453 1.12247 -3.19022 0 ]
[.26453 1.12247 2.80978 9 ]
[.37701 1.20663 -3.10909 0 ]
[.37701 1.20663 2.89091 9 ]
[.47833 1.28245 -3.03864 0 ]
[.47833 1.28245 2.96136 9 ]
[.07603 .22 -12 -2.6079 ]
[.07603 .22 0 6.3921 ]
[.05609 .3697 -12 -2.71522 ]
[.05609 .3697 0 6.28478 ]
[.0343 .53337 -6 -2.83339 ]
[.0343 .53337 0 6.16661 ]
[.01039 .71305 -6 -2.96413 ]
[.01039 .71305 0 6.03587 ]
[-0.01599 .91123 -6 -3.10957 ]
[-0.01599 .91123 0 5.89043 ]
[ 0 0 0 0 ]
[ 1 1.26571 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09145 .21351 m
.59925 0 L
s
.16078 .18437 m
.16633 .19062 L
s
[(-1)] .14966 .17186 .88892 1 Mshowa
.33498 .11112 m
.34019 .11766 L
s
[(0)] .32455 .09803 .79718 1 Mshowa
.51955 .03351 m
.52437 .04035 L
s
[(1)] .5099 .01984 .70545 1 Mshowa
.125 Mabswid
.19483 .17005 m
.19813 .17383 L
s
.22927 .15557 m
.23253 .15939 L
s
.2641 .14092 m
.26732 .14477 L
s
.29934 .1261 m
.30251 .13 L
s
.37103 .09596 m
.37412 .09992 L
s
.40751 .08062 m
.41055 .08462 L
s
.44442 .0651 m
.44741 .06913 L
s
.48176 .0494 m
.4847 .05347 L
s
.1271 .19852 m
.13048 .20224 L
s
.0938 .21253 m
.09721 .21621 L
s
.55779 .01744 m
.56063 .02157 L
s
.59649 .00116 m
.59928 .00534 L
s
.25 Mabswid
0 .90629 m
.47855 1.26571 L
s
0 .90629 m
.00109 .89799 L
s
[(-2)] -0.00219 .92288 .13201 -1 Mshowa
.14053 1.01183 m
.14132 1.0035 L
s
[(-1)] .13894 1.02849 .09489 -1 Mshowa
.26559 1.10577 m
.26612 1.09742 L
s
[(0)] .26453 1.12247 .06341 -1 Mshowa
.37762 1.18991 m
.37793 1.18155 L
s
[(1)] .37701 1.20663 .03636 -1 Mshowa
.47855 1.26571 m
.47866 1.25735 L
s
[(2)] .47833 1.28245 .01288 -1 Mshowa
.125 Mabswid
.02948 .92843 m
.0301 .92345 L
s
.05824 .95003 m
.05882 .94505 L
s
.08632 .97112 m
.08687 .96613 L
s
.11374 .99172 m
.11425 .98672 L
s
.16669 1.03148 m
.16713 1.02648 L
s
.19226 1.05069 m
.19267 1.04569 L
s
.21725 1.06946 m
.21763 1.06446 L
s
.24169 1.08782 m
.24204 1.08281 L
s
.28897 1.12333 m
.28926 1.11832 L
s
.31185 1.14051 m
.31211 1.1355 L
s
.33424 1.15733 m
.33448 1.15231 L
s
.35616 1.17379 m
.35637 1.16878 L
s
.39864 1.2057 m
.3988 1.20068 L
s
.41923 1.22116 m
.41936 1.21614 L
s
.4394 1.23631 m
.43951 1.23129 L
s
.45917 1.25116 m
.45926 1.24614 L
s
.25 Mabswid
.09145 .21351 m
0 .90629 L
s
.09145 .21351 m
.09916 .21027 L
s
[(-2)] .07603 .22 1 -0.42047 Mshowa
.07165 .36353 m
.07942 .36045 L
s
[(-1)] .05609 .3697 1 -0.39662 Mshowa
.04999 .52756 m
.05784 .52465 L
s
[(0)] .0343 .53337 1 -0.37036 Mshowa
.02622 .70765 m
.03414 .70495 L
s
[(1)] .01039 .71305 1 -0.3413 Mshowa
0 .90629 m
.00799 .90382 L
s
[(2)] -0.01599 .91123 1 -0.30899 Mshowa
.125 Mabswid
.08763 .24248 m
.09226 .24056 L
s
.08374 .27196 m
.08838 .27005 L
s
.07978 .30195 m
.08443 .30006 L
s
.07575 .33247 m
.08041 .3306 L
s
.06747 .39516 m
.07215 .39333 L
s
.06322 .42735 m
.0679 .42555 L
s
.05889 .46014 m
.06358 .45836 L
s
.05449 .49354 m
.05918 .49177 L
s
.04542 .56222 m
.05014 .5605 L
s
.04076 .59754 m
.04548 .59584 L
s
.036 .63354 m
.04074 .63186 L
s
.03116 .67023 m
.0359 .66859 L
s
.02118 .74581 m
.02594 .74421 L
s
.01605 .78472 m
.02082 .78316 L
s
.01081 .82443 m
.01558 .82289 L
s
.00546 .86494 m
.01025 .86343 L
s
.25 Mabswid
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.47855 1.26571 L
s
.47855 1.26571 m
.48661 .63983 L
s
.48661 .63983 m
.09145 .21351 L
s
.59925 0 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.59925 0 m
.09145 .21351 L
s
.48661 .63983 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.47855 1.26571 L
s
.47855 1.26571 m
.48661 .63983 L
s
0 0 m
1 0 L
1 1.26571 L
0 1.26571 L
closepath
clip
newpath
.5 Mabswid
.88355 .52413 m .89716 .51763 L .92623 .61177 L p .891 .665 .59 r
F P
0 g
s
.89716 .51763 m .88355 .52413 L .85066 .43889 L p .901 .694 .614 r
F P
0 g
s
.85066 .43889 m .86227 .4269 L .89716 .51763 L p .901 .694 .614 r
F P
0 g
s
.91087 .61265 m .92623 .61177 L .94821 .70525 L p .885 .637 .559 r
F P
0 g
s
.92623 .61177 m .91087 .61265 L .88355 .52413 L p .891 .665 .59 r
F P
0 g
s
.86952 .53087 m .88355 .52413 L .91087 .61265 L p .894 .666 .586 r
F P
0 g
s
.88355 .52413 m .86952 .53087 L .83875 .45141 L p .904 .695 .609 r
F P
0 g
s
.83875 .45141 m .85066 .43889 L .88355 .52413 L p .904 .695 .609 r
F P
0 g
s
.86227 .4269 m .85066 .43889 L .8136 .36091 L p .915 .724 .63 r
F P
0 g
s
.8136 .36091 m .82298 .34368 L .86227 .4269 L p .915 .724 .63 r
F P
0 g
s
.94821 .70525 m .93138 .70051 L .91087 .61265 L p .885 .637 .559 r
F P
0 g
s
.895 .61348 m .91087 .61265 L .93138 .70051 L p .889 .639 .555 r
F P
0 g
s
.91087 .61265 m .895 .61348 L .86952 .53087 L p .894 .666 .586 r
F P
0 g
s
.93138 .70051 m .94821 .70525 L .96189 .79385 L p .884 .61 .519 r
F P
0 g
s
.85066 .43889 m .83875 .45141 L .80405 .37891 L p .918 .724 .625 r
F P
0 g
s
.80405 .37891 m .8136 .36091 L .85066 .43889 L p .918 .724 .625 r
F P
0 g
s
.85498 .53792 m .86952 .53087 L .895 .61348 L p .899 .668 .581 r
F P
0 g
s
.86952 .53087 m .85498 .53792 L .82649 .46459 L p .908 .696 .604 r
F P
0 g
s
.82649 .46459 m .83875 .45141 L .86952 .53087 L p .908 .696 .604 r
F P
0 g
s
.93138 .70051 m .91399 .69542 L .895 .61348 L p .889 .639 .555 r
F P
0 g
s
.8785 .61425 m .895 .61348 L .91399 .69542 L p .893 .642 .551 r
F P
0 g
s
.895 .61348 m .8785 .61425 L .85498 .53792 L p .899 .668 .581 r
F P
0 g
s
.96189 .79385 m .94394 .78361 L .93138 .70051 L p .884 .61 .519 r
F P
0 g
s
.91399 .69542 m .93138 .70051 L .94394 .78361 L p .887 .613 .516 r
F P
0 g
s
.83875 .45141 m .82649 .46459 L .79433 .39787 L p .922 .724 .619 r
F P
0 g
s
.79433 .39787 m .80405 .37891 L .83875 .45141 L p .922 .724 .619 r
F P
0 g
s
.83982 .54536 m .85498 .53792 L .8785 .61425 L p .903 .67 .575 r
F P
0 g
s
.85498 .53792 m .83982 .54536 L .81378 .4786 L p .913 .697 .597 r
F P
0 g
s
.81378 .4786 m .82649 .46459 L .85498 .53792 L p .913 .697 .597 r
F P
0 g
s
.82298 .34368 m .8136 .36091 L .77396 .29425 L p .934 .755 .637 r
F P
0 g
s
.77396 .29425 m .78093 .2722 L .82298 .34368 L p .934 .755 .637 r
F P
0 g
s
.91399 .69542 m .89591 .68989 L .8785 .61425 L p .893 .642 .551 r
F P
0 g
s
.86124 .61491 m .8785 .61425 L .89591 .68989 L p .898 .645 .546 r
F P
0 g
s
.8785 .61425 m .86124 .61491 L .83982 .54536 L p .903 .67 .575 r
F P
0 g
s
.94394 .78361 m .92542 .77274 L .91399 .69542 L p .887 .613 .516 r
F P
0 g
s
.89591 .68989 m .91399 .69542 L .92542 .77274 L p .892 .616 .513 r
F P
0 g
s
.82649 .46459 m .81378 .4786 L .78438 .41806 L p .926 .724 .611 r
F P
0 g
s
.78438 .41806 m .79433 .39787 L .82649 .46459 L p .926 .724 .611 r
F P
0 g
s
.8136 .36091 m .80405 .37891 L .76699 .31725 L p .936 .755 .632 r
F P
0 g
s
.76699 .31725 m .77396 .29425 L .8136 .36091 L p .936 .755 .632 r
F P
0 g
s
.94394 .78361 m .96189 .79385 L .96618 .87307 L p .886 .583 .469 r
F P
0 g
s
.82384 .5533 m .83982 .54536 L .86124 .61491 L p .909 .672 .568 r
F P
0 g
s
.83982 .54536 m .82384 .5533 L .80052 .49372 L p .918 .698 .588 r
F P
0 g
s
.80052 .49372 m .81378 .4786 L .83982 .54536 L p .918 .698 .588 r
F P
0 g
s
.92542 .77274 m .90618 .76111 L .89591 .68989 L p .892 .616 .513 r
F P
0 g
s
.87696 .6838 m .89591 .68989 L .90618 .76111 L p .897 .62 .509 r
F P
0 g
s
.89591 .68989 m .87696 .6838 L .86124 .61491 L p .898 .645 .546 r
F P
0 g
s
.84296 .61544 m .86124 .61491 L .87696 .6838 L p .905 .648 .54 r
F P
0 g
s
.86124 .61491 m .84296 .61544 L .82384 .5533 L p .909 .672 .568 r
F P
0 g
s
.96618 .87307 m .94754 .85761 L .94394 .78361 L p .886 .583 .469 r
F P
0 g
s
.92542 .77274 m .94394 .78361 L .94754 .85761 L p .89 .587 .467 r
F P
0 g
s
.80405 .37891 m .79433 .39787 L .76001 .34143 L p .939 .754 .625 r
F P
0 g
s
.76001 .34143 m .76699 .31725 L .80405 .37891 L p .939 .754 .625 r
F P
0 g
s
.81378 .4786 m .80052 .49372 L .77416 .43988 L p .931 .724 .602 r
F P
0 g
s
.77416 .43988 m .78438 .41806 L .81378 .4786 L p .931 .724 .602 r
F P
0 g
s
.90618 .76111 m .88606 .74849 L .87696 .6838 L p .897 .62 .509 r
F P
0 g
s
.85688 .67694 m .87696 .6838 L .88606 .74849 L p .903 .624 .504 r
F P
0 g
s
.87696 .6838 m .85688 .67694 L .84296 .61544 L p .905 .648 .54 r
F P
0 g
s
.94754 .85761 m .92835 .84133 L .92542 .77274 L p .89 .587 .467 r
F P
0 g
s
.90618 .76111 m .92542 .77274 L .92835 .84133 L p .894 .59 .465 r
F P
0 g
s
.80672 .56195 m .82384 .5533 L .84296 .61544 L p .917 .675 .558 r
F P
0 g
s
.82384 .5533 m .80672 .56195 L .78647 .51043 L p .925 .699 .577 r
F P
0 g
s
.78647 .51043 m .80052 .49372 L .82384 .5533 L p .925 .699 .577 r
F P
0 g
s
.79433 .39787 m .78438 .41806 L .75304 .36713 L p .943 .753 .617 r
F P
0 g
s
.75304 .36713 m .76001 .34143 L .79433 .39787 L p .943 .753 .617 r
F P
0 g
s
.82326 .61576 m .84296 .61544 L .85688 .67694 L p .912 .652 .531 r
F P
0 g
s
.84296 .61544 m .82326 .61576 L .80672 .56195 L p .917 .675 .558 r
F P
0 g
s
.80052 .49372 m .78647 .51043 L .76357 .46405 L p .937 .724 .589 r
F P
0 g
s
.76357 .46405 m .77416 .43988 L .80052 .49372 L p .937 .724 .589 r
F P
0 g
s
.78093 .2722 m .77396 .29425 L .73366 .24313 L p .955 .787 .633 r
F P
0 g
s
.73366 .24313 m .73808 .21694 L .78093 .2722 L p .955 .787 .633 r
F P
0 g
s
.92835 .84133 m .9085 .82401 L .90618 .76111 L p .894 .59 .465 r
F P
0 g
s
.88606 .74849 m .90618 .76111 L .9085 .82401 L p .899 .595 .462 r
F P
0 g
s
.78438 .41806 m .77416 .43988 L .7461 .39487 L p .947 .751 .606 r
F P
0 g
s
.7461 .39487 m .75304 .36713 L .78438 .41806 L p .947 .751 .606 r
F P
0 g
s
.88606 .74849 m .86475 .73452 L .85688 .67694 L p .903 .624 .504 r
F P
0 g
s
.83519 .66897 m .85688 .67694 L .86475 .73452 L p .911 .63 .497 r
F P
0 g
s
.85688 .67694 m .83519 .66897 L .82326 .61576 L p .912 .652 .531 r
F P
0 g
s
.77396 .29425 m .76699 .31725 L .72938 .27036 L p .957 .785 .627 r
F P
0 g
s
.72938 .27036 m .73366 .24313 L .77396 .29425 L p .957 .785 .627 r
F P
0 g
s
.78784 .57173 m .80672 .56195 L .82326 .61576 L p .926 .678 .544 r
F P
0 g
s
.80672 .56195 m .78784 .57173 L .77123 .52967 L p .934 .7 .561 r
F P
0 g
s
.77123 .52967 m .78647 .51043 L .80672 .56195 L p .934 .7 .561 r
F P
0 g
s
.80135 .61574 m .82326 .61576 L .83519 .66897 L p .922 .657 .519 r
F P
0 g
s
.82326 .61576 m .80135 .61574 L .78784 .57173 L p .926 .678 .544 r
F P
0 g
s
.9085 .82401 m .88779 .80535 L .88606 .74849 L p .899 .595 .462 r
F P
0 g
s
.86475 .73452 m .88606 .74849 L .88779 .80535 L p .905 .601 .458 r
F P
0 g
s
.94754 .85761 m .96618 .87307 L .96013 .93802 L p .891 .555 .405 r
F P
0 g
s
.76699 .31725 m .76001 .34143 L .72527 .29891 L p .96 .783 .62 r
F P
0 g
s
.72527 .29891 m .72938 .27036 L .76699 .31725 L p .96 .783 .62 r
F P
0 g
s
.78647 .51043 m .77123 .52967 L .75243 .49196 L p .944 .722 .571 r
F P
0 g
s
.75243 .49196 m .76357 .46405 L .78647 .51043 L p .944 .722 .571 r
F P
0 g
s
.77416 .43988 m .76357 .46405 L .73923 .42554 L p .952 .748 .592 r
F P
0 g
s
.73923 .42554 m .7461 .39487 L .77416 .43988 L p .952 .748 .592 r
F P
0 g
s
.86475 .73452 m .84178 .71862 L .83519 .66897 L p .911 .63 .497 r
F P
0 g
s
.811 .6592 m .83519 .66897 L .84178 .71862 L p .921 .637 .487 r
F P
0 g
s
.83519 .66897 m .811 .6592 L .80135 .61574 L p .922 .657 .519 r
F P
0 g
s
.96013 .93802 m .94133 .91792 L .94754 .85761 L p .891 .555 .405 r
F P
0 g
s
.92835 .84133 m .94754 .85761 L .94133 .91792 L p .895 .559 .405 r
F P
0 g
s
.76001 .34143 m .75304 .36713 L .72141 .32914 L p .962 .78 .61 r
F P
0 g
s
.72141 .32914 m .72527 .29891 L .76001 .34143 L p .962 .78 .61 r
F P
0 g
s
.88779 .80535 m .86594 .78489 L .86475 .73452 L p .905 .601 .458 r
F P
0 g
s
.84178 .71862 m .86475 .73452 L .86594 .78489 L p .913 .608 .454 r
F P
0 g
s
.94133 .91792 m .92207 .89685 L .92835 .84133 L p .895 .559 .405 r
F P
0 g
s
.9085 .82401 m .92835 .84133 L .92207 .89685 L p .899 .564 .404 r
F P
0 g
s
.76556 .58372 m .78784 .57173 L .80135 .61574 L p .939 .682 .521 r
F P
0 g
s
.78784 .57173 m .76556 .58372 L .75371 .55387 L p .946 .701 .536 r
F P
0 g
s
.75371 .55387 m .77123 .52967 L .78784 .57173 L p .946 .701 .536 r
F P
0 g
s
.76357 .46405 m .75243 .49196 L .73251 .46091 L p .957 .744 .573 r
F P
0 g
s
.73251 .46091 m .73923 .42554 L .76357 .46405 L p .957 .744 .573 r
F P
0 g
s
.77515 .615 m .80135 .61574 L .811 .6592 L p .936 .664 .5 r
F P
0 g
s
.80135 .61574 m .77515 .615 L .76556 .58372 L p .939 .682 .521 r
F P
0 g
s
.75304 .36713 m .7461 .39487 L .71788 .36166 L p .965 .776 .599 r
F P
0 g
s
.71788 .36166 m .72141 .32914 L .75304 .36713 L p .965 .776 .599 r
F P
0 g
s
.92207 .89685 m .90223 .87458 L .9085 .82401 L p .899 .564 .404 r
F P
0 g
s
.88779 .80535 m .9085 .82401 L .90223 .87458 L p .904 .57 .403 r
F P
0 g
s
.77123 .52967 m .75371 .55387 L .7403 .52728 L p .954 .719 .543 r
F P
0 g
s
.7403 .52728 m .75243 .49196 L .77123 .52967 L p .954 .719 .543 r
F P
0 g
s
.84178 .71862 m .81617 .6996 L .811 .6592 L p .921 .637 .487 r
F P
0 g
s
.86594 .78489 m .84248 .7618 L .84178 .71862 L p .913 .608 .454 r
F P
0 g
s
.81617 .6996 m .84178 .71862 L .84248 .7618 L p .922 .617 .448 r
F P
0 g
s
.78191 .64584 m .811 .6592 L .81617 .6996 L p .934 .647 .472 r
F P
0 g
s
.811 .6592 m .78191 .64584 L .77515 .615 L p .936 .664 .5 r
F P
0 g
s
.7461 .39487 m .73923 .42554 L .71484 .39748 L p .968 .771 .584 r
F P
0 g
s
.71484 .39748 m .71788 .36166 L .7461 .39487 L p .968 .771 .584 r
F P
0 g
s
.90223 .87458 m .88165 .85073 L .88779 .80535 L p .904 .57 .403 r
F P
0 g
s
.86594 .78489 m .88779 .80535 L .88165 .85073 L p .909 .577 .402 r
F P
0 g
s
.75243 .49196 m .7403 .52728 L .72614 .50561 L p .965 .736 .543 r
F P
0 g
s
.72614 .50561 m .73251 .46091 L .75243 .49196 L p .965 .736 .543 r
F P
0 g
s
.73808 .21694 m .73366 .24313 L .69494 .21178 L p .978 .815 .612 r
F P
0 g
s
.69494 .21178 m .69678 .18246 L .73808 .21694 L p .978 .815 .612 r
F P
0 g
s
.88165 .85073 m .86005 .82474 L .86594 .78489 L p .909 .577 .402 r
F P
0 g
s
.84248 .7618 m .86594 .78489 L .86005 .82474 L p .916 .586 .401 r
F P
0 g
s
.73923 .42554 m .73251 .46091 L .71263 .43861 L p .972 .763 .564 r
F P
0 g
s
.71263 .43861 m .71484 .39748 L .73923 .42554 L p .972 .763 .564 r
F P
0 g
s
.81617 .6996 m .7854 .67437 L .78191 .64584 L p .934 .647 .472 r
F P
0 g
s
.84248 .7618 m .81645 .7345 L .81617 .6996 L p .922 .617 .448 r
F P
0 g
s
.7854 .67437 m .81617 .6996 L .81645 .7345 L p .935 .63 .438 r
F P
0 g
s
.73366 .24313 m .72938 .27036 L .69337 .24213 L p .979 .812 .605 r
F P
0 g
s
.69337 .24213 m .69494 .21178 L .73366 .24313 L p .979 .812 .605 r
F P
0 g
s
.72253 .60941 m .76556 .58372 L .77515 .615 L closepath p .965 .686 .456 r
F P
0 g
s
.72253 .60941 m .75371 .55387 L .76556 .58372 L closepath p .968 .695 .463 r
F P
0 g
s
.72938 .27036 m .72527 .29891 L .69214 .2738 L p .981 .808 .598 r
F P
0 g
s
.69214 .2738 m .69337 .24213 L .72938 .27036 L p .981 .808 .598 r
F P
0 g
s
.72253 .60941 m .77515 .615 L .78191 .64584 L closepath p .962 .677 .445 r
F P
0 g
s
.86005 .82474 m .83702 .79566 L .84248 .7618 L p .916 .586 .401 r
F P
0 g
s
.81645 .7345 m .84248 .7618 L .83702 .79566 L p .925 .597 .4 r
F P
0 g
s
.72253 .60941 m .7403 .52728 L .75371 .55387 L closepath p .971 .703 .466 r
F P
0 g
s
.72527 .29891 m .72141 .32914 L .69136 .3072 L p .982 .803 .588 r
F P
0 g
s
.69136 .3072 m .69214 .2738 L .72527 .29891 L p .982 .803 .588 r
F P
0 g
s
.72253 .60941 m .78191 .64584 L .7854 .67437 L closepath p .961 .668 .43 r
F P
0 g
s
.73251 .46091 m .72614 .50561 L .71209 .49033 L p .976 .751 .534 r
F P
0 g
s
.71209 .49033 m .71263 .43861 L .73251 .46091 L p .976 .751 .534 r
F P
0 g
s
.94133 .91792 m .96013 .93802 L .94311 .98355 L p .896 .524 .324 r
F P
0 g
s
.72141 .32914 m .71788 .36166 L .69119 .34294 L p .983 .797 .576 r
F P
0 g
s
.69119 .34294 m .69136 .3072 L .72141 .32914 L p .983 .797 .576 r
F P
0 g
s
.94311 .98355 m .92482 .95974 L .94133 .91792 L p .896 .524 .324 r
F P
0 g
s
.92207 .89685 m .94133 .91792 L .92482 .95974 L p .899 .529 .326 r
F P
0 g
s
.72253 .60941 m .72614 .50561 L .7403 .52728 L closepath p .975 .711 .464 r
F P
0 g
s
.83702 .79566 m .81165 .76156 L .81645 .7345 L p .925 .597 .4 r
F P
0 g
s
.78535 .69879 m .81645 .7345 L .81165 .76156 L p .937 .614 .398 r
F P
0 g
s
.81645 .7345 m .78535 .69879 L .7854 .67437 L p .935 .63 .438 r
F P
0 g
s
.92482 .95974 m .90619 .93492 L .92207 .89685 L p .899 .529 .326 r
F P
0 g
s
.90223 .87458 m .92207 .89685 L .90619 .93492 L p .903 .535 .327 r
F P
0 g
s
.71788 .36166 m .71484 .39748 L .6919 .3821 L p .985 .79 .561 r
F P
0 g
s
.6919 .3821 m .69119 .34294 L .71788 .36166 L p .985 .79 .561 r
F P
0 g
s
.72253 .60941 m .7854 .67437 L .78535 .69879 L closepath p .961 .659 .413 r
F P
0 g
s
.90619 .93492 m .88712 .90883 L .90223 .87458 L p .903 .535 .327 r
F P
0 g
s
.88165 .85073 m .90223 .87458 L .88712 .90883 L p .908 .543 .33 r
F P
0 g
s
.88712 .90883 m .86747 .88106 L .88165 .85073 L p .908 .543 .33 r
F P
0 g
s
.86005 .82474 m .88165 .85073 L .86747 .88106 L p .914 .552 .333 r
F P
0 g
s
.71484 .39748 m .71263 .43861 L .69404 .4268 L p .986 .779 .542 r
F P
0 g
s
.69404 .4268 m .6919 .3821 L .71484 .39748 L p .986 .779 .542 r
F P
0 g
s
.72253 .60941 m .71209 .49033 L .72614 .50561 L closepath p .98 .716 .457 r
F P
0 g
s
.86747 .88106 m .84702 .85099 L .86005 .82474 L p .914 .552 .333 r
F P
0 g
s
.83702 .79566 m .86005 .82474 L .84702 .85099 L p .92 .563 .337 r
F P
0 g
s
.81165 .76156 m .78168 .71745 L .78535 .69879 L p .937 .614 .398 r
F P
0 g
s
.72253 .60941 m .78535 .69879 L .78168 .71745 L closepath p .961 .651 .392 r
F P
0 g
s
.71263 .43861 m .71209 .49033 L .69906 .48261 L p .986 .762 .513 r
F P
0 g
s
.69906 .48261 m .69404 .4268 L .71263 .43861 L p .986 .762 .513 r
F P
0 g
s
.84702 .85099 m .82541 .81758 L .83702 .79566 L p .92 .563 .337 r
F P
0 g
s
.81165 .76156 m .83702 .79566 L .82541 .81758 L p .929 .578 .342 r
F P
0 g
s
.82541 .81758 m .80188 .77873 L .81165 .76156 L p .929 .578 .342 r
F P
0 g
s
.78168 .71745 m .81165 .76156 L .80188 .77873 L p .94 .598 .351 r
F P
0 g
s
.72253 .60941 m .69906 .48261 L .71209 .49033 L closepath p .983 .719 .444 r
F P
0 g
s
.80188 .77873 m .77451 .72898 L .78168 .71745 L p .94 .598 .351 r
F P
0 g
s
.72253 .60941 m .78168 .71745 L .77451 .72898 L closepath p .962 .645 .37 r
F P
0 g
s
.69678 .18246 m .69494 .21178 L .66041 .20412 L p .996 .833 .565 r
F P
0 g
s
.66041 .20412 m .65979 .17315 L .69678 .18246 L p .996 .833 .565 r
F P
0 g
s
.69494 .21178 m .69337 .24213 L .66141 .23604 L p .996 .829 .559 r
F P
0 g
s
.66141 .23604 m .66041 .20412 L .69494 .21178 L p .996 .829 .559 r
F P
0 g
s
.69337 .24213 m .69214 .2738 L .66288 .26917 L p .996 .824 .552 r
F P
0 g
s
.66288 .26917 m .66141 .23604 L .69337 .24213 L p .996 .824 .552 r
F P
0 g
s
.69214 .2738 m .69136 .3072 L .66496 .30391 L p .997 .817 .543 r
F P
0 g
s
.66496 .30391 m .66288 .26917 L .69214 .2738 L p .997 .817 .543 r
F P
0 g
s
.69136 .3072 m .69119 .34294 L .66787 .34088 L p .997 .809 .533 r
F P
0 g
s
.66787 .34088 m .66496 .30391 L .69136 .3072 L p .997 .809 .533 r
F P
0 g
s
.69119 .34294 m .6919 .3821 L .67198 .38112 L p .997 .799 .52 r
F P
0 g
s
.67198 .38112 m .66787 .34088 L .69119 .34294 L p .997 .799 .52 r
F P
0 g
s
.6919 .3821 m .69404 .4268 L .67804 .42674 L p .996 .786 .503 r
F P
0 g
s
.67804 .42674 m .67198 .38112 L .6919 .3821 L p .996 .786 .503 r
F P
0 g
s
.69404 .4268 m .69906 .48261 L .68796 .4832 L p .994 .766 .48 r
F P
0 g
s
.68796 .4832 m .67804 .42674 L .69404 .4268 L p .994 .766 .48 r
F P
0 g
s
.72253 .60941 m .68796 .4832 L .69906 .48261 L closepath p .986 .719 .427 r
F P
0 g
s
.80807 .82542 m .78755 .78441 L .80188 .77873 L p .93 .558 .276 r
F P
0 g
s
.80188 .77873 m .82541 .81758 L .80807 .82542 L p .93 .558 .276 r
F P
0 g
s
.77451 .72898 m .80188 .77873 L .78755 .78441 L p .941 .584 .298 r
F P
0 g
s
.82724 .86096 m .80807 .82542 L .82541 .81758 L p .921 .539 .261 r
F P
0 g
s
.82541 .81758 m .84702 .85099 L .82724 .86096 L p .921 .539 .261 r
F P
0 g
s
.84559 .89317 m .82724 .86096 L .84702 .85099 L p .914 .525 .249 r
F P
0 g
s
.84702 .85099 m .86747 .88106 L .84559 .89317 L p .914 .525 .249 r
F P
0 g
s
.78755 .78441 m .76423 .73237 L .77451 .72898 L p .941 .584 .298 r
F P
0 g
s
.72253 .60941 m .77451 .72898 L .76423 .73237 L closepath p .963 .64 .348 r
F P
0 g
s
.86341 .9231 m .84559 .89317 L .86747 .88106 L p .908 .513 .24 r
F P
0 g
s
.86747 .88106 m .88712 .90883 L .86341 .9231 L p .908 .513 .24 r
F P
0 g
s
.88087 .9514 m .86341 .9231 L .88712 .90883 L p .903 .503 .233 r
F P
0 g
s
.88712 .90883 m .90619 .93492 L .88087 .9514 L p .903 .503 .233 r
F P
0 g
s
.89806 .97846 m .88087 .9514 L .90619 .93492 L p .899 .495 .227 r
F P
0 g
s
.90619 .93492 m .92482 .95974 L .89806 .97846 L p .899 .495 .227 r
F P
0 g
s
.91505 1.00456 m .89806 .97846 L .92482 .95974 L p .895 .488 .222 r
F P
0 g
s
.92482 .95974 m .94311 .98355 L .91505 1.00456 L p .895 .488 .222 r
F P
0 g
s
.72253 .60941 m .67961 .49233 L .68796 .4832 L closepath p .987 .715 .406 r
F P
0 g
s
.72253 .60941 m .67471 .50965 L .67961 .49233 L closepath p .986 .709 .382 r
F P
0 g
s
.72253 .60941 m .6737 .53413 L .67471 .50965 L closepath p .983 .699 .357 r
F P
0 g
s
.72253 .60941 m .67678 .5641 L .6737 .53413 L closepath p .98 .686 .333 r
F P
0 g
s
.72253 .60941 m .68377 .5974 L .67678 .5641 L closepath p .976 .674 .312 r
F P
0 g
s
.72253 .60941 m .69419 .63148 L .68377 .5974 L closepath p .972 .661 .297 r
F P
0 g
s
.72253 .60941 m .70722 .66371 L .69419 .63148 L closepath p .969 .65 .289 r
F P
0 g
s
.72253 .60941 m .72186 .69166 L .70722 .66371 L closepath p .967 .642 .289 r
F P
0 g
s
.72253 .60941 m .73697 .71327 L .72186 .69166 L closepath p .965 .637 .296 r
F P
0 g
s
.72253 .60941 m .75144 .7271 L .73697 .71327 L closepath p .964 .635 .309 r
F P
0 g
s
.72253 .60941 m .76423 .73237 L .75144 .7271 L closepath p .964 .636 .327 r
F P
0 g
s
.67804 .42674 m .68796 .4832 L .67961 .49233 L p .996 .76 .433 r
F P
0 g
s
.67198 .38112 m .67804 .42674 L .66585 .439 L p .998 .78 .445 r
F P
0 g
s
.67961 .49233 m .66585 .439 L .67804 .42674 L p .996 .76 .433 r
F P
0 g
s
.76945 .77762 m .75144 .7271 L .76423 .73237 L p .94 .571 .244 r
F P
0 g
s
.76423 .73237 m .78755 .78441 L .76945 .77762 L p .94 .571 .244 r
F P
0 g
s
.66787 .34088 m .67198 .38112 L .65667 .39549 L p .999 .794 .455 r
F P
0 g
s
.66585 .439 m .65667 .39549 L .67198 .38112 L p .998 .78 .445 r
F P
0 g
s
.7859 .81776 m .76945 .77762 L .78755 .78441 L p .926 .539 .205 r
F P
0 g
s
.78755 .78441 m .80807 .82542 L .7859 .81776 L p .926 .539 .205 r
F P
0 g
s
.66496 .30391 m .66787 .34088 L .6498 .3568 L p .999 .804 .462 r
F P
0 g
s
.65667 .39549 m .6498 .3568 L .66787 .34088 L p .999 .794 .455 r
F P
0 g
s
.66288 .26917 m .66496 .30391 L .64435 .32101 L p .999 .812 .468 r
F P
0 g
s
.6498 .3568 m .64435 .32101 L .66496 .30391 L p .999 .804 .462 r
F P
0 g
s
.66585 .439 m .67961 .49233 L .67471 .50965 L p .99 .743 .374 r
F P
0 g
s
.80162 .85278 m .7859 .81776 L .80807 .82542 L p .915 .515 .176 r
F P
0 g
s
.80807 .82542 m .82724 .86096 L .80162 .85278 L p .915 .515 .176 r
F P
0 g
s
.66141 .23604 m .66288 .26917 L .63989 .28716 L p .998 .819 .474 r
F P
0 g
s
.64435 .32101 m .63989 .28716 L .66288 .26917 L p .999 .812 .468 r
F P
0 g
s
.74874 .75829 m .73697 .71327 L .75144 .7271 L p .935 .561 .192 r
F P
0 g
s
.75144 .7271 m .76945 .77762 L .74874 .75829 L p .935 .561 .192 r
F P
0 g
s
.66041 .20412 m .66141 .23604 L .63615 .25469 L p .998 .825 .478 r
F P
0 g
s
.63989 .28716 m .63615 .25469 L .66141 .23604 L p .998 .819 .474 r
F P
0 g
s
.81694 .88472 m .80162 .85278 L .82724 .86096 L p .906 .495 .154 r
F P
0 g
s
.82724 .86096 m .84559 .89317 L .81694 .88472 L p .906 .495 .154 r
F P
0 g
s
.65979 .17315 m .66041 .20412 L .63297 .22323 L p .997 .829 .482 r
F P
0 g
s
.63615 .25469 m .63297 .22323 L .66041 .20412 L p .998 .825 .478 r
F P
0 g
s
.83204 .91457 m .81694 .88472 L .84559 .89317 L p .898 .48 .137 r
F P
0 g
s
.84559 .89317 m .86341 .9231 L .83204 .91457 L p .898 .48 .137 r
F P
0 g
s
.65667 .39549 m .66585 .439 L .65854 .46329 L p .988 .757 .369 r
F P
0 g
s
.67471 .50965 m .65854 .46329 L .66585 .439 L p .99 .743 .374 r
F P
0 g
s
.63297 .22323 m .63023 .19253 L .65979 .17315 L p .997 .829 .482 r
F P
0 g
s
.65854 .46329 m .67471 .50965 L .6737 .53413 L p .977 .714 .307 r
F P
0 g
s
.84699 .94295 m .83204 .91457 L .86341 .9231 L p .892 .466 .122 r
F P
0 g
s
.86341 .9231 m .88087 .9514 L .84699 .94295 L p .892 .466 .122 r
F P
0 g
s
.76025 .79427 m .74874 .75829 L .76945 .77762 L p .916 .522 .134 r
F P
0 g
s
.76945 .77762 m .7859 .81776 L .76025 .79427 L p .916 .522 .134 r
F P
0 g
s
.72689 .72737 m .72186 .69166 L .73697 .71327 L p .928 .557 .15 r
F P
0 g
s
.73697 .71327 m .74874 .75829 L .72689 .72737 L p .928 .557 .15 r
F P
0 g
s
.86188 .97023 m .84699 .94295 L .88087 .9514 L p .886 .455 .11 r
F P
0 g
s
.88087 .9514 m .89806 .97846 L .86188 .97023 L p .886 .455 .11 r
F P
0 g
s
.6498 .3568 m .65667 .39549 L .64736 .42506 L p .985 .766 .366 r
F P
0 g
s
.65854 .46329 m .64736 .42506 L .65667 .39549 L p .988 .757 .369 r
F P
0 g
s
.87673 .99668 m .86188 .97023 L .89806 .97846 L p .881 .445 .1 r
F P
0 g
s
.89806 .97846 m .91505 1.00456 L .87673 .99668 L p .881 .445 .1 r
F P
0 g
s
.6737 .53413 m .65688 .49828 L .65854 .46329 L p .977 .714 .307 r
F P
0 g
s
.65688 .49828 m .6737 .53413 L .67678 .5641 L p .958 .677 .24 r
F P
0 g
s
.77171 .82583 m .76025 .79427 L .7859 .81776 L p .899 .491 .091 r
F P
0 g
s
.7859 .81776 m .80162 .85278 L .77171 .82583 L p .899 .491 .091 r
F P
0 g
s
.64435 .32101 m .6498 .3568 L .63868 .39078 L p .981 .773 .363 r
F P
0 g
s
.64736 .42506 m .63868 .39078 L .6498 .3568 L p .985 .766 .366 r
F P
0 g
s
.70558 .68689 m .70722 .66371 L .72186 .69166 L p .921 .562 .124 r
F P
0 g
s
.72186 .69166 m .72689 .72737 L .70558 .68689 L p .921 .562 .124 r
F P
0 g
s
.64736 .42506 m .65854 .46329 L .65688 .49828 L p .965 .717 .28 r
F P
0 g
s
.67678 .5641 m .66121 .54165 L .65688 .49828 L p .958 .677 .24 r
F P
0 g
s
.66121 .54165 m .67678 .5641 L .68377 .5974 L p .939 .638 .181 r
F P
0 g
s
.63989 .28716 m .64435 .32101 L .63155 .35884 L p .978 .778 .361 r
F P
0 g
s
.63868 .39078 m .63155 .35884 L .64435 .32101 L p .981 .773 .363 r
F P
0 g
s
.68654 .6399 m .69419 .63148 L .70722 .66371 L p .919 .577 .12 r
F P
0 g
s
.70722 .66371 m .70558 .68689 L .68654 .6399 L p .919 .577 .12 r
F P
0 g
s
.73297 .75595 m .72689 .72737 L .74874 .75829 L p .9 .511 .075 r
F P
0 g
s
.74874 .75829 m .76025 .79427 L .73297 .75595 L p .9 .511 .075 r
F P
0 g
s
.78321 .85474 m .77171 .82583 L .80162 .85278 L p .885 .466 .057 r
F P
0 g
s
.80162 .85278 m .81694 .88472 L .78321 .85474 L p .885 .466 .057 r
F P
0 g
s
.68377 .5974 m .67134 .59014 L .66121 .54165 L p .939 .638 .181 r
F P
0 g
s
.67134 .59014 m .68377 .5974 L .69419 .63148 L p .925 .603 .14 r
F P
0 g
s
.69419 .63148 m .68654 .6399 L .67134 .59014 L p .925 .603 .14 r
F P
0 g
s
.63615 .25469 m .63989 .28716 L .62548 .32843 L p .974 .782 .359 r
F P
0 g
s
.63155 .35884 m .62548 .32843 L .63989 .28716 L p .978 .778 .361 r
F P
0 g
s
.63868 .39078 m .64736 .42506 L .6451 .46838 L p .953 .716 .259 r
F P
0 g
s
.65688 .49828 m .6451 .46838 L .64736 .42506 L p .965 .717 .28 r
F P
0 g
s
.79477 .8819 m .78321 .85474 L .81694 .88472 L p .872 .445 .029 r
F P
0 g
s
.81694 .88472 m .83204 .91457 L .79477 .8819 L p .872 .445 .029 r
F P
0 g
s
.6451 .46838 m .65688 .49828 L .66121 .54165 L p .934 .664 .189 r
F P
0 g
s
.63297 .22323 m .63615 .25469 L .62019 .29908 L p .971 .786 .358 r
F P
0 g
s
.62548 .32843 m .62019 .29908 L .63615 .25469 L p .974 .782 .359 r
F P
0 g
s
.73967 .78108 m .73297 .75595 L .76025 .79427 L p .874 .474 .018 r
F P
0 g
s
.76025 .79427 m .77171 .82583 L .73967 .78108 L p .874 .474 .018 r
F P
0 g
s
.70622 .70531 m .70558 .68689 L .72689 .72737 L p .884 .511 .037 r
F P
0 g
s
.72689 .72737 m .73297 .75595 L .70622 .70531 L p .884 .511 .037 r
F P
0 g
s
.80643 .90783 m .79477 .8819 L .83204 .91457 L p .861 .427 .006 r
F P
0 g
s
.83204 .91457 m .84699 .94295 L .80643 .90783 L p .861 .427 .006 r
F P
0 g
s
.63023 .19253 m .63297 .22323 L .61551 .27047 L p .969 .788 .357 r
F P
0 g
s
.62019 .29908 m .61551 .27047 L .63297 .22323 L p .971 .786 .358 r
F P
0 g
s
.63155 .35884 m .63868 .39078 L .63585 .44131 L p .942 .715 .243 r
F P
0 g
s
.6451 .46838 m .63585 .44131 L .63868 .39078 L p .953 .716 .259 r
F P
0 g
s
.66121 .54165 m .65041 .52258 L .6451 .46838 L p .934 .664 .189 r
F P
0 g
s
.65041 .52258 m .66121 .54165 L .67134 .59014 L p .903 .608 .11 r
F P
0 g
s
.8182 .93287 m .80643 .90783 L .84699 .94295 L p .851 .412 0 r
F P
0 g
s
.84699 .94295 m .86188 .97023 L .8182 .93287 L p .851 .412 0 r
F P
0 g
s
.68224 .64621 m .68654 .6399 L .70558 .68689 L p .876 .527 .029 r
F P
0 g
s
.70558 .68689 m .70622 .70531 L .68224 .64621 L p .876 .527 .029 r
F P
0 g
s
.61551 .27047 m .6113 .24239 L .63023 .19253 L p .969 .788 .357 r
F P
0 g
s
.7468 .80415 m .73967 .78108 L .77171 .82583 L p .852 .443 0 r
F P
0 g
s
.77171 .82583 m .78321 .85474 L .7468 .80415 L p .852 .443 0 r
F P
0 g
s
.63585 .44131 m .6451 .46838 L .65041 .52258 L p .91 .65 .15 r
F P
0 g
s
.67134 .59014 m .6631 .58353 L .65041 .52258 L p .903 .608 .11 r
F P
0 g
s
.6631 .58353 m .67134 .59014 L .68654 .6399 L p .882 .56 .054 r
F P
0 g
s
.68654 .6399 m .68224 .64621 L .6631 .58353 L p .882 .56 .054 r
F P
0 g
s
.62548 .32843 m .63155 .35884 L .62817 .41589 L p .931 .712 .229 r
F P
0 g
s
.63585 .44131 m .62817 .41589 L .63155 .35884 L p .942 .715 .243 r
F P
0 g
s
.83008 .95725 m .8182 .93287 L .86188 .97023 L p .843 .399 0 r
F P
0 g
s
.86188 .97023 m .87673 .99668 L .83008 .95725 L p .843 .399 0 r
F P
0 g
s
.70806 .72141 m .70622 .70531 L .73297 .75595 L p .849 .469 0 r
F P
0 g
s
.73297 .75595 m .73967 .78108 L .70806 .72141 L p .849 .469 0 r
F P
0 g
s
.75428 .82588 m .7468 .80415 L .78321 .85474 L p .832 .416 0 r
F P
0 g
s
.78321 .85474 m .79477 .8819 L .75428 .82588 L p .832 .416 0 r
F P
0 g
s
.62019 .29908 m .62548 .32843 L .62156 .39152 L p .921 .71 .217 r
F P
0 g
s
.62817 .41589 m .62156 .39152 L .62548 .32843 L p .931 .712 .229 r
F P
0 g
s
.65041 .52258 m .64201 .5051 L .63585 .44131 L p .91 .65 .15 r
F P
0 g
s
.64201 .5051 m .65041 .52258 L .6631 .58353 L p .868 .581 .056 r
F P
0 g
s
.62817 .41589 m .63585 .44131 L .64201 .5051 L p .888 .637 .119 r
F P
0 g
s
.67966 .65146 m .68224 .64621 L .70622 .70531 L p .835 .485 0 r
F P
0 g
s
.70622 .70531 m .70806 .72141 L .67966 .65146 L p .835 .485 0 r
F P
0 g
s
.71071 .73614 m .70806 .72141 L .73967 .78108 L p .818 .434 0 r
F P
0 g
s
.73967 .78108 m .7468 .80415 L .71071 .73614 L p .818 .434 0 r
F P
0 g
s
.6631 .58353 m .65698 .57719 L .64201 .5051 L p .868 .581 .056 r
F P
0 g
s
.65698 .57719 m .6631 .58353 L .68224 .64621 L p .841 .523 0 r
F P
0 g
s
.76206 .84668 m .75428 .82588 L .79477 .8819 L p .814 .394 0 r
F P
0 g
s
.79477 .8819 m .80643 .90783 L .76206 .84668 L p .814 .394 0 r
F P
0 g
s
.61551 .27047 m .62019 .29908 L .61574 .36784 L p .912 .707 .208 r
F P
0 g
s
.62156 .39152 m .61574 .36784 L .62019 .29908 L p .921 .71 .217 r
F P
0 g
s
.68224 .64621 m .67966 .65146 L .65698 .57719 L p .841 .523 0 r
F P
0 g
s
.62156 .39152 m .62817 .41589 L .6351 .4885 L p .868 .624 .093 r
F P
0 g
s
.64201 .5051 m .6351 .4885 L .62817 .41589 L p .888 .637 .119 r
F P
0 g
s
.6351 .4885 m .64201 .5051 L .65698 .57719 L p .837 .556 .012 r
F P
0 g
s
.6113 .24239 m .61551 .27047 L .61052 .34463 L p .904 .705 .199 r
F P
0 g
s
.61574 .36784 m .61052 .34463 L .61551 .27047 L p .912 .707 .208 r
F P
0 g
s
.7701 .86682 m .76206 .84668 L .80643 .90783 L p .799 .374 0 r
F P
0 g
s
.80643 .90783 m .8182 .93287 L .7701 .86682 L p .799 .374 0 r
F P
0 g
s
.71394 .74997 m .71071 .73614 L .7468 .80415 L p .791 .404 0 r
F P
0 g
s
.7468 .80415 m .75428 .82588 L .71394 .74997 L p .791 .404 0 r
F P
0 g
s
.67817 .65607 m .67966 .65146 L .70806 .72141 L p .799 .449 0 r
F P
0 g
s
.70806 .72141 m .71071 .73614 L .67817 .65607 L p .799 .449 0 r
F P
0 g
s
.61052 .34463 m .60577 .32172 L .6113 .24239 L p .904 .705 .199 r
F P
0 g
s
.65698 .57719 m .65219 .57096 L .6351 .4885 L p .837 .556 .012 r
F P
0 g
s
.65219 .57096 m .65698 .57719 L .67966 .65146 L p .804 .49 0 r
F P
0 g
s
.61574 .36784 m .62156 .39152 L .62921 .47245 L p .849 .613 .071 r
F P
0 g
s
.6351 .4885 m .62921 .47245 L .62156 .39152 L p .868 .624 .093 r
F P
0 g
s
.67966 .65146 m .67817 .65607 L .65219 .57096 L p .804 .49 0 r
F P
0 g
s
.77839 .88649 m .7701 .86682 L .8182 .93287 L p .785 .357 0 r
F P
0 g
s
.8182 .93287 m .83008 .95725 L .77839 .88649 L p .785 .357 0 r
F P
0 g
s
.62921 .47245 m .6351 .4885 L .65219 .57096 L p .808 .534 0 r
F P
0 g
s
.71763 .76319 m .71394 .74997 L .75428 .82588 L p .766 .378 0 r
F P
0 g
s
.75428 .82588 m .76206 .84668 L .71763 .76319 L p .766 .378 0 r
F P
0 g
s
.67746 .66025 m .67817 .65607 L .71071 .73614 L p .766 .418 0 r
F P
0 g
s
.71071 .73614 m .71394 .74997 L .67746 .66025 L p .766 .418 0 r
F P
0 g
s
.61052 .34463 m .61574 .36784 L .62407 .45674 L p .833 .603 .053 r
F P
0 g
s
.62921 .47245 m .62407 .45674 L .61574 .36784 L p .849 .613 .071 r
F P
0 g
s
.65219 .57096 m .64832 .56478 L .62921 .47245 L p .808 .534 0 r
F P
0 g
s
.64832 .56478 m .65219 .57096 L .67817 .65607 L p .771 .462 0 r
F P
0 g
s
.67817 .65607 m .67746 .66025 L .64832 .56478 L p .771 .462 0 r
F P
0 g
s
.72171 .77597 m .71763 .76319 L .76206 .84668 L p .745 .356 0 r
F P
0 g
s
.76206 .84668 m .7701 .86682 L .72171 .77597 L p .745 .356 0 r
F P
0 g
s
.62407 .45674 m .62921 .47245 L .64832 .56478 L p .782 .515 0 r
F P
0 g
s
.60577 .32172 m .61052 .34463 L .61951 .44123 L p .818 .594 .038 r
F P
0 g
s
.62407 .45674 m .61951 .44123 L .61052 .34463 L p .833 .603 .053 r
F P
0 g
s
.67734 .66412 m .67746 .66025 L .71394 .74997 L p .738 .391 0 r
F P
0 g
s
.71394 .74997 m .71763 .76319 L .67734 .66412 L p .738 .391 0 r
F P
0 g
s
.64832 .56478 m .64514 .55861 L .62407 .45674 L p .782 .515 0 r
F P
0 g
s
.64514 .55861 m .64832 .56478 L .67746 .66025 L p .742 .437 0 r
F P
0 g
s
.72612 .78845 m .72171 .77597 L .7701 .86682 L p .726 .336 0 r
F P
0 g
s
.7701 .86682 m .77839 .88649 L .72612 .78845 L p .726 .336 0 r
F P
0 g
s
.67746 .66025 m .67734 .66412 L .64514 .55861 L p .742 .437 0 r
F P
0 g
s
.61951 .44123 m .62407 .45674 L .64514 .55861 L p .76 .498 0 r
F P
0 g
s
.61951 .44123 m .6154 .42583 L .60577 .32172 L p .818 .594 .038 r
F P
0 g
s
.67769 .66776 m .67734 .66412 L .71763 .76319 L p .712 .368 0 r
F P
0 g
s
.71763 .76319 m .72171 .77597 L .67769 .66776 L p .712 .368 0 r
F P
0 g
s
.64514 .55861 m .64249 .55241 L .61951 .44123 L p .76 .498 0 r
F P
0 g
s
.64249 .55241 m .64514 .55861 L .67734 .66412 L p .716 .416 0 r
F P
0 g
s
.6154 .42583 m .61951 .44123 L .64249 .55241 L p .74 .483 0 r
F P
0 g
s
.67734 .66412 m .67769 .66776 L .64249 .55241 L p .716 .416 0 r
F P
0 g
s
.67843 .67124 m .67769 .66776 L .72171 .77597 L p .69 .348 0 r
F P
0 g
s
.72171 .77597 m .72612 .78845 L .67843 .67124 L p .69 .348 0 r
F P
0 g
s
.64249 .55241 m .64026 .54617 L .6154 .42583 L p .74 .483 0 r
F P
0 g
s
.64026 .54617 m .64249 .55241 L .67769 .66776 L p .693 .398 0 r
F P
0 g
s
.67769 .66776 m .67843 .67124 L .64026 .54617 L p .693 .398 0 r
F P
0 g
s
.25 Mabswid
.59925 0 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.59925 0 m
.09145 .21351 L
s
.09145 .21351 m
.59925 0 L
s
.16078 .18437 m
.16633 .19062 L
s
[(-1)] .14966 .17186 .88892 1 Mshowa
.33498 .11112 m
.34019 .11766 L
s
[(0)] .32455 .09803 .79718 1 Mshowa
.51955 .03351 m
.52437 .04035 L
s
[(1)] .5099 .01984 .70545 1 Mshowa
.125 Mabswid
.19483 .17005 m
.19813 .17383 L
s
.22927 .15557 m
.23253 .15939 L
s
.2641 .14092 m
.26732 .14477 L
s
.29934 .1261 m
.30251 .13 L
s
.37103 .09596 m
.37412 .09992 L
s
.40751 .08062 m
.41055 .08462 L
s
.44442 .0651 m
.44741 .06913 L
s
.48176 .0494 m
.4847 .05347 L
s
.1271 .19852 m
.13048 .20224 L
s
.0938 .21253 m
.09721 .21621 L
s
.55779 .01744 m
.56063 .02157 L
s
.59649 .00116 m
.59928 .00534 L
s
.25 Mabswid
0 .90629 m
.47855 1.26571 L
s
0 .90629 m
.00109 .89799 L
s
[(-2)] -0.00219 .92288 .13201 -1 Mshowa
.14053 1.01183 m
.14132 1.0035 L
s
[(-1)] .13894 1.02849 .09489 -1 Mshowa
.26559 1.10577 m
.26612 1.09742 L
s
[(0)] .26453 1.12247 .06341 -1 Mshowa
.37762 1.18991 m
.37793 1.18155 L
s
[(1)] .37701 1.20663 .03636 -1 Mshowa
.47855 1.26571 m
.47866 1.25735 L
s
[(2)] .47833 1.28245 .01288 -1 Mshowa
.125 Mabswid
.02948 .92843 m
.0301 .92345 L
s
.05824 .95003 m
.05882 .94505 L
s
.08632 .97112 m
.08687 .96613 L
s
.11374 .99172 m
.11425 .98672 L
s
.16669 1.03148 m
.16713 1.02648 L
s
.19226 1.05069 m
.19267 1.04569 L
s
.21725 1.06946 m
.21763 1.06446 L
s
.24169 1.08782 m
.24204 1.08281 L
s
.28897 1.12333 m
.28926 1.11832 L
s
.31185 1.14051 m
.31211 1.1355 L
s
.33424 1.15733 m
.33448 1.15231 L
s
.35616 1.17379 m
.35637 1.16878 L
s
.39864 1.2057 m
.3988 1.20068 L
s
.41923 1.22116 m
.41936 1.21614 L
s
.4394 1.23631 m
.43951 1.23129 L
s
.45917 1.25116 m
.45926 1.24614 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 250},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000nQ000`40O003h00OnV/h001nJcP5001g
JcP0081[>003001[>6/h07M[>000P6/h00<006/hJcP0Mf/h0020JcP00`00JcQ[>01gJcP0081[>003
001[>6/h07M[>000Of/h0P004F/h0P00IV/h002@JcP200000f/h0000001UJcP008i[>08000=[>080
06E[>000Rf/h0`001F/h00<006/h0000I6/h0029JcP200000f/h001[>005JcP01000JcQ[>000Hf/h
0026JcP3000:JcP01000JcQ[>000Hf/h0024JcP2000=JcP01@00JcQ[>6/h0000HV/h0022JcP20000
0f/h001[>00<JcP00`00JcQ[>002JcP00`00JcQ[>01OJcP007m[>0<0015[>003001[>6/h009[>003
001[>6/h05m[>000OF/h0P0056/h00<006/hJcP00f/h00<006/hJcP0GV/h001MJcP2000KJcP30000
0f/h001[>00CJcP00`00JcQ[>004JcP00`00JcQ[>01MJcP005a[>004001[>6/h000HJcP2000IJcP0
0`00JcQ[>004JcP00`00JcQ[>01MJcP005a[>004001[>6/h000FJcP2000KJcP00`00JcQ[>005JcP0
0`00JcQ[>01LJcP005a[>004001[>6/h000CJcP300000f/h001[>00JJcP00`00JcQ[>006JcP00`00
JcQ[>01KJcP005a[>004001[>6/h000AJcP2000PJcP00`00JcQ[>006JcP00`00JcQ[>01KJcP005e[
>080011[>080029[>003001[>6/h00M[>003001[>6/h05Y[>000K6/h0`0096/h00<006/hJcP026/h
00<006/hJcP0FF/h001YJcP3000WJcP00`00JcQ[>008JcP00`00JcQ[>01IJcP006M[>0<002U[>003
001[>6/h00U[>003001[>6/h05Q[>000IF/h0P00;6/h00<006/hJcP02V/h00<006/hJcP0Ef/h001R
JcP3000^JcP00`00JcQ[>00:JcP00`00JcQ[>01GJcP0061[>0@002m[>003001[>6/h00][>003001[
>6/h05I[>000GV/h0P00<f/h00<006/hJcP036/h00<006/hJcP0EF/h000lJcP5000JJcP3000eJcP0
0`00JcQ[>00<JcP00`00JcQ[>01EJcP003i[>003001[>6/h01Q[>0800003JcP006/h03E[>003001[
>6/h00e[>003001[>6/h05A[>000?V/h00<006/hJcP05V/h0P00>V/h00<006/hJcP03V/h00<006/h
JcP0Df/h000fJcP40004JcP00`00JcQ[>00CJcP3000lJcP00`00JcQ[>00>JcP00`00JcQ[>01CJcP0
03i[>003001[>6/h015[>08003m[>003001[>6/h00m[>003001[>6/h059[>000?F/h0P0046/h0`00
@F/h00<006/hJcP046/h00<006/hJcP0DF/h001=JcP40012JcP00`00JcQ[>00@JcP00`00JcQ[>01A
JcP004][>08004I[>003001[>6/h015[>003001[>6/h051[>000B6/h0`00B6/h00<006/hJcP04V/h
00<006/hJcP0Cf/h0016JcP200000f/h001[>018JcP00`00JcQ[>007JcP40007JcP00`00JcQ[>01?
JcP004A[>08004i[>003001[>6/h00A[>0800004Odh007]AOe440004JcP00`00JcQ[>01>JcP0045[
>0<0051[>003001[>6/h009[>080009oCP03Odl007mA00AoD@8000A[>003001[>6/h04e[>000?f/h
0P000V/h00<006/hJcP0CV/h01<006/hJcQ[>000OdioCgm>OdmoCP00Ne5oDG]AOe5kD@00Nc800003
JcP00`00JcQ[>01=JcP003a[>0<005E[>005001[>6/hJcP00002Odh017m?OdioCP001GmA00@007/c
Nc8000=[>003001[>6/h04a[>000>V/h0P0000=[>000JcP0EF/h00<006/hJcP00P0000EoCWm?Odio
Cgm>00800008Oe5kDGmANe4007/bOc=k<P80009[>003001[>6/h04][>000=f/h0`00FV/h00H006/h
JcP007m>0003Odh200003WmA00000000Oe4007/cNc9k<g/bNc<006/h001=JcP003I[>08005a[>007
001[>6/h001k:`00Odl00P0000Io;P00Ne1oDG]AOe4200002G/bOc=k<WlcNc9o<`00JcP0001<JcP0
03I[>08005a[>005001[>000N`]k2P020003Odh00`00Oe5oD@03Oe43000027/cNc9k<g/bNc<006/h
001;JcP002i[>0@000A[>003001[>00005][>00H001[>000N`Yk:`00Odmo;Wm?Obh007]AOe5kD7mA
Ne4007/bOc<007lcNc9o<g/b0`00Bf/h000^JcP00`00JcQ[>005JcP01000JcQ[>000FV/h00<006/h
00000W/:00<007m>Odh00Wm>00<007mAOe400gmA00X007/bNc9k<P00Nc=k<W/c001k4`8004Y[>000
;f/h00<006/hJcP00f/h00<006/hJcP00V/h00<006/hJcP0Ef/h0P0000Qk:g/:000007m?ObioCgl^
0`0000QkDGmANe0007/bOc=k<Wlc0`0000Ek=7LC001[>00004U[>000:6/h100016/h00<006/hJcP0
0V/h0P0016/h00<006/hJcP0EV/h0P0000Ak2W/;0000009oCP<00003Oe5o<00000<000Ik<P04001g
4g/CMa<20019JcP002i[>004001[>6/h0003JcP00`00JcQ[>004JcP00`00JcQ[>01EJcP200000g/[
N`X00003000027m>Obh007/`Oe5k<7mANc0200001GlcNc9o<g/bOc<00P0000=g4g/dMa<00P00B6/h
000_JcP20004JcP00`00JcQ[>004JcP00`00JcQ[>01EJcP2000017/:001k2P0017l^00T007mAOc5o
DGl`Oe4007lb000017/b00H007LC001g4g/CMa<20017JcP003E[>003001[>6/h00E[>003001[>6/h
05A[>0@0000?Nb/007m>ObioCgl^001k<7mANc1oDG/`001k<Wlb0080000:Nc8007LCNa<007/dMa=k
=7LC0017JcP003E[>003001[>6/h00I[>003001[>6/h05=[>0<00003N`/0000000Ao;P07001oDGl`
Oe5o<GmA00000W/b00]o<W/b000007/CMa=k4`00Na=g4g/C008004I[>000=F/h00<006/hJcP01f/h
00<006/hJcP0DV/h0`0000Mk2P00Obh007l^Odio;P0300004W/`Oe5k<000Nc9o<g/bOc9k<P00Ma=k
4gLCNa<007/dMa=k=08004E[>000=6/h0P002V/h00<006/hJcP0DF/h0`0000Ek2P00N`/007l^00<0
009o<0@00005Oc9k<W/bNc9o<P0200002GLCNa=g4g/C001k4gLCNa<00015JcP003A[>003001[>6/h
00Y[>003001[>6/h051[>0@00004O`]k2P000002Obh01P00Oc1oDGl`Oe5o<080000>Oc9k<WlcNc80
07LB001g4g/CMa=k4`00NcAg4`8004A[>000=6/h00<006/hJcP02f/h00<006/hJcP0Cf/h00@007;5
0000009k2P06001o;Wl^Obio<0000gl`00Eo<@00Nc8007lb009k<P0:001k4`00Na=g4g/CMa<007LC
Na<30013JcP003A[>003001[>6/h00a[>003001[>6/h04i[>007001^a@00001k2g/:00000Wl^00Yo
;Gl^001oDGl`Oe5o<000Nc5o<P800009Nc8007LBNa<007/CMa=k4gLC00800003MaAbl`0004=[>000
=6/h00<006/hJcP03F/h00<006/hJcP0CF/h00<007;500000W/:0P0017l^00L007l`Oc5o<000Nc9o
<P03Nc820003Na<02000Na=g4g/CMa<007KcM_@20012JcP003A[>003001[>6/h00i[>003001[>6/h
04a[>005001ba@00N`Yo2`02000017l]Obio;Wl^0P00019o<7mA001o<W/aOc9k<GlbNc4007LBNa=g
4W/C001k4gLCNa<2000017KcMa@00000@F/h000dJcP00`00JcQ[>00?JcP00`00JcQ[>01;JcP02000
L/D007/;N`X007/:0002Obh2000017l`000000000g/b00=o<W/bNc800P0000Ug4g/CNa<007LCNa<0
07Kc00000WKc00=fm000JcP0@6/h000dJcP00`00JcQ[>00@JcP00`00JcQ[>01:JcP300002G/:001k
2Wl;001o;P00Obh00003Oc0300004WlbNc5o<W/a001g4P00Ma9k4gLB001g4`00M_=g4`00MaAfl`80
041[>000<f/h00<006/hJcP04V/h00<006/hJcP0BF/h1@0000Ak2g/:0000009o;P08001o<7l`Oc00
07/aOc80009k<P06001k4W/CNa8007LC0W/C00D007KcM_=fl`0000=fl`8003m[>000<f/h00<006/h
JcP04V/h00<006/hJcP0BF/h100000Qo2g/:O`/007l^Obeo;P000gl`00@007lbNc5o<P<00007Na=g
4W/C001k4gLBNa<00P0000QblgLDM_<007;cMaAfl`00?f/h000cJcP2000DJcP00`00JcQ[>018JcP4
000017/:N`]k2P000gl^00D007l`Oc1o<00000=k<@0:Oc9k<@00Na9k4g/BNa<007/CMa<20004M_<0
0`00M_=fl`02000nJcP003=[>003001[>6/h01A[>003001[>6/h04M[>0@00008O`]k2P00001o;Wl]
Obh000=o<006001o<W/aOc9k<Glb0P0000Ag4W/CMa9k4`80000:M_9g4`00Ma=blgLD001g57;cMa@2
000mJcP003=[>003001[>6/h01E[>003001[>6/h04I[>0D00004N`/007l^0002Obh20002Oc000`00
Nc5o<P03Nc402000Na8007/BNa=k4W/C0003M_<01`00M_=flgKc001fm7Kc008003e[>000<f/h00<0
06/hJcP05V/h00<006/hJcP0AF/h1@0000Ek2P00N`X007l]0080000@Oc000000001o<W/aOc9k<Glb
001k4WLB001g4W/CMa8200002WLCM_8007KcMa=bl`00M_=g57;c0P00?6/h000cJcP00`00JcQ[>00G
JcP00`00JcQ[>014JcP500000g/;001o2`0200000gl]001o;`02Oc0300000g/aOc800003Na801000
Na=k4W/C0P000gKc00H007KcM_=fl`00M_<200000f/h001[>00jJcP003=[>003001[>6/h01Q[>003
001[>6/h04=[>0@0000>M/L007l;N`X007l=Obh007l`Obmo<000Oc5k40<0000DMa9k4g/BNa8007/C
001flgKb001flgLC001g57KcMa<007LD001fl`8003][>000<V/h0`006V/h00<006/hJcP0@V/h1000
015faP00N`Yk2`00Obio;Gl`001o<7l_001k4GlaNa5o<@0000Ek4P80009fl`05001flgKcM_<00003
M_<01P00L]=bd`00JcP003Y[>000<V/h00<006/hJcP06f/h00<006/hJcP0@F/h100000=fa`00O`/0
0P0000]o3Gl^O`d007l_Oc1o;`00Na5o<G/@00800003Na9g4W/C009k4P0B001jlgKbM_<007LCM_=g
4`00Ma@007Kc001fm7;C001[>000>F/h000ZJcP50003JcP00`00JcQ[>00LJcP00`00JcQ[>010JcP4
00000gK6001k2P02000017l^Obeo;P000gl`00L007laNa5o<@00Na800004Na820002M_<02@00M_=f
lgKc001fl`00L]<00002L]<00`00JcP0000iJcP002a[>003001[>6/h00=[>003001[>6/h01e[>003
001[>6/h03m[>0@0000ZM/L00000001o2`00Obio3@00Obmo<7l_001k47laNa4007LANa<007/BMa80
07Kb001flW[cM_8007KbMa=fl`00L]9flg;C001bdgKd001[>000>6/h000/JcP00`00JcQ[>003JcP0
0`00JcQ[>00NJcP00`00JcQ[>00nJcP4000027K6000007l;N`/007l]Obh500001glaNa5o<@00Na9k
4@00009k4P07001flWKb001flWKc00000gKc00D007KCL]=bd`00009bd`04001[>6/h000gJcP002A[
>0@000A[>003001[>6/h00=[>003001[>6/h01m[>003001[>6/h03e[>0@00005M/L00000N`Yo2`04
00000g/?Obmk3`0200001WlaNa0007/ANa9g4@80000EN_=flW[c001flgKbN_<007LC001fl`00M_=b
dWKd001flg;C001[>00003M[>000;6/h00<006/hJcP00V/h0P008F/h00<006/hJcP0?F/h1@0000Ef
a`00O`]k2P00009o3@06001o3gl?O`l007l@0`000g/B00Ak4@00M_9fl`9flP0<001flgKb001fl`00
L]<007;CM]=bd`000W;C00@006/hJcP003I[>000:f/h0P0016/h00<006/hJcP08F/h00<006/hJcP0
?6/h1@0001AfaP00N`Yo2`00O`io3@00N`mo;g/?001k47lANa0007LANa9k4G/B0P0001=flW[cM_80
07KbM_=flP00L]9flg;B001bdgKcL]<007;CM_<00002JcP00`00JcQ[>00cJcP0035[>003001[>6/h
029[>003001[>6/h03][>003001V@@0000800009M/L007l;001o3@00O`eo3`00009o3`04001o47/@
Oa0200004G/ANa9k4P00M_8007KbM_=flP00M_<007;C001bdgKC00000W;C00Efd`00L]=bd`00009[
>003001[>6/h03=[>000<F/h00<006/hJcP08f/h00<006/hJcP0>V/h00<006I100000P0002YfaP00
000007[Z001o3Gl>001o;g/?001k47lANa0007[a001g4G/B001jlP00N_=flW[c001jl`00M_<007Kc
L]9fl`00M_=bdgKc001fm7;C0002JcP00`00JcQ[>00bJcP0035[>003001[>6/h02A[>003001[>6/h
03U[>003001[>00000800006M/L00000001nj`000Wl=00`007l?O`l007l@Na1o4000Na4007/B0002
M_803G[b001flWKbM_<007KCM]9fd`00M]=bd`0000=bd`04001bdg;C0003JcP00`00JcQ[>00aJcP0
035[>003001[>6/h02E[>003001[>6/h03Q[>003001[>00000<00005N/P007l;N^X00002O`d02P00
Obmk3`00Na1o4@00Na5jlG/A0P0000MflG[bM_9jlP00N_=flP0200003WKcL]8007;BM_=bdP00L]9f
lg;C001bdgKd0002JcP00`00JcQ[>00aJcP0035[>003001[>6/h02I[>003001[>6/h03M[>003001[
>00000<00007M/L007[[O^]o3@00O`d0100000=o47/@000017/A00<007[bM_800WKb00=fl`00M_80
0P0000QbdWKCL]<007;CM]<007KC0W;C00@007;CL]<000=[>003001[>6/h031[>000<F/h00<006/h
JcP09f/h00<006/hJcP0=V/h00<006/h00000`0000Ejb000O`]jjWl;00<00003O`mk3P0000<00004
Na5jlG/AN_42000017[bM_5jlWKb0P0000eflg;B001bdWKc001flg;BM_<007KcL]9fm0030004JcP0
0`00JcQ[>00_JcP0035[>003001[>6/h02Q[>003001[>6/h03E[>003001[>00000<00008M/L00000
O^]jj`00O^d0009o3P04001o3g/?0004Na4200000gKbN_9flP02M_803`00M]9fdP00M]=bdWKC001f
dg;C001bdgKCL]<00002L[<01@00JcQ[>6/h0000<F/h000`JcP00`00JcQ[>00ZJcP00`00JcQ[>00d
JcP00`00JcP0000300003G[8000007[ZO`/007l=N^`007/>001jkgl@0080000EN_5k4G[a001fl@00
M_9jlWKaN_8007KcL]9fl`00M_=bdP00L]9flg;B00@00003L]=^/P0000A[>003001[>6/h02i[>000
<6/h00<006/hJcP0:f/h00<006/hJcP0<f/h00<006/h00000`0000Afa`00001nj`80000EO^eo3@00
O`h007l@N`l007[`001k4@00M_5jlGKa001flW[b001fdP00009fdP08001fdWKCL]<007;CM]<0009b
/P04L[<007:c0005JcP00`00JcQ[>00]JcP0031[>003001[>6/h02a[>003001[>6/h039[>003001[
>5gP00H0000=N^X007[Z001jk000N`io4000Oa0007k`N_000P00015jlWKaN_9fl@00M_8007;A001b
dWKcL]8007;BM_<007Kc00800007K[9bdg:b001^/W;C000016/h00<006/hJcP0;F/h000`JcP2000^
JcP00`00JcQ[>00aJcP00`00JcQ[>00500001g[8001njgk[001o3@00009o3P03001k3`0000=jl005
001flG[aM_5jl@020003M]801`00M]9fdP00M]=fdWKC00800008L[8007:bL[9b/`00L[8000E[>003
001[>6/h02a[>000<6/h00<006/hJcP0;F/h00<006/hJcP0<F/h00<006/hJcP00`0000ibQ000N/P0
07k[N^/007[/001k3Wl?001o40000W[`01anl000001flG[bM_5jlP00M_9fdGKb001flg;BM_<007Kc
L]8007:bL]<007;CK[9bd`00L]<000I[>003001[>6/h02][>000<6/h00<006/hJcP0;V/h00<006/h
JcP0<6/h00<006/hJcP00`0000ibQ000N/P007[[O^/007l=O^d007l>001k3`000g[`0P0000AjlGKa
N_5fl@80009fdP06001fdWKBM]8007;B0P0000MbdW:bL]8007:cL[800002L[<00`00JcQ[>003JcP0
0`00JcQ[>00[JcP0031[>003001[>6/h02m[>003001[>6/h02m[>004001[>6/hFL0400003G[80000
07[Z001jk7l=001o3`00Oa0007k`009jl00L001jl@00N_9fl@00M]4007;AM_9fd@00L]9flg;B001b
/WKB001bdg:b001b/W;CK[8006jb0006JcP00`00JcQ[>00ZJcP002m[>003001[>6/h035[>003001[
>6/h02i[>004001[>6/hJcP7000017k[N^/007k]0`0000=k3`00N_000W[`00T007[`N_0007[a001f
dGKB00000WKB00<007KBM]800P0000IbdW:b001b/W;B0002L[801G:c001b/g:c00001V/h00<006/h
JcP0:F/h000_JcP00`00JcQ[>00bJcP00`00JcQ[>00]JcP01000JcQ[>6/h1P0000=nj`00O^/00`00
00Anc@000000009jl004001jl7[aM_0200001gKBM]5jdP00M_9bdGKb0080000?L[5fdP00L]9b/P00
L[9bd`00L]=b/P00K[9bd`0000I[>003001[>6/h02U[>000;f/h0P00=6/h00<006/hJcP0;6/h00@0
06/hJcQ[>0@00008MXD007[9001nj`00N/anc0800005N/d007[`N_000002N_000g[aN_000003M]40
3gKB001fdWKB001b/WKBL[8007:bL]8007;BL[800003L[800`00L[800006JcP2000ZJcP002m[>003
001[>6/h03A[>003001[>6/h02][>004001[>6/hJcP300002g:3000007k9001nj`00O/ajb`00N/`0
1@0000]fl7[aN_1jl@00N]9fdGKBM]4007KA0080000AM]9b/GKBL[4007:b001b/W;CL[8006jbL]<0
07;CK[800002JcP300000f/h001[>00YJcP002m[>003001[>6/h03E[>003001[>6/h02Y[>003001[
>6/h009[>0800003LX@00000009jb@06001nb`00O/`007k=0P0000AjcG[>001jl@9jl003001jd@00
00=fd@0DM]800000M]8007;BL[9fdP00L]9b/P00L[9bdP00L[=b/W:c001b/`<000A[>003001[>6/h
02Q[>000;f/h00<006/hJcP0=V/h00<006/hJcP0:F/h00<006/hJcP00V/h1P0000Mjb000N//007[<
001jc00200008Gk>N/d00000N_5fl000M]0007KAN]9fdGKB001fdW:a001b/GKBL[4007:bM]8007;C
L[8007:bL]=^/P00K[800006JcP00`00JcQ[>00XJcP002m[>003001[>6/h03M[>003001[>6/h02Q[
>003001[>6/h009[>0H00006N/T00000N//007[<0`0000YjcG[>000007[`001fd7[@M]00009fd@80
000AL[5fdG:a001b/W;BL[8007:b001b/W;BL[8007:bL[<00002L[<00`00JcQ[>003JcP00`00JcQ[
>00XJcP002m[>003001[>6/h03Q[>003001[>6/h02M[>003001[>6/h009[>0@00003MZH000000080
0003O//007k<00<00004O/ijc@00M_0200006G[AM]1jd@00M]9fd@00M[4007:aM]8007KBL[5fdP00
L]9b/P00L[9bd`00L]=b/W;C00<000I[>003001[>6/h02M[>000;V/h0`00>V/h00<006/hJcP09V/h
00<006/hJcP00V/h200000Anb`00001jc080000;O/d007[>001jcP00N]1fd7[AM]1jd0020002M]40
4000M]9b/GKA001fdW:b001b/W;B001bdW:bL]8007:b0P0000=^TP00JcP01F/h00<006/hJcP09f/h
000^JcP00`00JcQ[>00kJcP00`00JcQ[>00UJcP00`00JcQ[>002JcP600001GJV001jZP00N//00P00
00Inc@00001jc@00N/d200005G[AM]1jdGK@001f/GKAL[1fd@00M]9b/@00L[5fdW:a001b/W;B001b
d`0300001G:b001b/VjA00001F/h00<006/hJcP09f/h000WJcP20005JcP00`00JcQ[>00kJcP00`00
JcQ[>00UJcP00`00JcQ[>003JcP200001g9R000007ZW001nbg[;00800007O/`00000001jcP00N/h0
0P0000=fd7[@M]000P0017KA00X007:aM]9b/@00L[9fdP00L]9b/P800008L[8007:bKY9b/P00L[80
00E[>003001[>6/h02M[>0009V/h00@006/hJcP000A[>003001[>6/h03a[>003001[>6/h02E[>003
001[>6/h009[>0D00004MZH00000O//200001G[<00000000N/d00P0001=jcWZ^001fd7[A001jd000
M]5f/GKA001fdW:aM]8007KBL[5fdP0300002G:bKY5b/P00L[9^T@00KY800005JcP00`00JcQ[>00W
JcP002I[>004001[>6/h0004JcP00`00JcQ[>00mJcP00`00JcQ[>00TJcP00`00JcQ[>002JcP80000
0gZZO//0000400000g[>00000002N/h00`00N]400002M]000`00M]5fd@02M]401P00M]5b/GKB001b
dP80009b/@09001b/W:a001^TW:b001b/P0000E[>003001[>6/h02M[>0009V/h00@006/hJcP000A[
>003001[>6/h03i[>003001[>6/h02=[>003001[>6/h009[>0D00005MZH00000001jZP0500004g[=
000007[>NZejcP00N]1f/7[AM[0007:`M]5f/@00L[5fdW:a0080000>L[8007:bKY4006jAL[8007:b
KY5b/P00L[8000A[>003001[>6/h02M[>0009V/h00@006/hJcP000A[>003001[>6/h03m[>003001[
>6/h029[>003001[>6/h00=[>0<00007LV800000001jZ@00N//01@0000AjcP00N/ijcP8000Afd003
001fdGKA009fd@@000=b/@0<001b/P00L[9b/G:b001b/VjB001^TP0016/h00<006/hJcP09f/h000W
JcP20004JcP00`00JcQ[>011JcP00`00JcQ[>00QJcP00`00JcQ[>003JcP300001g9S001fQ@00OZX0
07k;00D0000=N/h007[>NZh007J]001f/7[@M[1jd@00M]400`0000Af/G:`M[40009b/@0<001bTG:b
001b/VjA001^TG:b001b/P0016/h00<006/hJcP09f/h000]JcP00`00JcQ[>012JcP00`00JcQ[>00P
JcP00`00JcQ[>003JcP500001WJ5000007ZZ001nb`D0009jcP04001j[WZ^0004M]0200000gJaL[00
0003L[401000L[5b/@000W:a00X007:aL[8007:bKY9b/P00L[8000A[>003001[>6/h02I[>000;F/h
00<006/hJcP0@f/h00<006/hJcP07f/h00<006/hJcP016/h100000EfQ@00OZT007jZ00H00008NZij
cP00N/ij[@00M[1jd@<00009M[5b/7JaL[0007:`M[4007:b009b/@0<001b/VjA001^TG:b001b/VjA
001^TP0016/h00<006/hJcP09V/h000]JcP00`00JcQ[>014JcP00`00JcQ[>00NJcP00`00JcQ[>004
JcP300001g9S001jZ@00NZT007ZZ00D00003N/h007Z^00=j[P8000=f/005001f/7J`M[400002L[40
1@00L[5b/G:a00000W:a00T007:bL[4006jBL[8007:b000016/h00<006/hJcP09V/h000]JcP00`00
JcQ[>015JcP00`00JcQ[>00MJcP00`00JcQ[>003JcP400001Vi2001fI000NZQnZ@L00004N/ij[G[>
MZd2000077J`MZmf/7J_001b/7JaL[0007:`M[5b/000L[5b/P00L[9^T@00KY5b/P00L[9^T@00KY5b
/P000f/h00<006/hJcP09V/h000]JcP00`00JcQ[>016JcP00`00JcQ[>00LJcP00`00JcQ[>0030000
0f/h0000000300000gJ5001jZ@02NZT60002NZh2000037Z]001f/7J`MZmf/000M[5b/7J`L[40009b
/@0@001b/G:aL[4007:bL[4007:aL[8007:bKY8006jB0003JcP00`00JcQ[>00VJcP002a[>08004U[
>003001[>6/h01][>0<000E[>0L00003NZUjZ7jY00@0000DNZd00000NZij[GZ^MZd007J_M[1f[gJ`
001f/G:`M[4007JaL[0000=b/@0<001bTG:b001b/VjA001^TG:b001b/P000f/h00<006/hJcP09V/h
000/JcP00`00JcQ[>019JcP00`00JcQ[>00GJcP40007JcP3000016hQ000007Z9200000Mj[GZ^NZej
[WZ]NZh00003M[001WJ_001f/7JaL[00009b/@05001b/G:aL[400002L[402@00L[5b/P00L[9^TP00
KY800003JcP00`00JcQ[>00VJcP002a[>003001[>6/h04U[>003001[>6/h01A[>0<000=[>003001[
>6/h00E[>0<00008LR4007IT001jZGZ8NZUjR0H0000CNZif[GZ^NZej[P00M[1f[gJ`001f/G:`M[40
07JaL[1f/@00L[800W:a00`007:bLY4006jAL[8007:bKY4006jB0002JcP00`00JcQ[>00VJcP002a[
>003001[>6/h04Y[>003001[>6/h011[>0<000I[>003001[>6/h00I[>0@00006LT<007Z8NXUjR7Z9
10000WZ]20000WJ`00H007J`M[1f/@00L[4A0002JcP00`00JcQ[>00VJcP002a[>003001[>6/h04][
>003001[>6/h00a[>0<000U[>003001[>6/h00I[>0<00005KR400000NZUjR00700002GJ]NZif[GZ]
MZej[P00MZmbSP0800004GJ@001bTFj@LY4007:AKY0006j@LY4007:AKW0006i`00000V/h00<006/h
JcP09V/h000/JcP00`00JcQ[>01<JcP00`00JcQ[>008JcP3000<JcP00`00JcQ[>006JcP500000gIS
00000002NXP70004NZd00`00MXmfS`02MXl01@00MY1bSgJ@00000g:@00X007:@LY0007:@LY4007:A
KY40009^T@03001^T@0000=[>003001[>6/h02E[>000;6/h00<006/hJcP0CF/h00<006/hJcP016/h
0`003f/h00<006/hJcP01f/h100000=b@`00NXP00WZ81P0000mj[@00001f[GZ]LXh007J?MZmbSP00
LXmfT7:?00000W:@015bS`00LY1bT@00LY5^T7:A001bTFj@001^L7:A001bT@00009[>003001[>6/h
02E[>000;6/h00<006/hJcP0CV/h00<006/hJcP00`004V/h00<006/hJcP01f/h0`0000=^8@000000
0gZ81`000WZ]00@007Z]NZd000=fS`06001fT7:?MY1bS`000W:@00D007:@LY1bT000009bT009001^
T7:A001bTFjA001^T@00009[>003001[>6/h02E[>000;6/h00<006/hJcP0Cf/h0P005F/h00<006/h
JcP01f/h0P0000QV0000001f@`00NXT007Z81@0000AjS@00NZefS0<0000KLXif[gJ?MZl007J@LXmf
T000MY1bT000KY1bTG:@001^T7:A001bTFj@001^L7:A001bT@00009[>003001[>6/h02E[>000:f/h
00<006/hJcP0D6/h00<006/hJcP056/h00<006/hJcP01f/h1@0000Eb@`00NXP007Z800H00003NX`0
07Z]009j[@8000=fS`05001bSgJ@LXl00003LY002P00LY1bT000LY5^T000KY5bT@000VjA00<006jA
00000V/h00<006/hJcP09F/h000[JcP00`00JcQ[>01@JcP00`00JcQ[>00DJcP00`00JcQ[>008JcP3
00001Vh0000007Z8001jR@D00008NX`007Z=001j[GJ<001fSP80000KMZl007J@LXmfT000LY1bSgJ@
001bTFj@001^T7:AKY0006j@001^L7:A001bTFi`001[>00002M[>000:f/h00<006/hJcP0D6/h00<0
06/hJcP056/h00<006/hJcP026/h0P0000EYh000001b@`00009jR0L0009jS003001j[@0000=fSP<0
0004MY1bSgJ@0002LY001000LY1bT0000W:@00EbT@00LY5^T@00009^T@05001^T@00JcP0000WJcP0
02][>003001[>6/h051[>003001[>6/h01A[>003001[>6/h00Q[>0D00006LR8007Z8NXP007Z90P00
00UfJP00000007J<NXd007Z]00000gJ>00H007J?000007:?0002LY004P00LY5bT000KY1bTFj@001^
T7:A001bTFi`001^L@00JcP002M[>000:f/h0P00DF/h00<006/hJcP056/h00<006/hJcP02F/h0`00
00Q^0@00000007Z8001jR7Z9100000AjR`00NXajS08000=fSP04001bSW:?LXh20003LY004@00LY1b
T000KY1bT000LY5^T000KY5bT@00KY4006/h00009f/h000[JcP00`00JcQ[>01@JcP00`00JcQ[>00D
JcP00`00JcQ[>009JcP700000gZ9001jR@0400003gJ:000007Z<MXajS@00MXibSWJ>001fSg9^MXmb
KP0300004g:@001^T7:A001bTFj@001^T7:A001bTFi`001^L7:A001[>00002I[>000:f/h00<006/h
JcP0D6/h00<006/hJcP056/h00<006/hJcP02F/h1P0000Af8`00001jR0800006NXT00000001jS000
0WZ<0P000WJ>00IbS`00MXmbSW:?0002LVl3000027:@001bT7:AKY0006jA0002KY401P00KY5^T@00
JcP002I[>000:V/h00<006/hJcP0DF/h00<006/hJcP056/h00<006/hJcP02V/h1@0000Ab8`00001j
R@80000GMVT00000NX/007Z<001jS000MXd007J>LXh0079^MXmbKP00LVmbSg9^001bK`0300003Fj@
LY4007:AKY0006i`001^LG:A001[>00002I[>000:V/h00<006/hJcP0DF/h00<006/hJcP056/h00<0
06/hJcP02V/h1@000W8S00L007Z8000007Z:001jRP02000017Z;NX`000000WI]00L007J>001bSg:>
MXl00003LVl01@00LVmbK`00KVl0100000UbT@00LY5^T@00KY4006/h00009V/h000ZJcP00`00JcQ[
>01AJcP00`00JcQ[>00DJcP00`00JcQ[>00;JcP5000017HS000007IX0P0000IjRP00001fRP00MX/2
00000gJ=LVefS@020000479^MXmbKWJ?001fSg9_001^Kg9`001bL6i_LW00079`0`0000AbT@00LY5^
L@8002I[>000:V/h00<006/hJcP0DF/h00<006/hJcP056/h00<006/hJcP02f/h1@0000=b8`00NXP0
0`0000=jJ@00NXX00P0000=jS7Z;000017I]00H007J?LXibSg:>0002LVl03000LVmbKg9_001bKfi_
001^Kg9`001^L0<00003KY40000002I[>000:V/h0P00DV/h00<006/hJcP056/h00<006/hJcP036/h
0`0000A]h@00001f90<00007NXX007Z:001jR`00NX`00P0000=fKGJ=LVd00`0001AbKWJ?001bSg9^
LW00079_KVl006i_LW00079`KVl006i_LW00079`0`009V/h000RJcP50003JcP00`00JcQ[>01AJcP0
0`00JcQ[>00DJcP00`00JcQ[>00<JcP500000gHS001f9002000017YYNXT007Z:0`0000=fK7I[0000
0WI]00<007I]LVd00`000g9_00@0079_LVl000=bK`08001bK`00LW1^K`00KVm^L08002I[>00096/h
00<006/hJcP00f/h00<006/hJcP0DF/h00<006/hJcP04f/h0P003V/h0P0000=U`000LP400P0002Mb
8`00000007IY001fJP00MXX007I[MVabK@00MVd0079]MVibKGI^001fSg9_LXl0079`LVl006i_LW1^
K`00KVmbL000LW1^K`00KVl00P009V/h000TJcP00`00JcQ[>003JcP00`00JcQ[>01AJcP00`00JcQ[
>00@JcP30002JcP00`00JcQ[>00<JcP600001WHT00000000NXX0009jRP<0009fK007001fK@00MVeb
KGI]LVd00P000W9_0100079_LVl0079_KVmbK`00LW1^K`00KVmbL000KW1^K`8002E[>00096/h00<0
06/hJcP00V/h00<006/hJcP0DV/h00<006/hJcP036/h10001V/h00<006/hJcP02f/h100000A]h@00
LR=f90<00009NXX00000001fJP00MVafJgI/00800006LVefKW9]MVh0079^0`0000mbKfi_001^Kg9`
KVl006i_LW00079`KVl006i_LW000P009F/h000TJcP00`00JcQ[>002JcP00`00JcQ[>01BJcP00`00
JcQ[>009JcP3000;JcP00`00JcQ[>00;JcP6000017HT000007I70P0000EfB7I9001fBP0000=fK00:
001fKG9]MVebK@00LVebKW9]0002LVl03Fi_001bKg9_001bKfi_001^Kfi`001^L6i_008002E[>000
8f/h0P0016/h00<006/hJcP0DV/h00<006/hJcP01V/h0`003f/h00<006/hJcP02V/h1P0000if9000
MRD007I7001fBGI8001fBWI/001fK7I[0P0000MfKW9]MVh007I^LTebKP020002LVl03000LW1^K`00
KVmbL000LW1^K`00KVmbL08002E[>000:F/h0P00Df/h00<006/hJcP00f/h0`004V/h00<006/hJcP0
2V/h00=E@00000001@0001Mf9@00MRMfA`00MTUfB000MTX007I[MV`007I<001fKG9]001bKG9^LVd0
079=00<0000;KVmbKg9_001^K`00KVmbL6i_001^K`02000UJcP002U[>003001[>6/h059[>003001[
>6/h00<001I[>003001[>6/h00Y[>0D0000<LP800000MRD007HV001fB7I9001fJgI:0P0001]fC79;
MT`007I^001bKW9=MVh0079^KTebKP00LW1^Kg9`001bL000LW1^Kg9`001bL6/h00009F/h000YJcP0
0`00JcQ[>01AJcP4000JJcP00`00JcQ[>009JcP50000377Q000007HU001fAgHW001fB7I9001fBP80
0004LTafC79<MT`20000179]LVibK@000W9>00mbC@00000006i_001^Kg9`001^L6i_001^Kfi`0000
9F/h000YJcP00`00JcQ[>01>JcP300000f/h001[>00LJcP00`00JcQ[>009JcP500007FgQ001b9GHV
001fA`00MTUfB000MTYfJ`00MTabBgI<LT]fC000MVibCG9^001bKW9=LVh0079>KTd00P0000UbL6i_
001^Kg9`001bL6i_00009F/h000XJcP00`00JcQ[>01<JcP30004JcP00`00JcQ[>00LJcP00`00JcQ[
>008JcP500003781000007HU001f9gI7001fBGI8001fBP800004MTabC7I<LT`20000179^LVd0079=
0W9>00@0079>LTibCP@00006LW1^K`00KVm^L0009F/h000XJcP00`00JcQ[>019JcP30007JcP00`00
JcQ[>00MJcP00`00JcQ[>008JcP500000g8200000002000017HV001fB7I90P0001]b:GI:001fC79;
MT`007I<001fKP00LVi^CG9^001bCVi=LTh0079>KTd006i_LW1^K`00KVl00P0096/h000XJcP00`00
JcQ[>016JcP3000:JcP00`00JcQ[>00NJcP00`00JcQ[>007JcP400000fg100000002LP<200000gHW
001fB00200001gI:LTYfC000MTabC000009bC080009bCP03LTd0079>009bCP03001^CW9>00<00003
LW0006i`008002A[>000:6/h0P00@f/h10003F/h00<006/hJcP07f/h00<006/hJcP01V/h00]E@000
000006g0KN4007H4LP<0078500<0000JLRMf:000MTYb:@00LT/0079;MTabBgI<001bKW9=LVh0079>
KTebCP00LTi^CP00KTebCP800003KVmbL00002A[>000:6/h00<006/hJcP0?f/h0`004F/h00<006/h
JcP086/h00<006/hJcP01V/h100000=]`00000000W8300@00785MRP0009f:004001fBWI:LTX20004
LT`20002LTh02@00LTibCW9>001^CW9>001bCP02KTh4000TJcP002Q[>003001[>6/h03a[>0<001A[
>003001[>6/h025[>003001[>6/h00E[>003GD0000000080000WKL000783MP@007HVLPD0078WMRQb
9`00LRYfBW8Y001bBgI<LT]fC000LT`0079^001bCVi=LTh0079>KTd006i>LTi^C@00KTibCP0002A[
>000:6/h00<006/hJcP0>F/h0`005f/h00<006/hJcP08F/h00<006/hJcP01V/h100000=]`@000000
0W8300@007H6MRP0009f:004001fBWI:MTX20003LT`00`00LTabC0020003LTh01000KTibCP000Vi>
00EbCP00KTi^CP0002A[>000:6/h00<006/hJcP0=V/h0`006V/h00<006/hJcP08V/h00<006/hJcP0
1F/h00=I@00000000P0000=]h@0000000P00025b1GHV001f:78WMRP007I:001f:P00MTabBgI<001b
C78[LT`0079>KTebCP00LTi^CP00KTebCVi>001^CW9>000096/h000WJcP00`00JcQ[>00cJcP4000M
JcP00`00JcQ[>00SJcP00`00JcQ[>005JcP60002LN8200000gH5MRP00002MRP02000LTX0078ZMRX0
079<0004LT`20002LTh01@00KTibCVi>00000Vi>00@006i>KTh002A[>0009f/h00<006/hJcP0<6/h
0`008F/h00<006/hJcP096/h00<006/hJcP016/h01EI@000000006gQ001ahVgRLN8007HVLPD0078W
MRQb9`00LRUf:W8YMRX00P0001=b:g9<LR]bC000LT`0079>001bCVi=LTh0079>KTd006i>LTh0000T
JcP002M[>08002i[>0<002A[>003001[>6/h02E[>003001[>6/h00A[>0H0009ahP<00006MRP00000
001b1`000g8Z0P00179<00<0078/LR`00P0000M^CW9>KTh006i>LTh00002KTh2000SJcP002M[>003
001[>6/h02Y[>0<002M[>003001[>6/h02I[>003001[>6/h00=[>004FD000000JJ0200001FgQLN9]
hP00LN@00P0001]f:787MRP007HZLRUf:W8Y001b:g9<LR]bC000LTab;79<001bCVi>LTh0079>KTh0
06i>LTh00P008f/h000WJcP00`00JcQ[>00WJcP3000ZJcP00`00JcQ[>00WJcP00`00JcQ[>003JcP6
0002LN801P00LPEb1787001f1`9b1`04001f:W8ZLRX20002LT`00`00LRab;002LR`200000g9>KTh0
0002KTh00`00KTi^CP02000SJcP002M[>003001[>6/h02=[>0@002e[>003001[>6/h02Q[>003001[
>6/h009[>004GD000000IH03000066gQLN8007H5LN@00787MRQb1`00LRUf:P00MRYb:@00LR/0078/
LTa^:g9<001b;0<00007LTi^C@00KTibCVi>00008f/h000WJcP00`00JcQ[>00PJcP3000aJcP00`00
JcQ[>00YJcP00`00JcQ[>002JcP300000fF0001]`@030002LPD03G87001b1gH7LPL0078Z001b:G8Z
001bC00000Ab;008001b;78/LR`006i>LTh000=^CP03001[>6/h025[>0009V/h00<006/hJcP07V/h
0`00=6/h00<006/hJcP0:V/h00L006/hJcQ[>5U0001UP00300002Vg1LL400000LNAf1@00MRQb1gHX
0P0000Ab:G8ZLRUf:P800008KR]bC78/LT`0078/KRab;0800006KTh006i>LTi^CP008f/h000VJcP0
0`00JcQ[>00KJcP3000gJcP00`00JcQ[>00ZJcP00`00JcQ[>002JcP200000fF000000003KL420000
1785MPL007870`000g8Z00=b:G8Z00000g8/00<0078/LR`00W8/00@006h/000000=^CP03001[>6/h
025[>0009V/h00<006/hJcP066/h0`00>V/h00<006/hJcP0:f/h00D006/hJcQ[>5U000D00004LL5]
`@00KN<4000027H7LPMb1`00MRYb:G8ZLRT200003g9<KR/006h/LRa^:g8/001b;6h[001^CW9>KTh0
000SJcP002I[>08001E[>0@003e[>003001[>6/h02a[>004001[>6/hJcP2000016F0000000000Vg1
00D0077TLNAai00000Ab1`09001b:W8Z001b:G8Z001b;00000Ab;003001b;78/0080009^CP03001[
>6/h025[>0009V/h00<006/hJcP04F/h0`00@F/h00<006/hJcP0;F/h00@006/hJcQI@080000EIH00
06g1001a`@00LNA]hg7T001b1g86MPMb1`00LRUf:P00LRYb2G8Z00800009KR]b;6h/LR`0078/KR`0
06h[00<002=[>0009V/h00<006/hJcP03V/h0`00A6/h00<006/hJcP0;V/h00<006/hJcP01@0000=]
X@000000177T00<00787LPL00W870P0000Ib:W8YLRYb:G8Z0003LR`02000LRa^;78/001b;6h/LR`2
000RJcP002I[>003001[>6/h00][>0<004M[>003001[>6/h02m[>003001[>5e000@00004KJ5]`@00
0002LN@01VgSLN@00787LPIf1`800005LPUb:W89LRYb2@0200002W8/KR/006h/LRa^:`00KRab;6h[
0P008V/h000VJcP00`00JcQ[>008JcP3001:JcP00`00JcQ[>00`JcP01000JcP0065P0`000VfQ0`00
0W7T00@007870000009b1`05001b:G8ZLRT00002LPT00`00LR`00003LR`01000LRa^;78/0P008V/h
000UJcP00`00JcQ[>005JcP4001=JcP00`00JcQ[>00aJcP01@00JcP00000IF000P0000A]XFg1001a
i0@0000<LNIb1g7VLPL0078ZLPUb:P00LPY^2G8:0P0000M^:g8/001b;6h[LRa^;002000RJcP002E[
>003001[>6/h009[>0<0055[>003001[>6/h039[>003001[>00000H00006KL=ahg73LNAb1P000W87
00Eb1W87001b:P00009b2@0;LPYb2G89001b;6h/001^;78/KRab;002000RJcP002E[>0D005A[>003
001[>6/h03=[>0800005HF000000JJ1]X@0200004Fg3LNA]`g7T001b1g7VLPMaiP00LPT006h9LPYb
2G8:KPT00P0000Ib;000LRa^;78/KR/2000RJcP001e[>0@000A[>08005M[>003001[>6/h03=[>004
001[>000HF0200002FVPKJ00077TKL=ahg73LPL00003LPL01786001b2G8:0g8900<00789LR`00P00
00I^;78/KR`006/h000RJcP001e[>003001[>6/h00I[>08005I[>003001[>6/h03A[>003001[>000
00<0000:JJ1]X@00001]`g7TKL<0077VLPL200002FgV001b2G8:KPUb2P00LPY^2@0200001W8/KR]b
;000JcP0029[>0007V/h00<006/hJcP01f/h00<006/hJcP0Df/h00<006/hJcP0=F/h00<006/h0000
0`0000=YX6fP00000`0000=b1`0000000W7V00Iaig7V001b2G8:0002LPT02G8:LPT006h/LRa^;000
JcP0000RJcP001m[>003001[>6/h00M[>08005=[>003001[>6/h03I[>0800003HD0006V000<00003
KL=a`fg20080000=LNM]iW7WLNIai`00LPYb2@00KPUb2Vh9LPX00P0000=^;78/00000V/h00<006/h
JcP07f/h000MJcP01000JcQ[>0002F/h0P00DV/h00<006/hJcP0=f/h10000VV00P0000I]`g73KL=a
``00LNL3LNH01G7W00000789LPX00W8900<00789KPT00`000V/h00<006/hJcP07f/h000NJcP2000<
JcP00`00JcQ[>01?JcP00`00JcQ[>00hJcP300006VfPJH1YX000LL=]`g73KL80077VLNM]iW7WLNIa
i`00LPY^2G8:KPT006h9LPY^2G8:0002JcP00`00JcQ[>00OJcP002e[>003001[>6/h04i[>003001[
>6/h03U[>0<000=YP0800007KL=a`fg3001aiW7WLNH00P0000IaiP00LPUb2@00KPT3LPT01Fh9001[
>6/h00008F/h000UJcP40005JcP3001=JcP00`00JcQ[>00jJcP400000fV0JJ00000400003g7W0000
06gVLNM]iW8:001b2P00LPY^2G8:KPT00003JcP00`00JcQ[>00OJcP002E[>003001[>6/h00Q[>003
001[>6/h04][>003001[>6/h03][>0800007JH0006V0001]`Vg3KL800P001W7V0P000g8900=^2G89
00000f/h00<006/hJcP07f/h000VJcP00`00JcQ[>008JcP00`00JcQ[>019JcP00`00JcQ[>00mJcP0
6000JH1UP000JH0006g2LL=]`W73001aifgVLNM]iW7WKNH006h9LPY^2G8:KPT000=[>003001[>6/h
01m[>0007f/h100016/h00<006/hJcP026/h0P00BF/h00<006/hJcP0?F/h0P000VV00P0000E]`fg2
KL=]`P0000EaiP04001aiP00KPT2LPT00`00JcQ[>002JcP00`00JcQ[>00OJcP002E[>004001[>6/h
000;JcP20017JcP00`00JcQ[>00nJcP200000fV0IH1YP00200001Vg2LL=]`P00KNIai`800007KNIa
iVgV001^2G8:000016/h00<006/hJcP07f/h000VJcP2000=JcP00`00JcQ[>015JcP00`00JcQ[>00o
JcP20002JH000`00KJ80000300000g7V001aiP02LNH01VgVLNH00789KPT000E[>003001[>6/h01i[
>000=V/h0P00AF/h00<006/hJcP0@6/h0`0000EUP000KJ9]`VfR00800007LNI]iW7VKNIaiVgVLNH0
0P001V/h00<006/hJcP07V/h000hJcP00`00JcP00012JcP00`00JcQ[>011JcP01000JcP000001FfR
00<0077VKNH00g7V00=]iW7V00001V/h00<006/hJcP07V/h000iJcP20012JcP00`00JcQ[>012JcP0
3P00JcP00000LL=]XVg2KJ8006gVLNI]iW7VKNH20007JcP00`00JcQ[>00NJcP003Y[>080045[>003
001[>6/h04=[>004001[>0000004KJ801@00LNIaiVgV00002F/h00<006/hJcP07V/h000lJcP01000
JcQ[>000?F/h00<006/hJcP0A6/h00<006/hJcP01@0000=aiP0000002V/h00<006/hJcP07V/h000m
JcP3000mJcP00`00JcQ[>015JcP00`00JcQ[>003JcP2000<JcP00`00JcQ[>00NJcP003m[>003001[
>6/h03][>003001[>6/h04I[>003001[>6/h011[>003001[>6/h01i[>000@6/h00<006/hJcP0>V/h
00<006/hJcP0AV/h00<006/hJcP046/h00<006/hJcP07V/h0011JcP2000jJcP00`00JcQ[>017JcP0
0`00JcQ[>00@JcP00`00JcQ[>00MJcP004=[>08003Q[>003001[>6/h04Q[>003001[>6/h00m[>003
001[>6/h01e[>000@f/h0P00>6/h00<006/hJcP0BF/h00<006/hJcP03V/h00<006/hJcP07F/h0015
JcP2000fJcP00`00JcQ[>01:JcP00`00JcQ[>00=JcP00`00JcQ[>00MJcP004M[>08003A[>003001[
>6/h04][>003001[>6/h00a[>003001[>6/h01e[>000?f/h1@0016/h00<006/hJcP0<V/h00<006/h
JcP0C6/h00<006/hJcP02f/h00<006/hJcP07F/h0011JcP00`00JcQ[>005JcP2000bJcP00`00JcQ[
>01=JcP00`00JcQ[>00:JcP00`00JcQ[>00MJcP0045[>003001[>6/h00M[>003001[>6/h02m[>003
001[>6/h04i[>003001[>6/h00U[>003001[>6/h01e[>000>F/h100016/h00<006/hJcP026/h0P00
;f/h00<006/hJcP0Cf/h00<006/hJcP026/h00<006/hJcP07F/h0011JcP00`00JcQ[>009JcP2000^
JcP00`00JcQ[>01?JcP00`00JcQ[>008JcP00`00JcQ[>00MJcP0041[>08000e[>003001[>6/h02][
>003001[>6/h051[>003001[>6/h00Q[>003001[>6/h01a[>000D6/h0P00:f/h00<006/hJcP0DF/h
00<006/hJcP01f/h00<006/hJcP076/h001AJcP2000ZJcP00`00JcQ[>01BJcP00`00JcQ[>006JcP0
0`00JcQ[>00LJcP005=[>003001[>6/h02M[>003001[>6/h05=[>003001[>6/h00E[>003001[>6/h
01a[>000E6/h0`009V/h00<006/hJcP0E6/h00<006/hJcP016/h00<006/hJcP076/h001FJcP00`00
JcQ[>00TJcP00`00JcQ[>01EJcP00`00JcQ[>003JcP00`00JcQ[>00LJcP005M[>003001[>6/h02=[
>003001[>6/h05I[>003001[>6/h009[>003001[>6/h01a[>000F6/h0`008V/h00<006/hJcP0Ef/h
00D006/hJcQ[>00001i[>000FV/h00<006/hJcP086/h00<006/hJcP0F6/h00@006/hJcP001i[>000
Ff/h00<006/hJcP07f/h00<006/hJcP0F6/h00D006/hJcQ[>00001e[>000G6/h0P007f/h00<006/h
JcP0FF/h00@006/hJcP001e[>000GV/h00<006/hJcP076/h00<006/hJcP0FV/h00<006/h00007F/h
001DJcP20008JcP2000MJcP00`00JcQ[>01KJcP2000MJcP005=[>004001[>6/h0009JcP2000KJcP0
0`00JcQ[>01JJcP3000MJcP005=[>004001[>6/h000;JcP00`00JcQ[>00HJcP00`00JcQ[>01FJcP4
000PJcP005=[>004001[>6/h000;JcP2000IJcP00`00JcQ[>01AJcP5000TJcP005=[>004001[>6/h
000=JcP2000GJcP00`00JcQ[>01=JcP4000YJcP005A[>080011[>003001[>6/h01A[>003001[>6/h
04Q[>0D002e[>000IV/h0`0056/h00<006/hJcP0A6/h1000<V/h001YJcP2000BJcP00`00JcQ[>00o
JcP5000fJcP006Y[>003001[>6/h011[>003001[>6/h03][>0@003][>000JV/h0`0046/h00<006/h
JcP0=V/h1@00?f/h001]JcP00`00JcQ[>00=JcP00`00JcQ[>00bJcP40014JcP006i[>003001[>6/h
00a[>003001[>6/h02e[>0D004Q[>000Kf/h0P0036/h00<006/hJcP0:6/h1@00CF/h001aJcP2000:
JcP00`00JcQ[>00TJcP4001BJcP0079[>003001[>6/h00Q[>003001[>6/h01m[>0D005I[>000Lf/h
0P0026/h00<006/hJcP06f/h1000Ff/h001XJcP50008JcP00`00JcQ[>005JcP00`00JcQ[>00FJcP5
001OJcP006Y[>003001[>6/h00Q[>08000I[>003001[>6/h019[>0@006A[>000JV/h00<006/hJcP0
2V/h0P0016/h00<006/hJcP03F/h1@00J6/h001ZJcP00`00JcQ[>00<JcP01@00JcQ[>6/h00002f/h
1000KF/h001ZJcP00`00JcQ[>00<JcP20002JcP00`00JcQ[>004JcP5001aJcP006U[>080011[>0<0
009[>0@007I[>000OF/h0`00NV/h003jJcP00?Y[>000nV/h003jJcP00?Y[>000nV/h001jJcP4001l
JcP007Y[>003001[>6/h07e[>000Nf/h00<006/hJcP0O6/h001lJcP00`00JcQ[>01kJcP007Y[>004
001[>6/h001lJcP007][>08007e[>000\
\>"],
  ImageRangeCache->{{{0, 249}, {249, 0}} -> {-0.0530446, -0.0219324, \
0.0040832, 0.0040832}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[{{\(\@2\) \((2  t - 1)\), 
            Cos[\[Alpha]] g2[\(\@2\) \((2  t - 1)\)], 
            Sin[\[Alpha]] 
              g2[\(\@2\) \((2  t - 1)\)]}, {t \((\@2 - 1)\) - \@2, 
            Cos[\[Alpha]] g11[t \((\@2 - 1)\) - \@2], 
            Sin[\[Alpha]] g11[t \((\@2 - 1)\) - \@2]}, {t \((\@2 - 1)\) + 1, 
            Cos[\[Alpha]] g11[t \((\@2 - 1)\) + 1], 
            Sin[\[Alpha]] g11[t \((\@2 - 1)\) + 1]}}, {t, 0, 1}, {\[Alpha], 
          0, 360  \[Degree]}, PlotPoints \[Rule] {10, 25}, 
        PlotRange \[Rule] {{\(-\@2\), \@2}, {\(-2\), 2}, {\(-2\), 2}}, 
        ImageSize \[Rule] {250, 250}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.26571 
%%ImageSize: 250 250 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.13389 1.33863 0 1.33863 [
[.14966 .17186 -11.3335 -9 ]
[.14966 .17186 .66648 0 ]
[.32455 .09803 -5.39155 -9 ]
[.32455 .09803 .60845 0 ]
[.5099 .01984 -5.11634 -9 ]
[.5099 .01984 .88366 0 ]
[-0.00219 .92288 -6.79204 0 ]
[-0.00219 .92288 5.20796 9 ]
[.13894 1.02849 -6.56935 0 ]
[.13894 1.02849 5.43065 9 ]
[.26453 1.12247 -3.19022 0 ]
[.26453 1.12247 2.80978 9 ]
[.37701 1.20663 -3.10909 0 ]
[.37701 1.20663 2.89091 9 ]
[.47833 1.28245 -3.03864 0 ]
[.47833 1.28245 2.96136 9 ]
[.07603 .22 -12 -2.6079 ]
[.07603 .22 0 6.3921 ]
[.05609 .3697 -12 -2.71522 ]
[.05609 .3697 0 6.28478 ]
[.0343 .53337 -6 -2.83339 ]
[.0343 .53337 0 6.16661 ]
[.01039 .71305 -6 -2.96413 ]
[.01039 .71305 0 6.03587 ]
[-0.01599 .91123 -6 -3.10957 ]
[-0.01599 .91123 0 5.89043 ]
[ 0 0 0 0 ]
[ 1 1.26571 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09145 .21351 m
.59925 0 L
s
.16078 .18437 m
.16633 .19062 L
s
[(-1)] .14966 .17186 .88892 1 Mshowa
.33498 .11112 m
.34019 .11766 L
s
[(0)] .32455 .09803 .79718 1 Mshowa
.51955 .03351 m
.52437 .04035 L
s
[(1)] .5099 .01984 .70545 1 Mshowa
.125 Mabswid
.19483 .17005 m
.19813 .17383 L
s
.22927 .15557 m
.23253 .15939 L
s
.2641 .14092 m
.26732 .14477 L
s
.29934 .1261 m
.30251 .13 L
s
.37103 .09596 m
.37412 .09992 L
s
.40751 .08062 m
.41055 .08462 L
s
.44442 .0651 m
.44741 .06913 L
s
.48176 .0494 m
.4847 .05347 L
s
.1271 .19852 m
.13048 .20224 L
s
.0938 .21253 m
.09721 .21621 L
s
.55779 .01744 m
.56063 .02157 L
s
.59649 .00116 m
.59928 .00534 L
s
.25 Mabswid
0 .90629 m
.47855 1.26571 L
s
0 .90629 m
.00109 .89799 L
s
[(-2)] -0.00219 .92288 .13201 -1 Mshowa
.14053 1.01183 m
.14132 1.0035 L
s
[(-1)] .13894 1.02849 .09489 -1 Mshowa
.26559 1.10577 m
.26612 1.09742 L
s
[(0)] .26453 1.12247 .06341 -1 Mshowa
.37762 1.18991 m
.37793 1.18155 L
s
[(1)] .37701 1.20663 .03636 -1 Mshowa
.47855 1.26571 m
.47866 1.25735 L
s
[(2)] .47833 1.28245 .01288 -1 Mshowa
.125 Mabswid
.02948 .92843 m
.0301 .92345 L
s
.05824 .95003 m
.05882 .94505 L
s
.08632 .97112 m
.08687 .96613 L
s
.11374 .99172 m
.11425 .98672 L
s
.16669 1.03148 m
.16713 1.02648 L
s
.19226 1.05069 m
.19267 1.04569 L
s
.21725 1.06946 m
.21763 1.06446 L
s
.24169 1.08782 m
.24204 1.08281 L
s
.28897 1.12333 m
.28926 1.11832 L
s
.31185 1.14051 m
.31211 1.1355 L
s
.33424 1.15733 m
.33448 1.15231 L
s
.35616 1.17379 m
.35637 1.16878 L
s
.39864 1.2057 m
.3988 1.20068 L
s
.41923 1.22116 m
.41936 1.21614 L
s
.4394 1.23631 m
.43951 1.23129 L
s
.45917 1.25116 m
.45926 1.24614 L
s
.25 Mabswid
.09145 .21351 m
0 .90629 L
s
.09145 .21351 m
.09916 .21027 L
s
[(-2)] .07603 .22 1 -0.42047 Mshowa
.07165 .36353 m
.07942 .36045 L
s
[(-1)] .05609 .3697 1 -0.39662 Mshowa
.04999 .52756 m
.05784 .52465 L
s
[(0)] .0343 .53337 1 -0.37036 Mshowa
.02622 .70765 m
.03414 .70495 L
s
[(1)] .01039 .71305 1 -0.3413 Mshowa
0 .90629 m
.00799 .90382 L
s
[(2)] -0.01599 .91123 1 -0.30899 Mshowa
.125 Mabswid
.08763 .24248 m
.09226 .24056 L
s
.08374 .27196 m
.08838 .27005 L
s
.07978 .30195 m
.08443 .30006 L
s
.07575 .33247 m
.08041 .3306 L
s
.06747 .39516 m
.07215 .39333 L
s
.06322 .42735 m
.0679 .42555 L
s
.05889 .46014 m
.06358 .45836 L
s
.05449 .49354 m
.05918 .49177 L
s
.04542 .56222 m
.05014 .5605 L
s
.04076 .59754 m
.04548 .59584 L
s
.036 .63354 m
.04074 .63186 L
s
.03116 .67023 m
.0359 .66859 L
s
.02118 .74581 m
.02594 .74421 L
s
.01605 .78472 m
.02082 .78316 L
s
.01081 .82443 m
.01558 .82289 L
s
.00546 .86494 m
.01025 .86343 L
s
.25 Mabswid
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.47855 1.26571 L
s
.47855 1.26571 m
.48661 .63983 L
s
.48661 .63983 m
.09145 .21351 L
s
.59925 0 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.59925 0 m
.09145 .21351 L
s
.48661 .63983 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.47855 1.26571 L
s
.47855 1.26571 m
.48661 .63983 L
s
0 0 m
1 0 L
1 1.26571 L
0 1.26571 L
closepath
clip
newpath
.5 Mabswid
.45859 .75321 m .46175 .75586 L .43522 .66797 L p .878 .558 .048 r
F P
0 g
s
.43522 .66797 m .43361 .67042 L .45859 .75321 L p .878 .558 .048 r
F P
0 g
s
.43361 .67042 m .43522 .66797 L .39964 .58448 L p .868 .508 .01 r
F P
0 g
s
.45496 .75051 m .45859 .75321 L .43361 .67042 L p .894 .574 .078 r
F P
0 g
s
.43361 .67042 m .43161 .67312 L .45496 .75051 L p .894 .574 .078 r
F P
0 g
s
.45074 .74772 m .45496 .75051 L .43161 .67312 L p .912 .591 .111 r
F P
0 g
s
.39964 .58448 m .40008 .59183 L .43361 .67042 L p .868 .508 .01 r
F P
0 g
s
.43161 .67312 m .43361 .67042 L .40008 .59183 L p .884 .526 .042 r
F P
0 g
s
.40008 .59183 m .40027 .59969 L .43161 .67312 L p .884 .526 .042 r
F P
0 g
s
.43161 .67312 m .42913 .6761 L .45074 .74772 L p .912 .591 .111 r
F P
0 g
s
.42913 .6761 m .43161 .67312 L .40027 .59969 L p .901 .545 .077 r
F P
0 g
s
.40027 .59969 m .40013 .60819 L .42913 .6761 L p .901 .545 .077 r
F P
0 g
s
.40879 .62808 m .43149 .68123 L p .42179 .65177 L .788 .428 0 r
F P
0 g
s
.39964 .58448 m .40879 .62808 L p .42179 .65177 L .788 .428 0 r
F P
0 g
s
.40027 .59969 m .40008 .59183 L .35945 .52121 L p .89 .5 .052 r
F P
0 g
s
.35644 .50933 m .35945 .52121 L .40008 .59183 L p .877 .483 .022 r
F P
0 g
s
.40013 .60819 m .40027 .59969 L .36234 .53386 L p .904 .519 .085 r
F P
0 g
s
.35945 .52121 m .36234 .53386 L .40027 .59969 L p .89 .5 .052 r
F P
0 g
s
.42603 .67947 m .42913 .6761 L .40013 .60819 L p .918 .565 .116 r
F P
0 g
s
.40013 .60819 m .39955 .61751 L .42603 .67947 L p .918 .565 .116 r
F P
0 g
s
.39955 .61751 m .40013 .60819 L .36507 .54745 L p .918 .539 .122 r
F P
0 g
s
.36234 .53386 m .36507 .54745 L .40013 .60819 L p .904 .519 .085 r
F P
0 g
s
.36507 .54745 m .36758 .56224 L .39955 .61751 L p .918 .539 .122 r
F P
0 g
s
.38148 .58081 m .40879 .62808 L p .39296 .59216 L .812 .407 0 r
F P
0 g
s
.35644 .50933 m .38148 .58081 L p .39296 .59216 L .812 .407 0 r
F P
0 g
s
.39834 .62795 m .39955 .61751 L .36758 .56224 L p .931 .561 .164 r
F P
0 g
s
.36758 .56224 m .36976 .57866 L .39834 .62795 L p .931 .561 .164 r
F P
0 g
s
.36976 .57866 m .36758 .56224 L .33166 .51683 L p .931 .549 .197 r
F P
0 g
s
.38148 .58081 m .35097 .54224 L p .36953 .56899 L .676 .214 0 r
F P
0 g
s
.40879 .62808 m .38148 .58081 L p .3953 .60348 L 0 0 .398 r
F P
0 g
s
.43149 .68123 m .43522 .66797 L .39964 .58448 L p .788 .428 0 r
F P
0 g
s
.40008 .59183 m .39964 .58448 L .35644 .50933 L p .877 .483 .022 r
F P
0 g
s
.40879 .62808 m .39964 .58448 L .35644 .50933 L p .812 .407 0 r
F P
0 g
s
.42953 .65965 m .40879 .62808 L p .3953 .60348 L 0 0 .398 r
F P
0 g
s
.41515 .63473 m .42953 .65965 L p .42086 .64542 L 0 0 .398 r
F P
0 g
s
.38148 .58081 m .41515 .63473 L p .42086 .64542 L 0 0 .398 r
F P
0 g
s
.41515 .63473 m .38148 .58081 L p .36953 .56899 L .676 .214 0 r
F P
0 g
s
.3993 .61478 m .41515 .63473 L p .40364 .61815 L .676 .214 0 r
F P
0 g
s
.35097 .54224 m .3993 .61478 L p .40364 .61815 L .676 .214 0 r
F P
0 g
s
.3993 .61478 m .38295 .60116 L p .39486 .61134 L .476 0 0 r
F P
0 g
s
.41515 .63473 m .3993 .61478 L p .40931 .62381 L 0 .174 .698 r
F P
0 g
s
.45166 .65991 m .4574 .66719 L p .45318 .66338 L 0 .174 .698 r
F P
0 g
s
.3993 .61478 m .45166 .65991 L p .45318 .66338 L 0 .174 .698 r
F P
0 g
s
.45166 .65991 m .3993 .61478 L p .39486 .61134 L .476 0 0 r
F P
0 g
s
.44583 .65506 m .45166 .65991 L p .44669 .65566 L .476 0 0 r
F P
0 g
s
.38295 .60116 m .44583 .65506 L p .44669 .65566 L .476 0 0 r
F P
0 g
s
.4574 .66719 m .41515 .63473 L p .40931 .62381 L 0 .174 .698 r
F P
0 g
s
.42205 .68335 m .42603 .67947 L .39955 .61751 L p .934 .586 .16 r
F P
0 g
s
.39955 .61751 m .39834 .62795 L .42205 .68335 L p .934 .586 .16 r
F P
0 g
s
.39621 .63998 m .39834 .62795 L .36976 .57866 L p .944 .583 .211 r
F P
0 g
s
.36976 .57866 m .37145 .5974 L .39621 .63998 L p .944 .583 .211 r
F P
0 g
s
.39256 .65456 m .39621 .63998 L .37145 .5974 L p .955 .608 .265 r
F P
0 g
s
.37145 .5974 m .3723 .61985 L .39256 .65456 L p .955 .608 .265 r
F P
0 g
s
.3723 .61985 m .37145 .5974 L .34381 .56282 L p .948 .594 .284 r
F P
0 g
s
.4403 .65298 m .44583 .65506 L p .44018 .65074 L .679 .131 0 r
F P
0 g
s
.36716 .59492 m .4403 .65298 L p .44018 .65074 L .679 .131 0 r
F P
0 g
s
.46268 .6764 m .42953 .65965 L .41515 .63473 L p 0 .206 .732 r
F P
0 g
s
.41515 .63473 m .4574 .66719 L .46268 .6764 L p 0 .206 .732 r
F P
0 g
s
.4403 .65298 m .43545 .65385 L p .44043 .65524 L .501 0 0 r
F P
0 g
s
.44583 .65506 m .4403 .65298 L p .44496 .65444 L 0 .417 .73 r
F P
0 g
s
.37145 .5974 m .36976 .57866 L .33775 .53838 L p .94 .57 .237 r
F P
0 g
s
.33775 .53838 m .34381 .56282 L .37145 .5974 L p .94 .57 .237 r
F P
0 g
s
.44583 .65506 m .38295 .60116 L .36716 .59492 L p .679 .131 0 r
F P
0 g
s
.50638 .67377 m .44583 .65506 L p .44496 .65444 L 0 .417 .73 r
F P
0 g
s
.45166 .65991 m .44583 .65506 L p .45013 .65641 L .176 .566 .935 r
F P
0 g
s
.50702 .67431 m .45166 .65991 L p .45013 .65641 L .176 .566 .935 r
F P
0 g
s
.44583 .65506 m .50638 .67377 L .50702 .67431 L p .176 .566 .935 r
F P
0 g
s
.50578 .67355 m .50638 .67377 L p .50582 .6736 L 0 .417 .73 r
F P
0 g
s
.4403 .65298 m .50578 .67355 L p .50582 .6736 L 0 .417 .73 r
F P
0 g
s
.50527 .67365 m .50578 .67355 L p .50519 .67338 L .501 0 0 r
F P
0 g
s
.43545 .65385 m .50527 .67365 L p .50519 .67338 L .501 0 0 r
F P
0 g
s
.45166 .65991 m .50702 .67431 L .50765 .67514 L p .331 .557 .918 r
F P
0 g
s
.50527 .67365 m .50487 .67409 L p .50535 .67393 L .179 0 0 r
F P
0 g
s
.50578 .67355 m .50527 .67365 L p .50575 .6735 L .296 .789 .763 r
F P
0 g
s
.56289 .65522 m .50578 .67355 L p .50575 .6735 L .296 .789 .763 r
F P
0 g
s
.50578 .67355 m .4403 .65298 L p .44043 .65524 L .501 0 0 r
F P
0 g
s
.56347 .65545 m .50638 .67377 L .50578 .67355 L p .589 .887 .991 r
F P
0 g
s
.50578 .67355 m .56289 .65522 L .56347 .65545 L p .589 .887 .991 r
F P
0 g
s
.5624 .65532 m .56289 .65522 L p .5624 .65537 L .296 .789 .763 r
F P
0 g
s
.50527 .67365 m .5624 .65532 L p .5624 .65537 L .296 .789 .763 r
F P
0 g
s
.56202 .65574 m .5624 .65532 L p .56191 .65548 L .179 0 0 r
F P
0 g
s
.50487 .67409 m .56202 .65574 L p .56191 .65548 L .179 0 0 r
F P
0 g
s
.50638 .67377 m .56347 .65545 L .56409 .65601 L p .651 .797 .953 r
F P
0 g
s
.56202 .65574 m .56179 .65647 L p .56213 .65601 L 0 0 .025 r
F P
0 g
s
.5624 .65532 m .56202 .65574 L p .56239 .65526 L .617 .859 .498 r
F P
0 g
s
.6067 .59773 m .5624 .65532 L p .56239 .65526 L .617 .859 .498 r
F P
0 g
s
.5624 .65532 m .50527 .67365 L p .50535 .67393 L .179 0 0 r
F P
0 g
s
.611 .59706 m .56289 .65522 L .5624 .65532 L p .846 .998 .818 r
F P
0 g
s
.5624 .65532 m .6067 .59773 L .611 .59706 L p .846 .998 .818 r
F P
0 g
s
.60344 .6014 m .6067 .59773 L p .60349 .6019 L .617 .859 .498 r
F P
0 g
s
.56202 .65574 m .60344 .6014 L p .60349 .6019 L .617 .859 .498 r
F P
0 g
s
.60344 .6014 m .56202 .65574 L p .56213 .65601 L 0 0 .025 r
F P
0 g
s
.60145 .60786 m .60344 .6014 L p .60044 .60537 L 0 0 .025 r
F P
0 g
s
.56179 .65647 m .60145 .60786 L p .60044 .60537 L 0 0 .025 r
F P
0 g
s
.56347 .65545 m .61603 .59941 L .62144 .60458 L p .826 .827 .848 r
F P
0 g
s
.61603 .59941 m .56347 .65545 L .56289 .65522 L p .857 .92 .871 r
F P
0 g
s
.56289 .65522 m .611 .59706 L .61603 .59941 L p .857 .92 .871 r
F P
0 g
s
.60145 .60786 m .60088 .61668 L p .60247 .61037 L 0 0 .133 r
F P
0 g
s
.60344 .6014 m .60145 .60786 L p .60339 .6009 L .713 .74 .228 r
F P
0 g
s
.62906 .50876 m .60344 .6014 L p .60339 .6009 L .713 .74 .228 r
F P
0 g
s
.63795 .49946 m .6067 .59773 L .60344 .6014 L p .917 .928 .552 r
F P
0 g
s
.60344 .6014 m .62906 .50876 L .63795 .49946 L p .917 .928 .552 r
F P
0 g
s
.62365 .52621 m .62906 .50876 L p .62415 .52638 L .713 .74 .228 r
F P
0 g
s
.60145 .60786 m .62365 .52621 L p .62415 .52638 L .713 .74 .228 r
F P
0 g
s
.62365 .52621 m .60145 .60786 L p .60247 .61037 L 0 0 .133 r
F P
0 g
s
.6067 .59773 m .63795 .49946 L .64959 .49869 L p .959 .939 .713 r
F P
0 g
s
.64959 .49869 m .611 .59706 L .6067 .59773 L p .959 .939 .713 r
F P
0 g
s
.62221 .55078 m .62365 .52621 L p .61958 .54239 L 0 0 .133 r
F P
0 g
s
.60088 .61668 m .62221 .55078 L p .61958 .54239 L 0 0 .133 r
F P
0 g
s
.66312 .50623 m .61603 .59941 L .611 .59706 L p .932 .882 .762 r
F P
0 g
s
.611 .59706 m .64959 .49869 L .66312 .50623 L p .932 .882 .762 r
F P
0 g
s
.62221 .55078 m .62496 .58081 L p .62492 .55939 L 0 0 .177 r
F P
0 g
s
.62365 .52621 m .62221 .55078 L p .62313 .52604 L .738 .628 .064 r
F P
0 g
s
.62757 .40682 m .62365 .52621 L p .62313 .52604 L .738 .628 .064 r
F P
0 g
s
.63836 .3742 m .62906 .50876 L .62365 .52621 L p .901 .804 .325 r
F P
0 g
s
.62365 .52621 m .62757 .40682 L .63836 .3742 L p .901 .804 .325 r
F P
0 g
s
.6247 .45502 m .62757 .40682 L p .62596 .44999 L .738 .628 .064 r
F P
0 g
s
.62221 .55078 m .6247 .45502 L p .62596 .44999 L .738 .628 .064 r
F P
0 g
s
.6247 .45502 m .62221 .55078 L p .62492 .55939 L 0 0 .177 r
F P
0 g
s
.6558 .35867 m .63795 .49946 L .62906 .50876 L p .98 .885 .526 r
F P
0 g
s
.62906 .50876 m .63836 .3742 L .6558 .35867 L p .98 .885 .526 r
F P
0 g
s
.63039 .51564 m .6247 .45502 L p .62478 .49303 L 0 0 .177 r
F P
0 g
s
.62496 .58081 m .63039 .51564 L p .62478 .49303 L 0 0 .177 r
F P
0 g
s
.62144 .60458 m .67759 .52133 L .69209 .54285 L p .863 .76 .747 r
F P
0 g
s
.67759 .52133 m .62144 .60458 L .61603 .59941 L p .895 .818 .764 r
F P
0 g
s
.61603 .59941 m .66312 .50623 L .67759 .52133 L p .895 .818 .764 r
F P
0 g
s
.63039 .51564 m .64449 .584 L p .63628 .53935 L 0 0 .173 r
F P
0 g
s
.6247 .45502 m .63039 .51564 L p .62336 .4603 L .757 .555 0 r
F P
0 g
s
.63039 .51564 m .6154 .42583 L .60577 .32172 L p .757 .555 0 r
F P
0 g
s
.6154 .42583 m .63039 .51564 L p .63628 .53935 L 0 0 .173 r
F P
0 g
s
.60577 .32172 m .6247 .45502 L p .62336 .4603 L .757 .555 0 r
F P
0 g
s
.43149 .68123 m .40879 .62808 L p .41818 .6452 L 0 0 .412 r
F P
0 g
s
.46175 .75586 m .43522 .66797 L p .44439 .71613 L .795 .485 0 r
F P
0 g
s
.43522 .66797 m .43149 .68123 L .44843 .73737 L p .795 .485 0 r
F P
0 g
s
.4416 .68795 m .43149 .68123 L p .41818 .6452 L 0 0 .412 r
F P
0 g
s
.44843 .73737 m .45625 .74822 L p .44439 .71613 L .795 .485 0 r
F P
0 g
s
.45625 .74822 m .46175 .75586 L p .44439 .71613 L .795 .485 0 r
F P
0 g
s
.47384 .83636 m .47798 .8442 L .46175 .75586 L p .908 .63 .132 r
F P
0 g
s
.46175 .75586 m .45859 .75321 L .47384 .83636 L p .908 .63 .132 r
F P
0 g
s
.46918 .82817 m .47384 .83636 L .45859 .75321 L p .922 .641 .157 r
F P
0 g
s
.45859 .75321 m .45496 .75051 L .46918 .82817 L p .922 .641 .157 r
F P
0 g
s
.46386 .81953 m .46918 .82817 L .45496 .75051 L p .936 .653 .185 r
F P
0 g
s
.45496 .75051 m .45074 .74772 L .46386 .81953 L p .936 .653 .185 r
F P
0 g
s
.45769 .81034 m .46386 .81953 L .45074 .74772 L p .95 .665 .215 r
F P
0 g
s
.45869 .7935 m .47798 .8442 L .46175 .75586 L p .839 .574 .029 r
F P
0 g
s
.44575 .74485 m .45074 .74772 L .42913 .6761 L p .928 .608 .148 r
F P
0 g
s
.45074 .74772 m .44575 .74485 L .45769 .81034 L p .95 .665 .215 r
F P
0 g
s
.45625 .74822 m .44843 .73737 L .45869 .7935 L p .839 .574 .029 r
F P
0 g
s
.46386 .81953 m .45769 .81034 L .46106 .87251 L p .975 .723 .306 r
F P
0 g
s
.45611 .74772 m .45869 .7935 L .44843 .73737 L p 0 0 .229 r
F P
0 g
s
.45763 .77556 m .46025 .82255 L p .45869 .7935 L .707 .546 0 r
F P
0 g
s
.46025 .82255 m .46159 .84656 L .45869 .7935 L p .707 .546 0 r
F P
0 g
s
.46175 .75586 m .45625 .74822 L p .45869 .7935 L .839 .574 .029 r
F P
0 g
s
.47839 .91591 m .48289 .9289 L .47798 .8442 L p .95 .709 .247 r
F P
0 g
s
.47798 .8442 m .47384 .83636 L .47839 .91591 L p .95 .709 .247 r
F P
0 g
s
.47336 .90228 m .47839 .91591 L .47384 .83636 L p .958 .714 .265 r
F P
0 g
s
.47384 .83636 m .46918 .82817 L .47336 .90228 L p .958 .714 .265 r
F P
0 g
s
.46765 .88789 m .47336 .90228 L .46918 .82817 L p .967 .719 .285 r
F P
0 g
s
.46918 .82817 m .46386 .81953 L .46765 .88789 L p .967 .719 .285 r
F P
0 g
s
.46106 .87251 m .46765 .88789 L .46386 .81953 L p .975 .723 .306 r
F P
0 g
s
.46159 .84656 m .48289 .9289 L .47798 .8442 L p .904 .679 .172 r
F P
0 g
s
.47798 .8442 m .45869 .7935 L .46159 .84656 L p .904 .679 .172 r
F P
0 g
s
.35945 .52121 m .35644 .50933 L .3074 .44649 L p .893 .48 .078 r
F P
0 g
s
.36234 .53386 m .35945 .52121 L .31342 .4624 L p .902 .495 .103 r
F P
0 g
s
.3074 .44649 m .31342 .4624 L .35945 .52121 L p .893 .48 .078 r
F P
0 g
s
.36507 .54745 m .36234 .53386 L .31948 .47926 L p .912 .512 .131 r
F P
0 g
s
.31342 .4624 m .31948 .47926 L .36234 .53386 L p .902 .495 .103 r
F P
0 g
s
.36758 .56224 m .36507 .54745 L .32556 .4973 L p .921 .529 .162 r
F P
0 g
s
.31948 .47926 m .32556 .4973 L .36507 .54745 L p .912 .512 .131 r
F P
0 g
s
.38148 .58081 m .35644 .50933 L .3074 .44649 L p .849 .416 0 r
F P
0 g
s
.48289 .9289 m .47839 .91591 L .47151 .98765 L p .984 .775 .372 r
F P
0 g
s
.47151 .98765 m .47566 1.00559 L .48289 .9289 L p .984 .775 .372 r
F P
0 g
s
.46684 .96887 m .47151 .98765 L .47839 .91591 L p .988 .774 .382 r
F P
0 g
s
.47839 .91591 m .47336 .90228 L .46684 .96887 L p .988 .774 .382 r
F P
0 g
s
.46153 .94903 m .46684 .96887 L .47336 .90228 L p .991 .773 .392 r
F P
0 g
s
.47336 .90228 m .46765 .88789 L .46153 .94903 L p .991 .773 .392 r
F P
0 g
s
.45538 .92787 m .46153 .94903 L .46765 .88789 L p .994 .771 .404 r
F P
0 g
s
.46765 .88789 m .46106 .87251 L .45538 .92787 L p .994 .771 .404 r
F P
0 g
s
.44808 .90493 m .45538 .92787 L .46106 .87251 L p .996 .768 .416 r
F P
0 g
s
.45674 .89347 m .47566 1.00559 L .48289 .9289 L p .963 .771 .329 r
F P
0 g
s
.45327 .85584 m .46106 .87251 L .45769 .81034 L p .982 .727 .33 r
F P
0 g
s
.46106 .87251 m .45327 .85584 L .44808 .90493 L p .996 .768 .416 r
F P
0 g
s
.48289 .9289 m .46159 .84656 L .45674 .89347 L p .963 .771 .329 r
F P
0 g
s
.42913 .6761 m .42603 .67947 L .44575 .74485 L p .928 .608 .148 r
F P
0 g
s
.43969 .74187 m .44575 .74485 L .42603 .67947 L p .945 .626 .189 r
F P
0 g
s
.42603 .67947 m .42205 .68335 L .43969 .74187 L p .945 .626 .189 r
F P
0 g
s
.45033 .80042 m .45769 .81034 L .44575 .74485 L p .962 .676 .249 r
F P
0 g
s
.44575 .74485 m .43969 .74187 L .45033 .80042 L p .962 .676 .249 r
F P
0 g
s
.32556 .4973 m .33166 .51683 L .36758 .56224 L p .921 .529 .162 r
F P
0 g
s
.3074 .44649 m .35097 .54224 L .38148 .58081 L p .849 .416 0 r
F P
0 g
s
.31342 .4624 m .3074 .44649 L .25469 .40005 L p .904 .491 .159 r
F P
0 g
s
.31948 .47926 m .31342 .4624 L .26413 .41924 L p .909 .503 .178 r
F P
0 g
s
.25469 .40005 m .26413 .41924 L .31342 .4624 L p .904 .491 .159 r
F P
0 g
s
.32556 .4973 m .31948 .47926 L .27375 .4395 L p .915 .516 .199 r
F P
0 g
s
.26413 .41924 m .27375 .4395 L .31948 .47926 L p .909 .503 .178 r
F P
0 g
s
.33166 .51683 m .32556 .4973 L .28357 .46106 L p .921 .531 .223 r
F P
0 g
s
.27375 .4395 m .28357 .46106 L .32556 .4973 L p .915 .516 .199 r
F P
0 g
s
.35097 .54224 m .3074 .44649 L .25469 .40005 L p .878 .442 .083 r
F P
0 g
s
.45769 .81034 m .45033 .80042 L .45327 .85584 L p .982 .727 .33 r
F P
0 g
s
.43209 .73875 m .43969 .74187 L .42205 .68335 L p .959 .644 .236 r
F P
0 g
s
.42205 .68335 m .41678 .68799 L .43209 .73875 L p .959 .644 .236 r
F P
0 g
s
.41678 .68799 m .42205 .68335 L .39834 .62795 L p .949 .608 .209 r
F P
0 g
s
.44127 .78947 m .45033 .80042 L .43969 .74187 L p .973 .686 .287 r
F P
0 g
s
.43969 .74187 m .43209 .73875 L .44127 .78947 L p .973 .686 .287 r
F P
0 g
s
.4528 1.04717 m .45583 1.06959 L .47566 1.00559 L p 1 .814 .482 r
F P
0 g
s
.47566 1.00559 m .47151 .98765 L .4528 1.04717 L p 1 .814 .482 r
F P
0 g
s
.44932 1.02375 m .4528 1.04717 L .47151 .98765 L p 1 .81 .485 r
F P
0 g
s
.47151 .98765 m .46684 .96887 L .44932 1.02375 L p 1 .81 .485 r
F P
0 g
s
.44528 .9991 m .44932 1.02375 L .46684 .96887 L p 1 .805 .487 r
F P
0 g
s
.46684 .96887 m .46153 .94903 L .44528 .9991 L p 1 .805 .487 r
F P
0 g
s
.4405 .97287 m .44528 .9991 L .46153 .94903 L p .999 .799 .49 r
F P
0 g
s
.46153 .94903 m .45538 .92787 L .4405 .97287 L p .999 .799 .49 r
F P
0 g
s
.43471 .94453 m .4405 .97287 L .45538 .92787 L p .998 .792 .493 r
F P
0 g
s
.45538 .92787 m .44808 .90493 L .43471 .94453 L p .998 .792 .493 r
F P
0 g
s
.44409 .93117 m .45583 1.06959 L .47566 1.00559 L p .995 .827 .468 r
F P
0 g
s
.47566 1.00559 m .45674 .89347 L .44409 .93117 L p .995 .827 .468 r
F P
0 g
s
.39834 .62795 m .39621 .63998 L .41678 .68799 L p .949 .608 .209 r
F P
0 g
s
.45064 .71791 m .44843 .73737 L .43149 .68123 L p 0 0 .354 r
F P
0 g
s
.43149 .68123 m .4416 .68795 L .45064 .71791 L p 0 0 .354 r
F P
0 g
s
.44843 .73737 m .45064 .71791 L .45611 .74772 L p 0 0 .229 r
F P
0 g
s
.44372 .83732 m .45327 .85584 L .45033 .80042 L p .987 .729 .356 r
F P
0 g
s
.45033 .80042 m .44127 .78947 L .44372 .83732 L p .987 .729 .356 r
F P
0 g
s
.40879 .62808 m .42953 .65965 L .4416 .68795 L p 0 0 .412 r
F P
0 g
s
.45869 .7935 m .45682 .76036 L p .45763 .77556 L .707 .546 0 r
F P
0 g
s
.46159 .84656 m .45872 .79509 L p .45505 .79968 L .856 .724 .201 r
F P
0 g
s
.45872 .79509 m .45763 .77556 L .45505 .79968 L p .856 .724 .201 r
F P
0 g
s
.47226 .72811 m .45821 .78652 L p .45763 .77556 L 0 0 .059 r
F P
0 g
s
.45821 .78652 m .45505 .79968 L .45763 .77556 L p 0 0 .059 r
F P
0 g
s
.45763 .77556 m .47175 .7245 L p .47226 .72811 L 0 0 .059 r
F P
0 g
s
.47175 .7245 m .47317 .71938 L .47226 .72811 L p 0 0 .059 r
F P
0 g
s
.5091 .68275 m .47268 .73106 L p .47226 .72811 L 0 0 .005 r
F P
0 g
s
.45505 .79968 m .4707 .7346 L p .4699 .73474 L .785 .797 .305 r
F P
0 g
s
.4707 .7346 m .47226 .72811 L .4699 .73474 L p .785 .797 .305 r
F P
0 g
s
.47268 .73106 m .4699 .73474 L .47226 .72811 L p 0 0 .005 r
F P
0 g
s
.47226 .72811 m .509 .68245 L p .5091 .68275 L 0 0 .005 r
F P
0 g
s
.509 .68245 m .50935 .68202 L .5091 .68275 L p 0 0 .005 r
F P
0 g
s
.56584 .66494 m .50918 .68303 L p .5091 .68275 L .186 0 0 r
F P
0 g
s
.50918 .68303 m .5087 .68318 L .5091 .68275 L p .186 0 0 r
F P
0 g
s
.5087 .68318 m .46924 .73486 L p .4699 .73474 L .636 .874 .519 r
F P
0 g
s
.45682 .76036 m .45611 .74772 L .45763 .77556 L p .707 .546 0 r
F P
0 g
s
.47317 .71938 m .45763 .77556 L .45611 .74772 L p 0 0 .337 r
F P
0 g
s
.46924 .73486 m .46622 .73882 L .4699 .73474 L p .636 .874 .519 r
F P
0 g
s
.4699 .73474 m .4524 .803 L p .45505 .79968 L .785 .797 .305 r
F P
0 g
s
.4524 .803 m .44844 .81846 L .45505 .79968 L p .785 .797 .305 r
F P
0 g
s
.42195 .73541 m .43209 .73875 L .41678 .68799 L p .971 .661 .288 r
F P
0 g
s
.41678 .68799 m .40943 .69384 L .42195 .73541 L p .971 .661 .288 r
F P
0 g
s
.40943 .69384 m .41678 .68799 L .39621 .63998 L p .962 .63 .265 r
F P
0 g
s
.42942 .7769 m .44127 .78947 L .43209 .73875 L p .981 .695 .33 r
F P
0 g
s
.43209 .73875 m .42195 .73541 L .42942 .7769 L p .981 .695 .33 r
F P
0 g
s
.33166 .51683 m .33775 .53838 L .36976 .57866 L p .931 .549 .197 r
F P
0 g
s
.39621 .63998 m .39256 .65456 L .40943 .69384 L p .962 .63 .265 r
F P
0 g
s
.43911 .87947 m .44808 .90493 L .45327 .85584 L p .996 .763 .429 r
F P
0 g
s
.45327 .85584 m .44372 .83732 L .43911 .87947 L p .996 .763 .429 r
F P
0 g
s
.43133 .81589 m .44372 .83732 L .44127 .78947 L p .99 .728 .385 r
F P
0 g
s
.44127 .78947 m .42942 .7769 L .43133 .81589 L p .99 .728 .385 r
F P
0 g
s
.33775 .53838 m .33166 .51683 L .29364 .48431 L p .928 .547 .249 r
F P
0 g
s
.28357 .46106 m .29364 .48431 L .33166 .51683 L p .921 .531 .223 r
F P
0 g
s
.26413 .41924 m .25469 .40005 L .20105 .37403 L p .904 .509 .249 r
F P
0 g
s
.25469 .40005 m .31888 .51495 L .35097 .54224 L p .878 .442 .083 r
F P
0 g
s
.27375 .4395 m .26413 .41924 L .21419 .39546 L p .908 .518 .261 r
F P
0 g
s
.20105 .37403 m .21419 .39546 L .26413 .41924 L p .904 .509 .249 r
F P
0 g
s
.29364 .48431 m .30402 .50982 L .33775 .53838 L p .928 .547 .249 r
F P
0 g
s
.28357 .46106 m .27375 .4395 L .22763 .41797 L p .912 .528 .275 r
F P
0 g
s
.21419 .39546 m .22763 .41797 L .27375 .4395 L p .908 .518 .261 r
F P
0 g
s
.29364 .48431 m .28357 .46106 L .24142 .44182 L p .916 .54 .291 r
F P
0 g
s
.22763 .41797 m .24142 .44182 L .28357 .46106 L p .912 .528 .275 r
F P
0 g
s
.30402 .50982 m .29364 .48431 L .25568 .46742 L p .92 .553 .31 r
F P
0 g
s
.24142 .44182 m .25568 .46742 L .29364 .48431 L p .916 .54 .291 r
F P
0 g
s
.31888 .51495 m .25469 .40005 L .20105 .37403 L p .889 .472 .198 r
F P
0 g
s
.80585 .56011 m .89716 .51763 L .92623 .61177 L p .878 .659 .603 r
F P
0 g
s
.88355 .52413 m .89716 .51763 L .92623 .61177 L p .891 .665 .59 r
F P
0 g
s
.89716 .51763 m .80585 .56011 L .78349 .50323 L p .888 .69 .629 r
F P
0 g
s
.78349 .50323 m .86227 .4269 L .89716 .51763 L p .888 .69 .629 r
F P
0 g
s
.89716 .51763 m .88355 .52413 L .85066 .43889 L p .901 .694 .614 r
F P
0 g
s
.85066 .43889 m .86227 .4269 L .89716 .51763 L p .901 .694 .614 r
F P
0 g
s
.45505 .79968 m .45674 .89347 L .46159 .84656 L p .856 .724 .201 r
F P
0 g
s
.8241 .61949 m .92623 .61177 L .94821 .70525 L p .872 .63 .57 r
F P
0 g
s
.92623 .61177 m .8241 .61949 L .80585 .56011 L p .878 .659 .603 r
F P
0 g
s
.91087 .61265 m .92623 .61177 L .94821 .70525 L p .885 .637 .559 r
F P
0 g
s
.92623 .61177 m .91087 .61265 L .88355 .52413 L p .891 .665 .59 r
F P
0 g
s
.40673 .7317 m .42195 .73541 L .40943 .69384 L p .977 .676 .349 r
F P
0 g
s
.40943 .69384 m .39782 .70211 L .40673 .7317 L p .977 .676 .349 r
F P
0 g
s
.39782 .70211 m .40943 .69384 L .39256 .65456 L p .97 .653 .332 r
F P
0 g
s
.41199 .76118 m .42942 .7769 L .42195 .73541 L p .984 .701 .38 r
F P
0 g
s
.42195 .73541 m .40673 .7317 L .41199 .76118 L p .984 .701 .38 r
F P
0 g
s
.42745 .85001 m .43911 .87947 L .44372 .83732 L p .994 .755 .444 r
F P
0 g
s
.44372 .83732 m .43133 .81589 L .42745 .85001 L p .994 .755 .444 r
F P
0 g
s
.34381 .56282 m .33775 .53838 L .30402 .50982 L p .934 .566 .28 r
F P
0 g
s
.86952 .53087 m .88355 .52413 L .91087 .61265 L p .894 .666 .586 r
F P
0 g
s
.88355 .52413 m .86952 .53087 L .83875 .45141 L p .904 .695 .609 r
F P
0 g
s
.83875 .45141 m .85066 .43889 L .88355 .52413 L p .904 .695 .609 r
F P
0 g
s
.86227 .4269 m .78349 .50323 L .75816 .45192 L p .904 .723 .647 r
F P
0 g
s
.75816 .45192 m .82298 .34368 L .86227 .4269 L p .904 .723 .647 r
F P
0 g
s
.86227 .4269 m .85066 .43889 L .8136 .36091 L p .915 .724 .63 r
F P
0 g
s
.8136 .36091 m .82298 .34368 L .86227 .4269 L p .915 .724 .63 r
F P
0 g
s
.42243 1.08989 m .42347 1.11599 L .45583 1.06959 L p .995 .825 .563 r
F P
0 g
s
.45583 1.06959 m .4528 1.04717 L .42243 1.08989 L p .995 .825 .563 r
F P
0 g
s
.42103 1.06273 m .42243 1.08989 L .4528 1.04717 L p .994 .82 .562 r
F P
0 g
s
.4528 1.04717 m .44932 1.02375 L .42103 1.06273 L p .994 .82 .562 r
F P
0 g
s
.41918 1.03425 m .42103 1.06273 L .44932 1.02375 L p .993 .814 .56 r
F P
0 g
s
.44932 1.02375 m .44528 .9991 L .41918 1.03425 L p .993 .814 .56 r
F P
0 g
s
.41675 1.00408 m .41918 1.03425 L .44528 .9991 L p .992 .807 .557 r
F P
0 g
s
.44528 .9991 m .4405 .97287 L .41675 1.00408 L p .992 .807 .557 r
F P
0 g
s
.41352 .97161 m .41675 1.00408 L .4405 .97287 L p .99 .799 .554 r
F P
0 g
s
.4405 .97287 m .43471 .94453 L .41352 .97161 L p .99 .799 .554 r
F P
0 g
s
.40912 .93586 m .41352 .97161 L .43471 .94453 L p .987 .789 .55 r
F P
0 g
s
.42402 .95681 m .42347 1.11599 L .45583 1.06959 L p .996 .843 .568 r
F P
0 g
s
.42745 .91317 m .43471 .94453 L .44808 .90493 L p .996 .783 .496 r
F P
0 g
s
.43471 .94453 m .42745 .91317 L .40912 .93586 L p .987 .789 .55 r
F P
0 g
s
.45583 1.06959 m .44409 .93117 L .42402 .95681 L p .996 .843 .568 r
F P
0 g
s
.39256 .65456 m .3858 .67419 L .39782 .70211 L p .97 .653 .332 r
F P
0 g
s
.3858 .67419 m .39256 .65456 L .3723 .61985 L p .963 .635 .329 r
F P
0 g
s
.94821 .70525 m .83728 .67825 L .8241 .61949 L p .872 .63 .57 r
F P
0 g
s
.94821 .70525 m .93138 .70051 L .91087 .61265 L p .885 .637 .559 r
F P
0 g
s
.895 .61348 m .91087 .61265 L .93138 .70051 L p .889 .639 .555 r
F P
0 g
s
.91087 .61265 m .895 .61348 L .86952 .53087 L p .894 .666 .586 r
F P
0 g
s
.41325 .78875 m .43133 .81589 L .42942 .7769 L p .988 .724 .419 r
F P
0 g
s
.42942 .7769 m .41199 .76118 L .41325 .78875 L p .988 .724 .419 r
F P
0 g
s
.3993 .61478 m .35097 .54224 L .31888 .51495 L p .778 .289 0 r
F P
0 g
s
.83728 .67825 m .94821 .70525 L .96189 .79385 L p .87 .601 .529 r
F P
0 g
s
.93138 .70051 m .94821 .70525 L .96189 .79385 L p .884 .61 .519 r
F P
0 g
s
.44808 .90493 m .43911 .87947 L .42745 .91317 L p .996 .783 .496 r
F P
0 g
s
.85066 .43889 m .83875 .45141 L .80405 .37891 L p .918 .724 .625 r
F P
0 g
s
.80405 .37891 m .8136 .36091 L .85066 .43889 L p .918 .724 .625 r
F P
0 g
s
.85498 .53792 m .86952 .53087 L .895 .61348 L p .899 .668 .581 r
F P
0 g
s
.86952 .53087 m .85498 .53792 L .82649 .46459 L p .908 .696 .604 r
F P
0 g
s
.82649 .46459 m .83875 .45141 L .86952 .53087 L p .908 .696 .604 r
F P
0 g
s
.3723 .61985 m .37139 .64965 L .3858 .67419 L p .963 .635 .329 r
F P
0 g
s
.37139 .64965 m .3723 .61985 L .34977 .59188 L p .955 .621 .34 r
F P
0 g
s
.34381 .56282 m .34977 .59188 L .3723 .61985 L p .948 .594 .284 r
F P
0 g
s
.34977 .59188 m .34381 .56282 L .31482 .53857 L p .94 .588 .317 r
F P
0 g
s
.30402 .50982 m .31482 .53857 L .34381 .56282 L p .934 .566 .28 r
F P
0 g
s
.44844 .81846 m .44409 .93117 L .45674 .89347 L p .959 .846 .426 r
F P
0 g
s
.45674 .89347 m .45505 .79968 L .44844 .81846 L p .959 .846 .426 r
F P
0 g
s
.93138 .70051 m .91399 .69542 L .895 .61348 L p .889 .639 .555 r
F P
0 g
s
.8785 .61425 m .895 .61348 L .91399 .69542 L p .893 .642 .551 r
F P
0 g
s
.895 .61348 m .8785 .61425 L .85498 .53792 L p .899 .668 .581 r
F P
0 g
s
.41037 .81267 m .42745 .85001 L .43133 .81589 L p .989 .742 .461 r
F P
0 g
s
.43133 .81589 m .41325 .78875 L .41037 .81267 L p .989 .742 .461 r
F P
0 g
s
.96189 .79385 m .84458 .73324 L .83728 .67825 L p .87 .601 .529 r
F P
0 g
s
.96189 .79385 m .94394 .78361 L .93138 .70051 L p .884 .61 .519 r
F P
0 g
s
.91399 .69542 m .93138 .70051 L .94394 .78361 L p .887 .613 .516 r
F P
0 g
s
.41782 .877 m .42745 .91317 L .43911 .87947 L p .992 .771 .499 r
F P
0 g
s
.43911 .87947 m .42745 .85001 L .41782 .877 L p .992 .771 .499 r
F P
0 g
s
.83875 .45141 m .82649 .46459 L .79433 .39787 L p .922 .724 .619 r
F P
0 g
s
.79433 .39787 m .80405 .37891 L .83875 .45141 L p .922 .724 .619 r
F P
0 g
s
.83982 .54536 m .85498 .53792 L .8785 .61425 L p .903 .67 .575 r
F P
0 g
s
.85498 .53792 m .83982 .54536 L .81378 .4786 L p .913 .697 .597 r
F P
0 g
s
.81378 .4786 m .82649 .46459 L .85498 .53792 L p .913 .697 .597 r
F P
0 g
s
.39782 .70211 m .35865 .72591 L .40673 .7317 L closepath p .968 .688 .447 r
F P
0 g
s
.3858 .67419 m .35865 .72591 L .39782 .70211 L closepath p .965 .679 .44 r
F P
0 g
s
.82298 .34368 m .75816 .45192 L .73116 .40914 L p .924 .757 .657 r
F P
0 g
s
.73116 .40914 m .78093 .2722 L .82298 .34368 L p .924 .757 .657 r
F P
0 g
s
.82298 .34368 m .8136 .36091 L .77396 .29425 L p .934 .755 .637 r
F P
0 g
s
.77396 .29425 m .78093 .2722 L .82298 .34368 L p .934 .755 .637 r
F P
0 g
s
.40673 .7317 m .35865 .72591 L .41199 .76118 L closepath p .97 .697 .458 r
F P
0 g
s
.91399 .69542 m .89591 .68989 L .8785 .61425 L p .893 .642 .551 r
F P
0 g
s
.86124 .61491 m .8785 .61425 L .89591 .68989 L p .898 .645 .546 r
F P
0 g
s
.8785 .61425 m .86124 .61491 L .83982 .54536 L p .903 .67 .575 r
F P
0 g
s
.31482 .53857 m .30402 .50982 L .27053 .49534 L p .926 .568 .331 r
F P
0 g
s
.25568 .46742 m .27053 .49534 L .30402 .50982 L p .92 .553 .31 r
F P
0 g
s
.94394 .78361 m .92542 .77274 L .91399 .69542 L p .887 .613 .516 r
F P
0 g
s
.89591 .68989 m .91399 .69542 L .92542 .77274 L p .892 .616 .513 r
F P
0 g
s
.34977 .59188 m .35543 .63006 L .37139 .64965 L p .955 .621 .34 r
F P
0 g
s
.35543 .63006 m .34977 .59188 L .32626 .57252 L p .947 .614 .362 r
F P
0 g
s
.31482 .53857 m .32626 .57252 L .34977 .59188 L p .94 .588 .317 r
F P
0 g
s
.37139 .64965 m .35865 .72591 L .3858 .67419 L closepath p .961 .672 .438 r
F P
0 g
s
.41199 .76118 m .35865 .72591 L .41325 .78875 L closepath p .971 .705 .471 r
F P
0 g
s
.31888 .51495 m .38295 .60116 L .3993 .61478 L p .778 .289 0 r
F P
0 g
s
.38295 .60116 m .31888 .51495 L .28713 .5012 L p .835 .366 .064 r
F P
0 g
s
.20105 .37403 m .28713 .5012 L .31888 .51495 L p .889 .472 .198 r
F P
0 g
s
.40343 .83133 m .41782 .877 L .42745 .85001 L p .986 .754 .501 r
F P
0 g
s
.42745 .85001 m .41037 .81267 L .40343 .83133 L p .986 .754 .501 r
F P
0 g
s
.82649 .46459 m .81378 .4786 L .78438 .41806 L p .926 .724 .611 r
F P
0 g
s
.78438 .41806 m .79433 .39787 L .82649 .46459 L p .926 .724 .611 r
F P
0 g
s
.8136 .36091 m .80405 .37891 L .76699 .31725 L p .936 .755 .632 r
F P
0 g
s
.76699 .31725 m .77396 .29425 L .8136 .36091 L p .936 .755 .632 r
F P
0 g
s
.84458 .73324 m .96189 .79385 L .96618 .87307 L p .872 .571 .476 r
F P
0 g
s
.94394 .78361 m .96189 .79385 L .96618 .87307 L p .886 .583 .469 r
F P
0 g
s
.47052 .69809 m .45064 .71791 L .4416 .68795 L p 0 .101 .624 r
F P
0 g
s
.4416 .68795 m .46714 .68693 L .47052 .69809 L p 0 .101 .624 r
F P
0 g
s
.46714 .68693 m .4416 .68795 L .42953 .65965 L p 0 .177 .697 r
F P
0 g
s
.35543 .63006 m .35865 .72591 L .37139 .64965 L closepath p .957 .665 .44 r
F P
0 g
s
.47257 .70914 m .45611 .74772 L .45064 .71791 L p 0 0 .512 r
F P
0 g
s
.45064 .71791 m .47052 .69809 L .47257 .70914 L p 0 0 .512 r
F P
0 g
s
.32626 .57252 m .31482 .53857 L .28622 .52664 L p .931 .587 .357 r
F P
0 g
s
.27053 .49534 m .28622 .52664 L .31482 .53857 L p .926 .568 .331 r
F P
0 g
s
.21419 .39546 m .20105 .37403 L .14978 .37208 L p .897 .528 .332 r
F P
0 g
s
.22763 .41797 m .21419 .39546 L .16672 .39433 L p .9 .535 .339 r
F P
0 g
s
.14978 .37208 m .16672 .39433 L .21419 .39546 L p .897 .528 .332 r
F P
0 g
s
.24142 .44182 m .22763 .41797 L .18404 .41759 L p .903 .543 .348 r
F P
0 g
s
.16672 .39433 m .18404 .41759 L .22763 .41797 L p .9 .535 .339 r
F P
0 g
s
.25568 .46742 m .24142 .44182 L .20184 .44214 L p .906 .552 .358 r
F P
0 g
s
.18404 .41759 m .20184 .44214 L .24142 .44182 L p .903 .543 .348 r
F P
0 g
s
.27053 .49534 m .25568 .46742 L .22025 .46833 L p .91 .563 .369 r
F P
0 g
s
.20184 .44214 m .22025 .46833 L .25568 .46742 L p .906 .552 .358 r
F P
0 g
s
.28713 .5012 m .20105 .37403 L .14978 .37208 L p .885 .501 .302 r
F P
0 g
s
.82384 .5533 m .83982 .54536 L .86124 .61491 L p .909 .672 .568 r
F P
0 g
s
.83982 .54536 m .82384 .5533 L .80052 .49372 L p .918 .698 .588 r
F P
0 g
s
.80052 .49372 m .81378 .4786 L .83982 .54536 L p .918 .698 .588 r
F P
0 g
s
.92542 .77274 m .90618 .76111 L .89591 .68989 L p .892 .616 .513 r
F P
0 g
s
.87696 .6838 m .89591 .68989 L .90618 .76111 L p .897 .62 .509 r
F P
0 g
s
.89591 .68989 m .87696 .6838 L .86124 .61491 L p .898 .645 .546 r
F P
0 g
s
.41325 .78875 m .35865 .72591 L .41037 .81267 L closepath p .97 .711 .486 r
F P
0 g
s
.42953 .65965 m .46268 .6764 L .46714 .68693 L p 0 .177 .697 r
F P
0 g
s
.84296 .61544 m .86124 .61491 L .87696 .6838 L p .905 .648 .54 r
F P
0 g
s
.86124 .61491 m .84296 .61544 L .82384 .5533 L p .909 .672 .568 r
F P
0 g
s
.45611 .74772 m .47257 .70914 L .47317 .71938 L p 0 0 .337 r
F P
0 g
s
.43812 .83053 m .42402 .95681 L .44409 .93117 L p .991 .886 .581 r
F P
0 g
s
.44409 .93117 m .44844 .81846 L .43812 .83053 L p .991 .886 .581 r
F P
0 g
s
.96618 .87307 m .8454 .78126 L .84458 .73324 L p .872 .571 .476 r
F P
0 g
s
.96618 .87307 m .94754 .85761 L .94394 .78361 L p .886 .583 .469 r
F P
0 g
s
.92542 .77274 m .94394 .78361 L .94754 .85761 L p .89 .587 .467 r
F P
0 g
s
.80405 .37891 m .79433 .39787 L .76001 .34143 L p .939 .754 .625 r
F P
0 g
s
.76001 .34143 m .76699 .31725 L .80405 .37891 L p .939 .754 .625 r
F P
0 g
s
.40284 .89484 m .40912 .93586 L .42745 .91317 L p .984 .776 .544 r
F P
0 g
s
.42745 .91317 m .41782 .877 L .40284 .89484 L p .984 .776 .544 r
F P
0 g
s
.81378 .4786 m .80052 .49372 L .77416 .43988 L p .931 .724 .602 r
F P
0 g
s
.77416 .43988 m .78438 .41806 L .81378 .4786 L p .931 .724 .602 r
F P
0 g
s
.33891 .61675 m .35865 .72591 L .35543 .63006 L closepath p .952 .66 .446 r
F P
0 g
s
.32626 .57252 m .33891 .61675 L .35543 .63006 L p .947 .614 .362 r
F P
0 g
s
.33891 .61675 m .32626 .57252 L .30325 .56333 L p .938 .611 .39 r
F P
0 g
s
.28622 .52664 m .30325 .56333 L .32626 .57252 L p .931 .587 .357 r
F P
0 g
s
.41037 .81267 m .35865 .72591 L .40343 .83133 L closepath p .968 .716 .501 r
F P
0 g
s
.90618 .76111 m .88606 .74849 L .87696 .6838 L p .897 .62 .509 r
F P
0 g
s
.85688 .67694 m .87696 .6838 L .88606 .74849 L p .903 .624 .504 r
F P
0 g
s
.87696 .6838 m .85688 .67694 L .84296 .61544 L p .905 .648 .54 r
F P
0 g
s
.94754 .85761 m .92835 .84133 L .92542 .77274 L p .89 .587 .467 r
F P
0 g
s
.90618 .76111 m .92542 .77274 L .92835 .84133 L p .894 .59 .465 r
F P
0 g
s
.80672 .56195 m .82384 .5533 L .84296 .61544 L p .917 .675 .558 r
F P
0 g
s
.82384 .5533 m .80672 .56195 L .78647 .51043 L p .925 .699 .577 r
F P
0 g
s
.78647 .51043 m .80052 .49372 L .82384 .5533 L p .925 .699 .577 r
F P
0 g
s
.38129 1.11143 m .37944 1.13998 L .42347 1.11599 L p .977 .815 .615 r
F P
0 g
s
.42347 1.11599 m .42243 1.08989 L .38129 1.11143 L p .977 .815 .615 r
F P
0 g
s
.38289 1.08186 m .38129 1.11143 L .42243 1.08989 L p .976 .81 .612 r
F P
0 g
s
.42243 1.08989 m .42103 1.06273 L .38289 1.08186 L p .976 .81 .612 r
F P
0 g
s
.38419 1.05099 m .38289 1.08186 L .42103 1.06273 L p .976 .805 .607 r
F P
0 g
s
.42103 1.06273 m .41918 1.03425 L .38419 1.05099 L p .976 .805 .607 r
F P
0 g
s
.38509 1.01844 m .38419 1.05099 L .41918 1.03425 L p .975 .799 .602 r
F P
0 g
s
.41918 1.03425 m .41675 1.00408 L .38509 1.01844 L p .975 .799 .602 r
F P
0 g
s
.38543 .9836 m .38509 1.01844 L .41675 1.00408 L p .974 .792 .596 r
F P
0 g
s
.41675 1.00408 m .41352 .97161 L .38543 .9836 L p .974 .792 .596 r
F P
0 g
s
.38499 .94545 m .38543 .9836 L .41352 .97161 L p .973 .782 .588 r
F P
0 g
s
.3974 .96795 m .37944 1.13998 L .42347 1.11599 L p .978 .831 .629 r
F P
0 g
s
.41352 .97161 m .40912 .93586 L .38499 .94545 L p .973 .782 .588 r
F P
0 g
s
.42347 1.11599 m .42402 .95681 L .3974 .96795 L p .978 .831 .629 r
F P
0 g
s
.79433 .39787 m .78438 .41806 L .75304 .36713 L p .943 .753 .617 r
F P
0 g
s
.75304 .36713 m .76001 .34143 L .79433 .39787 L p .943 .753 .617 r
F P
0 g
s
.39277 .84337 m .40284 .89484 L .41782 .877 L p .978 .757 .535 r
F P
0 g
s
.41782 .877 m .40343 .83133 L .39277 .84337 L p .978 .757 .535 r
F P
0 g
s
.82326 .61576 m .84296 .61544 L .85688 .67694 L p .912 .652 .531 r
F P
0 g
s
.84296 .61544 m .82326 .61576 L .80672 .56195 L p .917 .675 .558 r
F P
0 g
s
.71766 .59907 m .80585 .56011 L .8241 .61949 L p .848 .646 .628 r
F P
0 g
s
.80585 .56011 m .71766 .59907 L .70572 .56932 L p .86 .681 .658 r
F P
0 g
s
.70572 .56932 m .78349 .50323 L .80585 .56011 L p .86 .681 .658 r
F P
0 g
s
.72722 .6303 m .8241 .61949 L .83728 .67825 L p .841 .612 .591 r
F P
0 g
s
.8241 .61949 m .72722 .6303 L .71766 .59907 L p .848 .646 .628 r
F P
0 g
s
.28622 .52664 m .27053 .49534 L .23949 .49677 L p .915 .576 .383 r
F P
0 g
s
.22025 .46833 m .23949 .49677 L .27053 .49534 L p .91 .563 .369 r
F P
0 g
s
.78349 .50323 m .70572 .56932 L .69209 .54285 L p .878 .719 .681 r
F P
0 g
s
.69209 .54285 m .75816 .45192 L .78349 .50323 L p .878 .719 .681 r
F P
0 g
s
.80052 .49372 m .78647 .51043 L .76357 .46405 L p .937 .724 .589 r
F P
0 g
s
.76357 .46405 m .77416 .43988 L .80052 .49372 L p .937 .724 .589 r
F P
0 g
s
.32287 .61074 m .35865 .72591 L .33891 .61675 L closepath p .948 .657 .455 r
F P
0 g
s
.30325 .56333 m .32287 .61074 L .33891 .61675 L p .938 .611 .39 r
F P
0 g
s
.78093 .2722 m .73116 .40914 L .70398 .37774 L p .948 .793 .656 r
F P
0 g
s
.70398 .37774 m .73808 .21694 L .78093 .2722 L p .948 .793 .656 r
F P
0 g
s
.78093 .2722 m .77396 .29425 L .73366 .24313 L p .955 .787 .633 r
F P
0 g
s
.73366 .24313 m .73808 .21694 L .78093 .2722 L p .955 .787 .633 r
F P
0 g
s
.92835 .84133 m .9085 .82401 L .90618 .76111 L p .894 .59 .465 r
F P
0 g
s
.88606 .74849 m .90618 .76111 L .9085 .82401 L p .899 .595 .462 r
F P
0 g
s
.28713 .5012 m .36716 .59492 L .38295 .60116 L p .835 .366 .064 r
F P
0 g
s
.30325 .56333 m .28622 .52664 L .25992 .52845 L p .921 .591 .4 r
F P
0 g
s
.23949 .49677 m .25992 .52845 L .28622 .52664 L p .915 .576 .383 r
F P
0 g
s
.36716 .59492 m .28713 .5012 L .25781 .50269 L p .85 .428 .227 r
F P
0 g
s
.14978 .37208 m .25781 .50269 L .28713 .5012 L p .885 .501 .302 r
F P
0 g
s
.78438 .41806 m .77416 .43988 L .7461 .39487 L p .947 .751 .606 r
F P
0 g
s
.7461 .39487 m .75304 .36713 L .78438 .41806 L p .947 .751 .606 r
F P
0 g
s
.88606 .74849 m .86475 .73452 L .85688 .67694 L p .903 .624 .504 r
F P
0 g
s
.83519 .66897 m .85688 .67694 L .86475 .73452 L p .911 .63 .497 r
F P
0 g
s
.85688 .67694 m .83519 .66897 L .82326 .61576 L p .912 .652 .531 r
F P
0 g
s
.40343 .83133 m .35865 .72591 L .39277 .84337 L closepath p .964 .717 .515 r
F P
0 g
s
.73381 .66114 m .83728 .67825 L .84458 .73324 L p .839 .578 .545 r
F P
0 g
s
.83728 .67825 m .73381 .66114 L .72722 .6303 L p .841 .612 .591 r
F P
0 g
s
.77396 .29425 m .76699 .31725 L .72938 .27036 L p .957 .785 .627 r
F P
0 g
s
.72938 .27036 m .73366 .24313 L .77396 .29425 L p .957 .785 .627 r
F P
0 g
s
.78784 .57173 m .80672 .56195 L .82326 .61576 L p .926 .678 .544 r
F P
0 g
s
.80672 .56195 m .78784 .57173 L .77123 .52967 L p .934 .7 .561 r
F P
0 g
s
.77123 .52967 m .78647 .51043 L .80672 .56195 L p .934 .7 .561 r
F P
0 g
s
.32287 .61074 m .30325 .56333 L .28226 .56535 L p .929 .613 .422 r
F P
0 g
s
.25992 .52845 m .28226 .56535 L .30325 .56333 L p .921 .591 .4 r
F P
0 g
s
.80135 .61574 m .82326 .61576 L .83519 .66897 L p .922 .657 .519 r
F P
0 g
s
.82326 .61576 m .80135 .61574 L .78784 .57173 L p .926 .678 .544 r
F P
0 g
s
.9085 .82401 m .88779 .80535 L .88606 .74849 L p .899 .595 .462 r
F P
0 g
s
.86475 .73452 m .88606 .74849 L .88779 .80535 L p .905 .601 .458 r
F P
0 g
s
.38327 .90195 m .38499 .94545 L .40912 .93586 L p .971 .771 .577 r
F P
0 g
s
.40912 .93586 m .40284 .89484 L .38327 .90195 L p .971 .771 .577 r
F P
0 g
s
.42466 .83486 m .3974 .96795 L .42402 .95681 L p .977 .87 .664 r
F P
0 g
s
.42402 .95681 m .43812 .83053 L .42466 .83486 L p .977 .87 .664 r
F P
0 g
s
.8454 .78126 m .96618 .87307 L .96013 .93802 L p .877 .54 .408 r
F P
0 g
s
.94754 .85761 m .96618 .87307 L .96013 .93802 L p .891 .555 .405 r
F P
0 g
s
.76699 .31725 m .76001 .34143 L .72527 .29891 L p .96 .783 .62 r
F P
0 g
s
.72527 .29891 m .72938 .27036 L .76699 .31725 L p .96 .783 .62 r
F P
0 g
s
.78647 .51043 m .77123 .52967 L .75243 .49196 L p .944 .722 .571 r
F P
0 g
s
.75243 .49196 m .76357 .46405 L .78647 .51043 L p .944 .722 .571 r
F P
0 g
s
.75816 .45192 m .69209 .54285 L .67759 .52133 L p .9 .76 .697 r
F P
0 g
s
.67759 .52133 m .73116 .40914 L .75816 .45192 L p .9 .76 .697 r
F P
0 g
s
.77416 .43988 m .76357 .46405 L .73923 .42554 L p .952 .748 .592 r
F P
0 g
s
.73923 .42554 m .7461 .39487 L .77416 .43988 L p .952 .748 .592 r
F P
0 g
s
.46622 .73882 m .43812 .83053 L .44844 .81846 L p .941 .938 .594 r
F P
0 g
s
.44844 .81846 m .4699 .73474 L .46622 .73882 L p .941 .938 .594 r
F P
0 g
s
.30841 .61266 m .35865 .72591 L .32287 .61074 L closepath p .943 .656 .467 r
F P
0 g
s
.28226 .56535 m .30841 .61266 L .32287 .61074 L p .929 .613 .422 r
F P
0 g
s
.37901 .84778 m .38327 .90195 L .40284 .89484 L p .968 .754 .562 r
F P
0 g
s
.40284 .89484 m .39277 .84337 L .37901 .84778 L p .968 .754 .562 r
F P
0 g
s
.86475 .73452 m .84178 .71862 L .83519 .66897 L p .911 .63 .497 r
F P
0 g
s
.811 .6592 m .83519 .66897 L .84178 .71862 L p .921 .637 .487 r
F P
0 g
s
.83519 .66897 m .811 .6592 L .80135 .61574 L p .922 .657 .519 r
F P
0 g
s
.96013 .93802 m .8394 .81918 L .8454 .78126 L p .877 .54 .408 r
F P
0 g
s
.96013 .93802 m .94133 .91792 L .94754 .85761 L p .891 .555 .405 r
F P
0 g
s
.92835 .84133 m .94754 .85761 L .94133 .91792 L p .895 .559 .405 r
F P
0 g
s
.39277 .84337 m .35865 .72591 L .37901 .84778 L closepath p .96 .717 .527 r
F P
0 g
s
.76001 .34143 m .75304 .36713 L .72141 .32914 L p .962 .78 .61 r
F P
0 g
s
.72141 .32914 m .72527 .29891 L .76001 .34143 L p .962 .78 .61 r
F P
0 g
s
.88779 .80535 m .86594 .78489 L .86475 .73452 L p .905 .601 .458 r
F P
0 g
s
.84178 .71862 m .86475 .73452 L .86594 .78489 L p .913 .608 .454 r
F P
0 g
s
.84458 .73324 m .73702 .68971 L .73381 .66114 L p .839 .578 .545 r
F P
0 g
s
.73702 .68971 m .84458 .73324 L .8454 .78126 L p .84 .543 .486 r
F P
0 g
s
.94133 .91792 m .92207 .89685 L .92835 .84133 L p .895 .559 .405 r
F P
0 g
s
.9085 .82401 m .92835 .84133 L .92207 .89685 L p .899 .564 .404 r
F P
0 g
s
.4403 .65298 m .36716 .59492 L .35298 .59669 L p .766 .284 .089 r
F P
0 g
s
.25781 .50269 m .35298 .59669 L .36716 .59492 L p .85 .428 .227 r
F P
0 g
s
.76556 .58372 m .78784 .57173 L .80135 .61574 L p .939 .682 .521 r
F P
0 g
s
.78784 .57173 m .76556 .58372 L .75371 .55387 L p .946 .701 .536 r
F P
0 g
s
.75371 .55387 m .77123 .52967 L .78784 .57173 L p .946 .701 .536 r
F P
0 g
s
.50913 .67864 m .47052 .69809 L .46714 .68693 L p .389 .377 .725 r
F P
0 g
s
.46714 .68693 m .50874 .67738 L .50913 .67864 L p .389 .377 .725 r
F P
0 g
s
.50874 .67738 m .46714 .68693 L .46268 .6764 L p .403 .448 .793 r
F P
0 g
s
.29656 .62262 m .35865 .72591 L .30841 .61266 L closepath p .939 .657 .479 r
F P
0 g
s
.28826 .64017 m .35865 .72591 L .29656 .62262 L closepath p .936 .66 .492 r
F P
0 g
s
.28421 .66424 m .35865 .72591 L .28826 .64017 L closepath p .933 .664 .505 r
F P
0 g
s
.2848 .69319 m .35865 .72591 L .28421 .66424 L closepath p .932 .669 .517 r
F P
0 g
s
.29009 .7249 m .35865 .72591 L .2848 .69319 L closepath p .932 .676 .527 r
F P
0 g
s
.2997 .75699 m .35865 .72591 L .29009 .7249 L closepath p .933 .683 .535 r
F P
0 g
s
.31291 .78699 m .35865 .72591 L .2997 .75699 L closepath p .936 .69 .541 r
F P
0 g
s
.32869 .81264 m .35865 .72591 L .31291 .78699 L closepath p .94 .697 .544 r
F P
0 g
s
.34581 .83208 m .35865 .72591 L .32869 .81264 L closepath p .944 .704 .544 r
F P
0 g
s
.363 .84401 m .35865 .72591 L .34581 .83208 L closepath p .949 .71 .541 r
F P
0 g
s
.37901 .84778 m .35865 .72591 L .363 .84401 L closepath p .954 .714 .536 r
F P
0 g
s
.50936 .67989 m .47257 .70914 L .47052 .69809 L p .348 .285 .644 r
F P
0 g
s
.47052 .69809 m .50913 .67864 L .50936 .67989 L p .348 .285 .644 r
F P
0 g
s
.76357 .46405 m .75243 .49196 L .73251 .46091 L p .957 .744 .573 r
F P
0 g
s
.73251 .46091 m .73923 .42554 L .76357 .46405 L p .957 .744 .573 r
F P
0 g
s
.77515 .615 m .80135 .61574 L .811 .6592 L p .936 .664 .5 r
F P
0 g
s
.80135 .61574 m .77515 .615 L .76556 .58372 L p .939 .682 .521 r
F P
0 g
s
.16672 .39433 m .14978 .37208 L .10477 .39685 L p .886 .548 .403 r
F P
0 g
s
.18404 .41759 m .16672 .39433 L .12532 .41814 L p .889 .554 .407 r
F P
0 g
s
.10477 .39685 m .12532 .41814 L .16672 .39433 L p .886 .548 .403 r
F P
0 g
s
.20184 .44214 m .18404 .41759 L .14629 .44031 L p .892 .56 .412 r
F P
0 g
s
.12532 .41814 m .14629 .44031 L .18404 .41759 L p .889 .554 .407 r
F P
0 g
s
.22025 .46833 m .20184 .44214 L .1678 .46359 L p .896 .567 .417 r
F P
0 g
s
.14629 .44031 m .1678 .46359 L .20184 .44214 L p .892 .56 .412 r
F P
0 g
s
.23949 .49677 m .22025 .46833 L .19002 .48833 L p .9 .575 .424 r
F P
0 g
s
.1678 .46359 m .19002 .48833 L .22025 .46833 L p .896 .567 .417 r
F P
0 g
s
.25781 .50269 m .14978 .37208 L .10477 .39685 L p .876 .528 .387 r
F P
0 g
s
.75304 .36713 m .7461 .39487 L .71788 .36166 L p .965 .776 .599 r
F P
0 g
s
.71788 .36166 m .72141 .32914 L .75304 .36713 L p .965 .776 .599 r
F P
0 g
s
.46268 .6764 m .50824 .67618 L .50874 .67738 L p .403 .448 .793 r
F P
0 g
s
.50824 .67618 m .46268 .6764 L .4574 .66719 L p .389 .508 .858 r
F P
0 g
s
.50944 .68105 m .47317 .71938 L .47257 .70914 L p .268 .154 .533 r
F P
0 g
s
.47257 .70914 m .50936 .67989 L .50944 .68105 L p .268 .154 .533 r
F P
0 g
s
.92207 .89685 m .90223 .87458 L .9085 .82401 L p .899 .564 .404 r
F P
0 g
s
.88779 .80535 m .9085 .82401 L .90223 .87458 L p .904 .57 .403 r
F P
0 g
s
.46147 .74002 m .42466 .83486 L .43812 .83053 L p .958 .929 .726 r
F P
0 g
s
.43812 .83053 m .46622 .73882 L .46147 .74002 L p .958 .929 .726 r
F P
0 g
s
.30841 .61266 m .28226 .56535 L .26485 .57895 L p .92 .617 .453 r
F P
0 g
s
.26485 .57895 m .29656 .62262 L .30841 .61266 L p .92 .617 .453 r
F P
0 g
s
.25992 .52845 m .23949 .49677 L .21322 .51505 L p .905 .586 .431 r
F P
0 g
s
.19002 .48833 m .21322 .51505 L .23949 .49677 L p .9 .575 .424 r
F P
0 g
s
.4574 .66719 m .50765 .67514 L .50824 .67618 L p .389 .508 .858 r
F P
0 g
s
.50765 .67514 m .4574 .66719 L .45166 .65991 L p .331 .557 .918 r
F P
0 g
s
.28226 .56535 m .25992 .52845 L .23786 .54466 L p .912 .599 .441 r
F P
0 g
s
.21322 .51505 m .23786 .54466 L .25992 .52845 L p .905 .586 .431 r
F P
0 g
s
.23786 .54466 m .26485 .57895 L .28226 .56535 L p .912 .599 .441 r
F P
0 g
s
.77123 .52967 m .75371 .55387 L .7403 .52728 L p .954 .719 .543 r
F P
0 g
s
.7403 .52728 m .75243 .49196 L .77123 .52967 L p .954 .719 .543 r
F P
0 g
s
.50935 .68202 m .47226 .72811 L .47317 .71938 L p .112 0 .351 r
F P
0 g
s
.47317 .71938 m .50944 .68105 L .50935 .68202 L p .112 0 .351 r
F P
0 g
s
.84178 .71862 m .81617 .6996 L .811 .6592 L p .921 .637 .487 r
F P
0 g
s
.86594 .78489 m .84248 .7618 L .84178 .71862 L p .913 .608 .454 r
F P
0 g
s
.81617 .6996 m .84178 .71862 L .84248 .7618 L p .922 .617 .448 r
F P
0 g
s
.35298 .59669 m .25781 .50269 L .23311 .52027 L p .847 .476 .35 r
F P
0 g
s
.10477 .39685 m .23311 .52027 L .25781 .50269 L p .876 .528 .387 r
F P
0 g
s
.78191 .64584 m .811 .6592 L .81617 .6996 L p .934 .647 .472 r
F P
0 g
s
.811 .6592 m .78191 .64584 L .77515 .615 L p .936 .664 .5 r
F P
0 g
s
.38327 .90195 m .37901 .84778 L .363 .84401 L p .956 .746 .58 r
F P
0 g
s
.73116 .40914 m .67759 .52133 L .66312 .50623 L p .929 .805 .702 r
F P
0 g
s
.66312 .50623 m .70398 .37774 L .73116 .40914 L p .929 .805 .702 r
F P
0 g
s
.7461 .39487 m .73923 .42554 L .71484 .39748 L p .968 .771 .584 r
F P
0 g
s
.71484 .39748 m .71788 .36166 L .7461 .39487 L p .968 .771 .584 r
F P
0 g
s
.90223 .87458 m .88165 .85073 L .88779 .80535 L p .904 .57 .403 r
F P
0 g
s
.86594 .78489 m .88779 .80535 L .88165 .85073 L p .909 .577 .402 r
F P
0 g
s
.363 .84401 m .36029 .89732 L .38327 .90195 L p .956 .746 .58 r
F P
0 g
s
.38499 .94545 m .38327 .90195 L .36029 .89732 L p .956 .759 .598 r
F P
0 g
s
.36029 .89732 m .35644 .9405 L .38499 .94545 L p .956 .759 .598 r
F P
0 g
s
.38543 .9836 m .38499 .94545 L .35644 .9405 L p .955 .768 .611 r
F P
0 g
s
.63642 .63262 m .71766 .59907 L .72722 .6303 L p .805 .624 .657 r
F P
0 g
s
.71766 .59907 m .63642 .63262 L .63198 .62176 L p .819 .665 .692 r
F P
0 g
s
.63198 .62176 m .70572 .56932 L .71766 .59907 L p .819 .665 .692 r
F P
0 g
s
.63991 .64407 m .72722 .6303 L .73381 .66114 L p .796 .584 .615 r
F P
0 g
s
.72722 .6303 m .63991 .64407 L .63642 .63262 L p .805 .624 .657 r
F P
0 g
s
.35644 .9405 m .35199 .97862 L .38543 .9836 L p .955 .768 .611 r
F P
0 g
s
.38509 1.01844 m .38543 .9836 L .35199 .97862 L p .955 .775 .62 r
F P
0 g
s
.5091 .68275 m .56573 .66466 L p .56584 .66494 L .186 0 0 r
F P
0 g
s
.56573 .66466 m .56622 .66451 L .56584 .66494 L p .186 0 0 r
F P
0 g
s
.63363 .68618 m .56597 .66523 L p .56584 .66494 L .488 0 0 r
F P
0 g
s
.5087 .68318 m .56535 .66509 L p .56535 .66504 L .288 .784 .756 r
F P
0 g
s
.56535 .66509 m .56584 .66494 L .56535 .66504 L p .288 .784 .756 r
F P
0 g
s
.56584 .66494 m .63262 .6837 L p .63363 .68618 L .488 0 0 r
F P
0 g
s
.63262 .6837 m .63783 .68516 L .63363 .68618 L p .488 0 0 r
F P
0 g
s
.70059 .74314 m .63489 .68929 L p .63363 .68618 L .631 .074 0 r
F P
0 g
s
.56535 .66504 m .62868 .68465 L p .62863 .68415 L 0 .434 .75 r
F P
0 g
s
.62868 .68465 m .63363 .68618 L .62863 .68415 L p 0 .434 .75 r
F P
0 g
s
.63489 .68929 m .62863 .68415 L .63363 .68618 L p .631 .074 0 r
F P
0 g
s
.63363 .68618 m .69869 .73647 L p .70059 .74314 L .631 .074 0 r
F P
0 g
s
.69869 .73647 m .71391 .74823 L .70059 .74314 L p .631 .074 0 r
F P
0 g
s
.75374 .81971 m .70339 .75299 L p .70059 .74314 L .691 .195 0 r
F P
0 g
s
.62863 .68415 m .68687 .7319 L p .68566 .7295 L 0 .117 .599 r
F P
0 g
s
.68687 .7319 m .70059 .74314 L .68566 .7295 L p 0 .117 .599 r
F P
0 g
s
.70339 .75299 m .68566 .7295 L .70059 .74314 L p .691 .195 0 r
F P
0 g
s
.72307 .77719 m .68386 .72595 L p .68566 .7295 L 0 0 .446 r
F P
0 g
s
.71391 .74823 m .63363 .68618 L .63783 .68516 L p .751 .25 .032 r
F P
0 g
s
.63783 .68516 m .72474 .74467 L .71391 .74823 L p .751 .25 .032 r
F P
0 g
s
.68386 .72595 m .67017 .70805 L .68566 .7295 L p 0 0 .446 r
F P
0 g
s
.68566 .7295 m .62856 .68352 L p .62863 .68415 L 0 .117 .599 r
F P
0 g
s
.63783 .68516 m .56584 .66494 L .56622 .66451 L p .634 .179 .154 r
F P
0 g
s
.56622 .66451 m .64093 .68118 L .63783 .68516 L p .634 .179 .154 r
F P
0 g
s
.62856 .68352 m .62315 .67917 L .62863 .68415 L p 0 .117 .599 r
F P
0 g
s
.62863 .68415 m .56535 .66498 L p .56535 .66504 L 0 .434 .75 r
F P
0 g
s
.56622 .66451 m .5091 .68275 L .50935 .68202 L p .42 .077 .276 r
F P
0 g
s
.50935 .68202 m .56645 .66378 L .56622 .66451 L p .42 .077 .276 r
F P
0 g
s
.56535 .66498 m .56477 .66481 L .56535 .66504 L p 0 .434 .75 r
F P
0 g
s
.56597 .66523 m .56535 .66504 L .56584 .66494 L p .488 0 0 r
F P
0 g
s
.56535 .66504 m .50867 .68314 L p .5087 .68318 L .288 .784 .756 r
F P
0 g
s
.50867 .68314 m .50819 .68329 L .5087 .68318 L p .288 .784 .756 r
F P
0 g
s
.4699 .73474 m .50873 .68323 L p .5087 .68318 L .636 .874 .519 r
F P
0 g
s
.50873 .68323 m .5091 .68275 L .5087 .68318 L p .636 .874 .519 r
F P
0 g
s
.35298 .59669 m .43545 .65385 L .4403 .65298 L p .766 .284 .089 r
F P
0 g
s
.43545 .65385 m .35298 .59669 L .34146 .60662 L p .787 .384 .289 r
F P
0 g
s
.23311 .52027 m .34146 .60662 L .35298 .59669 L p .847 .476 .35 r
F P
0 g
s
.35199 .97862 m .34717 1.01365 L .38509 1.01844 L p .955 .775 .62 r
F P
0 g
s
.38419 1.05099 m .38509 1.01844 L .34717 1.01365 L p .955 .781 .628 r
F P
0 g
s
.75243 .49196 m .7403 .52728 L .72614 .50561 L p .965 .736 .543 r
F P
0 g
s
.72614 .50561 m .73251 .46091 L .75243 .49196 L p .965 .736 .543 r
F P
0 g
s
.34717 1.01365 m .34207 1.04656 L .38419 1.05099 L p .955 .781 .628 r
F P
0 g
s
.38289 1.08186 m .38419 1.05099 L .34207 1.04656 L p .954 .786 .634 r
F P
0 g
s
.34207 1.04656 m .33677 1.07794 L .38289 1.08186 L p .954 .786 .634 r
F P
0 g
s
.38129 1.11143 m .38289 1.08186 L .33677 1.07794 L p .954 .789 .639 r
F P
0 g
s
.70572 .56932 m .63198 .62176 L .62688 .6122 L p .838 .71 .722 r
F P
0 g
s
.62688 .6122 m .69209 .54285 L .70572 .56932 L p .838 .71 .722 r
F P
0 g
s
.40891 .8309 m .36572 .96288 L .3974 .96795 L p .946 .832 .7 r
F P
0 g
s
.3974 .96795 m .42466 .83486 L .40891 .8309 L p .946 .832 .7 r
F P
0 g
s
.33677 1.07794 m .33131 1.10814 L .38129 1.11143 L p .954 .789 .639 r
F P
0 g
s
.37944 1.13998 m .38129 1.11143 L .33131 1.10814 L p .954 .793 .644 r
F P
0 g
s
.37944 1.13998 m .3974 .96795 L .36572 .96288 L p .953 .805 .66 r
F P
0 g
s
.73808 .21694 m .70398 .37774 L .67827 .36025 L p .973 .826 .636 r
F P
0 g
s
.67827 .36025 m .69678 .18246 L .73808 .21694 L p .973 .826 .636 r
F P
0 g
s
.73808 .21694 m .73366 .24313 L .69494 .21178 L p .978 .815 .612 r
F P
0 g
s
.69494 .21178 m .69678 .18246 L .73808 .21694 L p .978 .815 .612 r
F P
0 g
s
.33131 1.10814 m .32572 1.13743 L .37944 1.13998 L p .954 .793 .644 r
F P
0 g
s
.36572 .96288 m .32572 1.13743 L .37944 1.13998 L p .953 .805 .66 r
F P
0 g
s
.73657 .71421 m .8454 .78126 L .8394 .81918 L p .845 .504 .408 r
F P
0 g
s
.8454 .78126 m .73657 .71421 L .73702 .68971 L p .84 .543 .486 r
F P
0 g
s
.88165 .85073 m .86005 .82474 L .86594 .78489 L p .909 .577 .402 r
F P
0 g
s
.84248 .7618 m .86594 .78489 L .86005 .82474 L p .916 .586 .401 r
F P
0 g
s
.64222 .65536 m .73381 .66114 L .73702 .68971 L p .791 .543 .563 r
F P
0 g
s
.73381 .66114 m .64222 .65536 L .63991 .64407 L p .796 .584 .615 r
F P
0 g
s
.29656 .62262 m .26485 .57895 L .25242 .60367 L p .914 .625 .483 r
F P
0 g
s
.25242 .60367 m .28826 .64017 L .29656 .62262 L p .914 .625 .483 r
F P
0 g
s
.73923 .42554 m .73251 .46091 L .71263 .43861 L p .972 .763 .564 r
F P
0 g
s
.71263 .43861 m .71484 .39748 L .73923 .42554 L p .972 .763 .564 r
F P
0 g
s
.45595 .73825 m .40891 .8309 L .42466 .83486 L p .926 .87 .764 r
F P
0 g
s
.42466 .83486 m .46147 .74002 L .45595 .73825 L p .926 .87 .764 r
F P
0 g
s
.81617 .6996 m .7854 .67437 L .78191 .64584 L p .934 .647 .472 r
F P
0 g
s
.84248 .7618 m .81645 .7345 L .81617 .6996 L p .922 .617 .448 r
F P
0 g
s
.7854 .67437 m .81617 .6996 L .81645 .7345 L p .935 .63 .438 r
F P
0 g
s
.50819 .68329 m .46147 .74002 L .46622 .73882 L p .85 .996 .823 r
F P
0 g
s
.46622 .73882 m .5087 .68318 L .50819 .68329 L p .85 .996 .823 r
F P
0 g
s
.73366 .24313 m .72938 .27036 L .69337 .24213 L p .979 .812 .605 r
F P
0 g
s
.69337 .24213 m .69494 .21178 L .73366 .24313 L p .979 .812 .605 r
F P
0 g
s
.36029 .89732 m .363 .84401 L .34581 .83208 L p .943 .734 .59 r
F P
0 g
s
.69209 .54285 m .62688 .6122 L .62144 .60458 L p .863 .76 .747 r
F P
0 g
s
.50527 .67365 m .43545 .65385 L .43162 .65764 L p .638 .187 .165 r
F P
0 g
s
.34146 .60662 m .43162 .65764 L .43545 .65385 L p .787 .384 .289 r
F P
0 g
s
.72253 .60941 m .76556 .58372 L .77515 .615 L closepath p .965 .686 .456 r
F P
0 g
s
.72253 .60941 m .75371 .55387 L .76556 .58372 L closepath p .968 .695 .463 r
F P
0 g
s
.72938 .27036 m .72527 .29891 L .69214 .2738 L p .981 .808 .598 r
F P
0 g
s
.69214 .2738 m .69337 .24213 L .72938 .27036 L p .981 .808 .598 r
F P
0 g
s
.72253 .60941 m .77515 .615 L .78191 .64584 L closepath p .962 .677 .445 r
F P
0 g
s
.50759 .68307 m .45595 .73825 L .46147 .74002 L p .857 .916 .87 r
F P
0 g
s
.46147 .74002 m .50819 .68329 L .50759 .68307 L p .857 .916 .87 r
F P
0 g
s
.86005 .82474 m .83702 .79566 L .84248 .7618 L p .916 .586 .401 r
F P
0 g
s
.81645 .7345 m .84248 .7618 L .83702 .79566 L p .925 .597 .4 r
F P
0 g
s
.26485 .57895 m .23786 .54466 L .2219 .57488 L p .904 .61 .478 r
F P
0 g
s
.2219 .57488 m .25242 .60367 L .26485 .57895 L p .904 .61 .478 r
F P
0 g
s
.73702 .68971 m .64319 .66575 L .64222 .65536 L p .791 .543 .563 r
F P
0 g
s
.64319 .66575 m .73702 .68971 L .73657 .71421 L p .789 .498 .495 r
F P
0 g
s
.72253 .60941 m .7403 .52728 L .75371 .55387 L closepath p .971 .703 .466 r
F P
0 g
s
.72527 .29891 m .72141 .32914 L .69136 .3072 L p .982 .803 .588 r
F P
0 g
s
.69136 .3072 m .69214 .2738 L .72527 .29891 L p .982 .803 .588 r
F P
0 g
s
.72253 .60941 m .78191 .64584 L .7854 .67437 L closepath p .961 .668 .43 r
F P
0 g
s
.43162 .65764 m .50487 .67409 L .50527 .67365 L p .638 .187 .165 r
F P
0 g
s
.50487 .67409 m .43162 .65764 L .42908 .66412 L p .681 .332 .376 r
F P
0 g
s
.43162 .65764 m .34146 .60662 L .33348 .62424 L p .788 .452 .418 r
F P
0 g
s
.33348 .62424 m .42908 .66412 L .43162 .65764 L p .788 .452 .418 r
F P
0 g
s
.23786 .54466 m .21322 .51505 L .19399 .54993 L p .896 .599 .474 r
F P
0 g
s
.19399 .54993 m .2219 .57488 L .23786 .54466 L p .896 .599 .474 r
F P
0 g
s
.34146 .60662 m .23311 .52027 L .21515 .55365 L p .839 .515 .44 r
F P
0 g
s
.21515 .55365 m .33348 .62424 L .34146 .60662 L p .839 .515 .44 r
F P
0 g
s
.73251 .46091 m .72614 .50561 L .71209 .49033 L p .976 .751 .534 r
F P
0 g
s
.71209 .49033 m .71263 .43861 L .73251 .46091 L p .976 .751 .534 r
F P
0 g
s
.50695 .68253 m .45004 .73358 L .45595 .73825 L p .825 .824 .847 r
F P
0 g
s
.45595 .73825 m .50759 .68307 L .50695 .68253 L p .825 .824 .847 r
F P
0 g
s
.40891 .8309 m .45595 .73825 L .45004 .73358 L p .889 .808 .763 r
F P
0 g
s
.8394 .81918 m .96013 .93802 L .94311 .98355 L p .883 .505 .319 r
F P
0 g
s
.94133 .91792 m .96013 .93802 L .94311 .98355 L p .896 .524 .324 r
F P
0 g
s
.56618 .66038 m .50913 .67864 L .50874 .67738 L p .617 .518 .719 r
F P
0 g
s
.50874 .67738 m .5658 .65911 L .56618 .66038 L p .617 .518 .719 r
F P
0 g
s
.5658 .65911 m .50874 .67738 L .50824 .67618 L p .634 .578 .774 r
F P
0 g
s
.56643 .66164 m .50936 .67989 L .50913 .67864 L p .596 .454 .658 r
F P
0 g
s
.50913 .67864 m .56618 .66038 L .56643 .66164 L p .596 .454 .658 r
F P
0 g
s
.72141 .32914 m .71788 .36166 L .69119 .34294 L p .983 .797 .576 r
F P
0 g
s
.69119 .34294 m .69136 .3072 L .72141 .32914 L p .983 .797 .576 r
F P
0 g
s
.50824 .67618 m .56529 .6579 L .5658 .65911 L p .634 .578 .774 r
F P
0 g
s
.56529 .6579 m .50824 .67618 L .50765 .67514 L p .647 .64 .829 r
F P
0 g
s
.56652 .6628 m .50944 .68105 L .50936 .67989 L p .565 .375 .582 r
F P
0 g
s
.50936 .67989 m .56643 .66164 L .56652 .6628 L p .565 .375 .582 r
F P
0 g
s
.34581 .83208 m .33543 .88079 L .36029 .89732 L p .943 .734 .59 r
F P
0 g
s
.35644 .9405 m .36029 .89732 L .33543 .88079 L p .94 .743 .609 r
F P
0 g
s
.50765 .67514 m .56471 .65684 L .56529 .6579 L p .647 .64 .829 r
F P
0 g
s
.56471 .65684 m .50765 .67514 L .50702 .67431 L p .655 .71 .888 r
F P
0 g
s
.56645 .66378 m .50935 .68202 L .50944 .68105 L p .516 .263 .47 r
F P
0 g
s
.50944 .68105 m .56652 .6628 L .56645 .66378 L p .516 .263 .47 r
F P
0 g
s
.28826 .64017 m .25242 .60367 L .24613 .6381 L p .909 .635 .51 r
F P
0 g
s
.24613 .6381 m .28421 .66424 L .28826 .64017 L p .909 .635 .51 r
F P
0 g
s
.50702 .67431 m .56409 .65601 L .56471 .65684 L p .655 .71 .888 r
F P
0 g
s
.56409 .65601 m .50702 .67431 L .50638 .67377 L p .651 .797 .953 r
F P
0 g
s
.94311 .98355 m .82655 .84405 L .8394 .81918 L p .883 .505 .319 r
F P
0 g
s
.94311 .98355 m .92482 .95974 L .94133 .91792 L p .896 .524 .324 r
F P
0 g
s
.92207 .89685 m .94133 .91792 L .92482 .95974 L p .899 .529 .326 r
F P
0 g
s
.42908 .66412 m .50462 .67481 L .50487 .67409 L p .681 .332 .376 r
F P
0 g
s
.50462 .67481 m .42908 .66412 L .42803 .67287 L p .7 .421 .498 r
F P
0 g
s
.42908 .66412 m .33348 .62424 L .32974 .64851 L p .787 .503 .505 r
F P
0 g
s
.32974 .64851 m .42803 .67287 L .42908 .66412 L p .787 .503 .505 r
F P
0 g
s
.45004 .73358 m .39193 .81868 L .40891 .8309 L p .889 .808 .763 r
F P
0 g
s
.36572 .96288 m .40891 .8309 L .39193 .81868 L p .915 .79 .708 r
F P
0 g
s
.72253 .60941 m .72614 .50561 L .7403 .52728 L closepath p .975 .711 .464 r
F P
0 g
s
.56477 .66481 m .50759 .68307 L .50819 .68329 L p .586 .888 .991 r
F P
0 g
s
.50819 .68329 m .56535 .66504 L .56477 .66481 L p .586 .888 .991 r
F P
0 g
s
.56202 .65574 m .50487 .67409 L .50462 .67481 L p .417 .073 .273 r
F P
0 g
s
.56415 .66426 m .50695 .68253 L .50759 .68307 L p .65 .798 .953 r
F P
0 g
s
.50759 .68307 m .56477 .66481 L .56415 .66426 L p .65 .798 .953 r
F P
0 g
s
.21322 .51505 m .19002 .48833 L .16764 .52732 L p .891 .59 .471 r
F P
0 g
s
.16764 .52732 m .19399 .54993 L .21322 .51505 L p .891 .59 .471 r
F P
0 g
s
.50632 .68171 m .44415 .72631 L .45004 .73358 L p .795 .749 .811 r
F P
0 g
s
.45004 .73358 m .50695 .68253 L .50632 .68171 L p .795 .749 .811 r
F P
0 g
s
.39193 .81868 m .45004 .73358 L .44415 .72631 L p .858 .753 .747 r
F P
0 g
s
.83702 .79566 m .81165 .76156 L .81645 .7345 L p .925 .597 .4 r
F P
0 g
s
.78535 .69879 m .81645 .7345 L .81165 .76156 L p .937 .614 .398 r
F P
0 g
s
.81645 .7345 m .78535 .69879 L .7854 .67437 L p .935 .63 .438 r
F P
0 g
s
.50462 .67481 m .56179 .65647 L .56202 .65574 L p .417 .073 .273 r
F P
0 g
s
.56179 .65647 m .50462 .67481 L .50453 .67579 L p .515 .261 .468 r
F P
0 g
s
.42803 .67287 m .50453 .67579 L .50462 .67481 L p .7 .421 .498 r
F P
0 g
s
.70398 .37774 m .66312 .50623 L .64959 .49869 L p .96 .85 .688 r
F P
0 g
s
.64959 .49869 m .67827 .36025 L .70398 .37774 L p .96 .85 .688 r
F P
0 g
s
.56353 .66343 m .50632 .68171 L .50695 .68253 L p .655 .711 .889 r
F P
0 g
s
.50695 .68253 m .56415 .66426 L .56353 .66343 L p .655 .711 .889 r
F P
0 g
s
.92482 .95974 m .90619 .93492 L .92207 .89685 L p .899 .529 .326 r
F P
0 g
s
.90223 .87458 m .92207 .89685 L .90619 .93492 L p .903 .535 .327 r
F P
0 g
s
.50453 .67579 m .56171 .65745 L .56179 .65647 L p .515 .261 .468 r
F P
0 g
s
.56171 .65745 m .50453 .67579 L .5046 .67694 L p .565 .374 .581 r
F P
0 g
s
.50453 .67579 m .42803 .67287 L .42855 .68328 L p .712 .486 .579 r
F P
0 g
s
.42855 .68328 m .5046 .67694 L .50453 .67579 L p .712 .486 .579 r
F P
0 g
s
.56294 .66237 m .50573 .68067 L .50632 .68171 L p .646 .64 .829 r
F P
0 g
s
.50632 .68171 m .56353 .66343 L .56294 .66237 L p .646 .64 .829 r
F P
0 g
s
.44415 .72631 m .50632 .68171 L .50573 .68067 L p .771 .688 .772 r
F P
0 g
s
.5046 .67694 m .5618 .65861 L .56171 .65745 L p .565 .374 .581 r
F P
0 g
s
.5618 .65861 m .5046 .67694 L .50484 .6782 L p .595 .453 .658 r
F P
0 g
s
.5046 .67694 m .42855 .68328 L .43061 .69464 L p .724 .539 .64 r
F P
0 g
s
.43061 .69464 m .50484 .6782 L .5046 .67694 L p .724 .539 .64 r
F P
0 g
s
.33543 .88079 m .34581 .83208 L .32869 .81264 L p .932 .72 .593 r
F P
0 g
s
.56244 .66115 m .50522 .67947 L .50573 .68067 L p .633 .578 .774 r
F P
0 g
s
.50573 .68067 m .56294 .66237 L .56244 .66115 L p .633 .578 .774 r
F P
0 g
s
.4387 .71695 m .50573 .68067 L .50522 .67947 L p .752 .636 .732 r
F P
0 g
s
.50573 .68067 m .4387 .71695 L .44415 .72631 L p .771 .688 .772 r
F P
0 g
s
.50484 .6782 m .56205 .65987 L .5618 .65861 L p .595 .453 .658 r
F P
0 g
s
.56205 .65987 m .50484 .6782 L .50522 .67947 L p .617 .518 .719 r
F P
0 g
s
.50484 .6782 m .43061 .69464 L .43408 .70614 L p .737 .587 .689 r
F P
0 g
s
.43408 .70614 m .50522 .67947 L .50484 .6782 L p .737 .587 .689 r
F P
0 g
s
.50522 .67947 m .56244 .66115 L .56205 .65987 L p .617 .518 .719 r
F P
0 g
s
.50522 .67947 m .43408 .70614 L .4387 .71695 L p .752 .636 .732 r
F P
0 g
s
.19002 .48833 m .1678 .46359 L .14235 .50632 L p .886 .583 .468 r
F P
0 g
s
.14235 .50632 m .16764 .52732 L .19002 .48833 L p .886 .583 .468 r
F P
0 g
s
.1678 .46359 m .14629 .44031 L .11779 .48648 L p .883 .578 .466 r
F P
0 g
s
.11779 .48648 m .14235 .50632 L .1678 .46359 L p .883 .578 .466 r
F P
0 g
s
.14629 .44031 m .12532 .41814 L .09378 .46752 L p .879 .573 .464 r
F P
0 g
s
.09378 .46752 m .11779 .48648 L .14629 .44031 L p .879 .573 .464 r
F P
0 g
s
.12532 .41814 m .10477 .39685 L .07019 .44925 L p .877 .569 .462 r
F P
0 g
s
.07019 .44925 m .09378 .46752 L .12532 .41814 L p .877 .569 .462 r
F P
0 g
s
.23311 .52027 m .10477 .39685 L .07019 .44925 L p .866 .553 .455 r
F P
0 g
s
.07019 .44925 m .21515 .55365 L .23311 .52027 L p .866 .553 .455 r
F P
0 g
s
.71788 .36166 m .71484 .39748 L .6919 .3821 L p .985 .79 .561 r
F P
0 g
s
.6919 .3821 m .69119 .34294 L .71788 .36166 L p .985 .79 .561 r
F P
0 g
s
.72253 .60941 m .7854 .67437 L .78535 .69879 L closepath p .961 .659 .413 r
F P
0 g
s
.8394 .81918 m .73243 .733 L .73657 .71421 L p .845 .504 .408 r
F P
0 g
s
.64276 .67456 m .73657 .71421 L .73243 .733 L p .789 .442 .4 r
F P
0 g
s
.73657 .71421 m .64276 .67456 L .64319 .66575 L p .789 .498 .495 r
F P
0 g
s
.42803 .67287 m .32974 .64851 L .33062 .67775 L p .789 .545 .569 r
F P
0 g
s
.33062 .67775 m .42855 .68328 L .42803 .67287 L p .789 .545 .569 r
F P
0 g
s
.5658 .65911 m .63642 .63262 L .63991 .64407 L p .737 .587 .689 r
F P
0 g
s
.63642 .63262 m .5658 .65911 L .56529 .6579 L p .752 .637 .732 r
F P
0 g
s
.56529 .6579 m .63198 .62176 L .63642 .63262 L p .752 .637 .732 r
F P
0 g
s
.56618 .66038 m .63991 .64407 L .64222 .65536 L p .724 .538 .639 r
F P
0 g
s
.63991 .64407 m .56618 .66038 L .5658 .65911 L p .737 .587 .689 r
F P
0 g
s
.33543 .88079 m .32535 .92058 L .35644 .9405 L p .94 .743 .609 r
F P
0 g
s
.35199 .97862 m .35644 .9405 L .32535 .92058 L p .938 .75 .622 r
F P
0 g
s
.90619 .93492 m .88712 .90883 L .90223 .87458 L p .903 .535 .327 r
F P
0 g
s
.88165 .85073 m .90223 .87458 L .88712 .90883 L p .908 .543 .33 r
F P
0 g
s
.37492 .79888 m .44415 .72631 L .4387 .71695 L p .833 .705 .722 r
F P
0 g
s
.44415 .72631 m .37492 .79888 L .39193 .81868 L p .858 .753 .747 r
F P
0 g
s
.63198 .62176 m .56529 .6579 L .56471 .65684 L p .772 .69 .773 r
F P
0 g
s
.56471 .65684 m .62688 .6122 L .63198 .62176 L p .772 .69 .773 r
F P
0 g
s
.56643 .66164 m .64222 .65536 L .64319 .66575 L p .712 .485 .578 r
F P
0 g
s
.64222 .65536 m .56643 .66164 L .56618 .66038 L p .724 .538 .639 r
F P
0 g
s
.42855 .68328 m .33062 .67775 L .33613 .70985 L p .793 .585 .619 r
F P
0 g
s
.33613 .70985 m .43061 .69464 L .42855 .68328 L p .793 .585 .619 r
F P
0 g
s
.35917 .77281 m .4387 .71695 L .43408 .70614 L p .815 .662 .693 r
F P
0 g
s
.4387 .71695 m .35917 .77281 L .37492 .79888 L p .833 .705 .722 r
F P
0 g
s
.62688 .6122 m .56471 .65684 L .56409 .65601 L p .796 .751 .812 r
F P
0 g
s
.56409 .65601 m .62144 .60458 L .62688 .6122 L p .796 .751 .812 r
F P
0 g
s
.88712 .90883 m .86747 .88106 L .88165 .85073 L p .908 .543 .33 r
F P
0 g
s
.86005 .82474 m .88165 .85073 L .86747 .88106 L p .914 .552 .333 r
F P
0 g
s
.71484 .39748 m .71263 .43861 L .69404 .4268 L p .986 .779 .542 r
F P
0 g
s
.69404 .4268 m .6919 .3821 L .71484 .39748 L p .986 .779 .542 r
F P
0 g
s
.43061 .69464 m .33613 .70985 L .34589 .74237 L p .802 .623 .659 r
F P
0 g
s
.34589 .74237 m .43408 .70614 L .43061 .69464 L p .802 .623 .659 r
F P
0 g
s
.43408 .70614 m .34589 .74237 L .35917 .77281 L p .815 .662 .693 r
F P
0 g
s
.64319 .66575 m .56652 .6628 L .56643 .66164 L p .712 .485 .578 r
F P
0 g
s
.56652 .6628 m .64319 .66575 L .64276 .67456 L p .7 .419 .495 r
F P
0 g
s
.25242 .60367 m .2219 .57488 L .21359 .61752 L p .898 .622 .511 r
F P
0 g
s
.21359 .61752 m .24613 .6381 L .25242 .60367 L p .898 .622 .511 r
F P
0 g
s
.2219 .57488 m .19399 .54993 L .18373 .59968 L p .89 .613 .511 r
F P
0 g
s
.18373 .59968 m .21359 .61752 L .2219 .57488 L p .89 .613 .511 r
F P
0 g
s
.33348 .62424 m .21515 .55365 L .20571 .60114 L p .833 .549 .508 r
F P
0 g
s
.20571 .60114 m .32974 .64851 L .33348 .62424 L p .833 .549 .508 r
F P
0 g
s
.28421 .66424 m .24613 .6381 L .24668 .67991 L p .906 .646 .534 r
F P
0 g
s
.24668 .67991 m .2848 .69319 L .28421 .66424 L p .906 .646 .534 r
F P
0 g
s
.32535 .92058 m .31537 .95597 L .35199 .97862 L p .938 .75 .622 r
F P
0 g
s
.34717 1.01365 m .35199 .97862 L .31537 .95597 L p .936 .754 .632 r
F P
0 g
s
.73243 .733 m .8394 .81918 L .82655 .84405 L p .848 .455 .3 r
F P
0 g
s
.72253 .60941 m .71209 .49033 L .72614 .50561 L closepath p .98 .716 .457 r
F P
0 g
s
.64276 .67456 m .56645 .66378 L .56652 .6628 L p .7 .419 .495 r
F P
0 g
s
.62144 .60458 m .56409 .65601 L .56347 .65545 L p .826 .827 .848 r
F P
0 g
s
.39193 .81868 m .33104 .94098 L .36572 .96288 L p .915 .79 .708 r
F P
0 g
s
.31537 .95597 m .30544 .98868 L .34717 1.01365 L p .936 .754 .632 r
F P
0 g
s
.34207 1.04656 m .34717 1.01365 L .30544 .98868 L p .934 .758 .64 r
F P
0 g
s
.30544 .98868 m .29551 1.01959 L .34207 1.04656 L p .934 .758 .64 r
F P
0 g
s
.33677 1.07794 m .34207 1.04656 L .29551 1.01959 L p .933 .761 .646 r
F P
0 g
s
.29551 1.01959 m .28556 1.0492 L .33677 1.07794 L p .933 .761 .646 r
F P
0 g
s
.33131 1.10814 m .33677 1.07794 L .28556 1.0492 L p .932 .764 .651 r
F P
0 g
s
.28556 1.0492 m .2756 1.07786 L .33131 1.10814 L p .932 .764 .651 r
F P
0 g
s
.32572 1.13743 m .33131 1.10814 L .2756 1.07786 L p .931 .766 .655 r
F P
0 g
s
.32572 1.13743 m .36572 .96288 L .33104 .94098 L p .927 .774 .671 r
F P
0 g
s
.64093 .68118 m .56622 .66451 L .56645 .66378 L p .68 .328 .37 r
F P
0 g
s
.56645 .66378 m .64276 .67456 L .64093 .68118 L p .68 .328 .37 r
F P
0 g
s
.86747 .88106 m .84702 .85099 L .86005 .82474 L p .914 .552 .333 r
F P
0 g
s
.83702 .79566 m .86005 .82474 L .84702 .85099 L p .92 .563 .337 r
F P
0 g
s
.3105 .85314 m .32869 .81264 L .31291 .78699 L p .922 .704 .59 r
F P
0 g
s
.32869 .81264 m .3105 .85314 L .33543 .88079 L p .932 .72 .593 r
F P
0 g
s
.73243 .733 m .64093 .68118 L .64276 .67456 L p .789 .442 .4 r
F P
0 g
s
.33104 .94098 m .39193 .81868 L .37492 .79888 L p .888 .748 .701 r
F P
0 g
s
.62315 .67917 m .56415 .66426 L .56477 .66481 L p .192 .573 .939 r
F P
0 g
s
.56477 .66481 m .62863 .68415 L .62315 .67917 L p .192 .573 .939 r
F P
0 g
s
.60145 .60786 m .56179 .65647 L .56171 .65745 L p .125 0 .36 r
F P
0 g
s
.61758 .67155 m .56353 .66343 L .56415 .66426 L p .34 .559 .917 r
F P
0 g
s
.56415 .66426 m .62315 .67917 L .61758 .67155 L p .34 .559 .917 r
F P
0 g
s
.81165 .76156 m .78168 .71745 L .78535 .69879 L p .937 .614 .398 r
F P
0 g
s
.72253 .60941 m .78535 .69879 L .78168 .71745 L closepath p .961 .651 .392 r
F P
0 g
s
.56171 .65745 m .60088 .61668 L .60145 .60786 L p .125 0 .36 r
F P
0 g
s
.60088 .61668 m .56171 .65745 L .5618 .65861 L p .276 .161 .537 r
F P
0 g
s
.6123 .66183 m .56294 .66237 L .56353 .66343 L p .395 .51 .857 r
F P
0 g
s
.56353 .66343 m .61758 .67155 L .6123 .66183 L p .395 .51 .857 r
F P
0 g
s
.71263 .43861 m .71209 .49033 L .69906 .48261 L p .986 .762 .513 r
F P
0 g
s
.69906 .48261 m .69404 .4268 L .71263 .43861 L p .986 .762 .513 r
F P
0 g
s
.5618 .65861 m .60179 .62726 L .60088 .61668 L p .276 .161 .537 r
F P
0 g
s
.60179 .62726 m .5618 .65861 L .56205 .65987 L p .354 .29 .646 r
F P
0 g
s
.60771 .65067 m .56244 .66115 L .56294 .66237 L p .408 .45 .793 r
F P
0 g
s
.56294 .66237 m .6123 .66183 L .60771 .65067 L p .408 .45 .793 r
F P
0 g
s
.56205 .65987 m .60412 .63887 L .60179 .62726 L p .354 .29 .646 r
F P
0 g
s
.60412 .63887 m .56205 .65987 L .56244 .66115 L p .394 .38 .725 r
F P
0 g
s
.56244 .66115 m .60771 .65067 L .60412 .63887 L p .394 .38 .725 r
F P
0 g
s
.84702 .85099 m .82541 .81758 L .83702 .79566 L p .92 .563 .337 r
F P
0 g
s
.81165 .76156 m .83702 .79566 L .82541 .81758 L p .929 .578 .342 r
F P
0 g
s
.32535 .92058 m .33543 .88079 L .3105 .85314 L p .926 .725 .612 r
F P
0 g
s
.82655 .84405 m .72474 .74467 L .73243 .733 L p .848 .455 .3 r
F P
0 g
s
.64093 .68118 m .73243 .733 L .72474 .74467 L p .784 .366 .257 r
F P
0 g
s
.72474 .74467 m .63783 .68516 L .64093 .68118 L p .784 .366 .257 r
F P
0 g
s
.2848 .69319 m .24668 .67991 L .25418 .72597 L p .907 .66 .554 r
F P
0 g
s
.25418 .72597 m .29009 .7249 L .2848 .69319 L p .907 .66 .554 r
F P
0 g
s
.28744 .81618 m .31291 .78699 L .2997 .75699 L p .915 .689 .582 r
F P
0 g
s
.31291 .78699 m .28744 .81618 L .3105 .85314 L p .922 .704 .59 r
F P
0 g
s
.24613 .6381 m .21359 .61752 L .21392 .66969 L p .895 .637 .539 r
F P
0 g
s
.21392 .66969 m .24668 .67991 L .24613 .6381 L p .895 .637 .539 r
F P
0 g
s
.21359 .61752 m .18373 .59968 L .18374 .66097 L p .887 .63 .543 r
F P
0 g
s
.18374 .66097 m .21392 .66969 L .21359 .61752 L p .887 .63 .543 r
F P
0 g
s
.32974 .64851 m .20571 .60114 L .20599 .65956 L p .831 .58 .56 r
F P
0 g
s
.20599 .65956 m .33062 .67775 L .32974 .64851 L p .831 .58 .56 r
F P
0 g
s
.82541 .81758 m .80188 .77873 L .81165 .76156 L p .929 .578 .342 r
F P
0 g
s
.78168 .71745 m .81165 .76156 L .80188 .77873 L p .94 .598 .351 r
F P
0 g
s
.29009 .7249 m .25418 .72597 L .26813 .77265 L p .909 .674 .57 r
F P
0 g
s
.26813 .77265 m .2997 .75699 L .29009 .7249 L p .909 .674 .57 r
F P
0 g
s
.2997 .75699 m .26813 .77265 L .28744 .81618 L p .915 .689 .582 r
F P
0 g
s
.3105 .85314 m .29401 .88652 L .32535 .92058 L p .926 .725 .612 r
F P
0 g
s
.31537 .95597 m .32535 .92058 L .29401 .88652 L p .922 .729 .624 r
F P
0 g
s
.29401 .88652 m .27831 .91642 L .31537 .95597 L p .922 .729 .624 r
F P
0 g
s
.29595 .90305 m .37492 .79888 L .35917 .77281 L p .867 .71 .685 r
F P
0 g
s
.37492 .79888 m .29595 .90305 L .33104 .94098 L p .888 .748 .701 r
F P
0 g
s
.72253 .60941 m .69906 .48261 L .71209 .49033 L closepath p .983 .719 .444 r
F P
0 g
s
.67827 .36025 m .64959 .49869 L .63795 .49946 L p .986 .886 .639 r
F P
0 g
s
.80188 .77873 m .77451 .72898 L .78168 .71745 L p .94 .598 .351 r
F P
0 g
s
.72253 .60941 m .78168 .71745 L .77451 .72898 L closepath p .962 .645 .37 r
F P
0 g
s
.24668 .67991 m .21392 .66969 L .22314 .72741 L p .895 .652 .563 r
F P
0 g
s
.22314 .72741 m .25418 .72597 L .24668 .67991 L p .895 .652 .563 r
F P
0 g
s
.21392 .66969 m .18374 .66097 L .1944 .72905 L p .888 .647 .569 r
F P
0 g
s
.1944 .72905 m .22314 .72741 L .21392 .66969 L p .888 .647 .569 r
F P
0 g
s
.33062 .67775 m .20599 .65956 L .21629 .7244 L p .833 .611 .601 r
F P
0 g
s
.21629 .7244 m .33613 .70985 L .33062 .67775 L p .833 .611 .601 r
F P
0 g
s
.19399 .54993 m .16764 .52732 L .15545 .58352 L p .884 .606 .511 r
F P
0 g
s
.15545 .58352 m .18373 .59968 L .19399 .54993 L p .884 .606 .511 r
F P
0 g
s
.16764 .52732 m .14235 .50632 L .12821 .56849 L p .88 .601 .511 r
F P
0 g
s
.12821 .56849 m .15545 .58352 L .16764 .52732 L p .88 .601 .511 r
F P
0 g
s
.14235 .50632 m .11779 .48648 L .10168 .55428 L p .876 .597 .511 r
F P
0 g
s
.10168 .55428 m .12821 .56849 L .14235 .50632 L p .876 .597 .511 r
F P
0 g
s
.11779 .48648 m .09378 .46752 L .07565 .54068 L p .873 .593 .511 r
F P
0 g
s
.07565 .54068 m .10168 .55428 L .11779 .48648 L p .873 .593 .511 r
F P
0 g
s
.09378 .46752 m .07019 .44925 L .04999 .52756 L p .87 .589 .511 r
F P
0 g
s
.04999 .52756 m .07565 .54068 L .09378 .46752 L p .87 .589 .511 r
F P
0 g
s
.21515 .55365 m .07019 .44925 L .04999 .52756 L p .86 .577 .509 r
F P
0 g
s
.04999 .52756 m .20571 .60114 L .21515 .55365 L p .86 .577 .509 r
F P
0 g
s
.69678 .18246 m .67827 .36025 L .6558 .35867 L p .994 .849 .589 r
F P
0 g
s
.6558 .35867 m .65979 .17315 L .69678 .18246 L p .994 .849 .589 r
F P
0 g
s
.69678 .18246 m .69494 .21178 L .66041 .20412 L p .996 .833 .565 r
F P
0 g
s
.66041 .20412 m .65979 .17315 L .69678 .18246 L p .996 .833 .565 r
F P
0 g
s
.2756 1.07786 m .26559 1.10577 L .32572 1.13743 L p .931 .766 .655 r
F P
0 g
s
.33104 .94098 m .26559 1.10577 L .32572 1.13743 L p .927 .774 .671 r
F P
0 g
s
.69494 .21178 m .69337 .24213 L .66141 .23604 L p .996 .829 .559 r
F P
0 g
s
.66141 .23604 m .66041 .20412 L .69494 .21178 L p .996 .829 .559 r
F P
0 g
s
.63795 .49946 m .6558 .35867 L .67827 .36025 L p .986 .886 .639 r
F P
0 g
s
.29401 .88652 m .3105 .85314 L .28744 .81618 L p .914 .706 .608 r
F P
0 g
s
.28744 .81618 m .26495 .8405 L .29401 .88652 L p .914 .706 .608 r
F P
0 g
s
.27831 .91642 m .29401 .88652 L .26495 .8405 L p .909 .707 .619 r
F P
0 g
s
.26495 .8405 m .24385 .86245 L .27831 .91642 L p .909 .707 .619 r
F P
0 g
s
.26331 .8515 m .35917 .77281 L .34589 .74237 L p .851 .675 .663 r
F P
0 g
s
.35917 .77281 m .26331 .8515 L .29595 .90305 L p .867 .71 .685 r
F P
0 g
s
.69337 .24213 m .69214 .2738 L .66288 .26917 L p .996 .824 .552 r
F P
0 g
s
.66288 .26917 m .66141 .23604 L .69337 .24213 L p .996 .824 .552 r
F P
0 g
s
.69214 .2738 m .69136 .3072 L .66496 .30391 L p .997 .817 .543 r
F P
0 g
s
.66496 .30391 m .66288 .26917 L .69214 .2738 L p .997 .817 .543 r
F P
0 g
s
.69136 .3072 m .69119 .34294 L .66787 .34088 L p .997 .809 .533 r
F P
0 g
s
.66787 .34088 m .66496 .30391 L .69136 .3072 L p .997 .809 .533 r
F P
0 g
s
.80727 .85337 m .71391 .74823 L .72474 .74467 L p .84 .391 .148 r
F P
0 g
s
.72474 .74467 m .82655 .84405 L .80727 .85337 L p .84 .391 .148 r
F P
0 g
s
.69119 .34294 m .6919 .3821 L .67198 .38112 L p .997 .799 .52 r
F P
0 g
s
.67198 .38112 m .66787 .34088 L .69119 .34294 L p .997 .799 .52 r
F P
0 g
s
.25418 .72597 m .22314 .72741 L .24063 .78598 L p .899 .669 .583 r
F P
0 g
s
.24063 .78598 m .26813 .77265 L .25418 .72597 L p .899 .669 .583 r
F P
0 g
s
.26813 .77265 m .24063 .78598 L .26495 .8405 L p .905 .688 .598 r
F P
0 g
s
.24385 .86245 m .26495 .8405 L .24063 .78598 L p .898 .686 .607 r
F P
0 g
s
.22314 .72741 m .1944 .72905 L .21502 .7982 L p .891 .666 .591 r
F P
0 g
s
.21502 .7982 m .24063 .78598 L .22314 .72741 L p .891 .666 .591 r
F P
0 g
s
.24063 .78598 m .21502 .7982 L .24385 .86245 L p .898 .686 .607 r
F P
0 g
s
.33613 .70985 m .21629 .7244 L .23595 .79025 L p .84 .642 .635 r
F P
0 g
s
.26495 .8405 m .28744 .81618 L .26813 .77265 L p .905 .688 .598 r
F P
0 g
s
.23595 .79025 m .34589 .74237 L .33613 .70985 L p .84 .642 .635 r
F P
0 g
s
.34589 .74237 m .23595 .79025 L .26331 .8515 L p .851 .675 .663 r
F P
0 g
s
.6919 .3821 m .69404 .4268 L .67804 .42674 L p .996 .786 .503 r
F P
0 g
s
.67804 .42674 m .67198 .38112 L .6919 .3821 L p .996 .786 .503 r
F P
0 g
s
.69404 .4268 m .69906 .48261 L .68796 .4832 L p .994 .766 .48 r
F P
0 g
s
.68796 .4832 m .67804 .42674 L .69404 .4268 L p .994 .766 .48 r
F P
0 g
s
.30544 .98868 m .31537 .95597 L .27831 .91642 L p .919 .731 .633 r
F P
0 g
s
.27831 .91642 m .26304 .94422 L .30544 .98868 L p .919 .731 .633 r
F P
0 g
s
.29551 1.01959 m .30544 .98868 L .26304 .94422 L p .916 .733 .64 r
F P
0 g
s
.26304 .94422 m .24803 .97064 L .29551 1.01959 L p .916 .733 .64 r
F P
0 g
s
.28556 1.0492 m .29551 1.01959 L .24803 .97064 L p .914 .735 .646 r
F P
0 g
s
.24803 .97064 m .23317 .99607 L .28556 1.0492 L p .914 .735 .646 r
F P
0 g
s
.2756 1.07786 m .28556 1.0492 L .23317 .99607 L p .912 .736 .651 r
F P
0 g
s
.23317 .99607 m .21841 1.02079 L .2756 1.07786 L p .912 .736 .651 r
F P
0 g
s
.26559 1.10577 m .2756 1.07786 L .21841 1.02079 L p .91 .737 .655 r
F P
0 g
s
.26559 1.10577 m .33104 .94098 L .29595 .90305 L p .905 .741 .669 r
F P
0 g
s
.72253 .60941 m .68796 .4832 L .69906 .48261 L closepath p .986 .719 .427 r
F P
0 g
s
.67017 .70805 m .61758 .67155 L .62315 .67917 L p 0 .227 .743 r
F P
0 g
s
.62315 .67917 m .68566 .7295 L .67017 .70805 L p 0 .227 .743 r
F P
0 g
s
.91505 1.00456 m .80727 .85337 L .82655 .84405 L p .881 .462 .204 r
F P
0 g
s
.82655 .84405 m .94311 .98355 L .91505 1.00456 L p .881 .462 .204 r
F P
0 g
s
.62221 .55078 m .60088 .61668 L .60179 .62726 L p 0 0 .387 r
F P
0 g
s
.80807 .82542 m .78755 .78441 L .80188 .77873 L p .93 .558 .276 r
F P
0 g
s
.80188 .77873 m .82541 .81758 L .80807 .82542 L p .93 .558 .276 r
F P
0 g
s
.77451 .72898 m .80188 .77873 L .78755 .78441 L p .941 .584 .298 r
F P
0 g
s
.82724 .86096 m .80807 .82542 L .82541 .81758 L p .921 .539 .261 r
F P
0 g
s
.82541 .81758 m .84702 .85099 L .82724 .86096 L p .921 .539 .261 r
F P
0 g
s
.65527 .68025 m .6123 .66183 L .61758 .67155 L p 0 .248 .758 r
F P
0 g
s
.61758 .67155 m .67017 .70805 L .65527 .68025 L p 0 .248 .758 r
F P
0 g
s
.84559 .89317 m .82724 .86096 L .84702 .85099 L p .914 .525 .249 r
F P
0 g
s
.84702 .85099 m .86747 .88106 L .84559 .89317 L p .914 .525 .249 r
F P
0 g
s
.78755 .78441 m .76423 .73237 L .77451 .72898 L p .941 .584 .298 r
F P
0 g
s
.72253 .60941 m .77451 .72898 L .76423 .73237 L closepath p .963 .64 .348 r
F P
0 g
s
.86341 .9231 m .84559 .89317 L .86747 .88106 L p .908 .513 .24 r
F P
0 g
s
.86747 .88106 m .88712 .90883 L .86341 .9231 L p .908 .513 .24 r
F P
0 g
s
.88087 .9514 m .86341 .9231 L .88712 .90883 L p .903 .503 .233 r
F P
0 g
s
.88712 .90883 m .90619 .93492 L .88087 .9514 L p .903 .503 .233 r
F P
0 g
s
.89806 .97846 m .88087 .9514 L .90619 .93492 L p .899 .495 .227 r
F P
0 g
s
.90619 .93492 m .92482 .95974 L .89806 .97846 L p .899 .495 .227 r
F P
0 g
s
.60179 .62726 m .62496 .58081 L .62221 .55078 L p 0 0 .387 r
F P
0 g
s
.62496 .58081 m .60179 .62726 L .60412 .63887 L p 0 .027 .544 r
F P
0 g
s
.91505 1.00456 m .89806 .97846 L .92482 .95974 L p .895 .488 .222 r
F P
0 g
s
.92482 .95974 m .94311 .98355 L .91505 1.00456 L p .895 .488 .222 r
F P
0 g
s
.64213 .64812 m .60771 .65067 L .6123 .66183 L p .044 .216 .717 r
F P
0 g
s
.6123 .66183 m .65527 .68025 L .64213 .64812 L p .044 .216 .717 r
F P
0 g
s
.60412 .63887 m .63176 .6141 L .62496 .58081 L p 0 .027 .544 r
F P
0 g
s
.63176 .6141 m .60412 .63887 L .60771 .65067 L p .038 .143 .646 r
F P
0 g
s
.72253 .60941 m .67961 .49233 L .68796 .4832 L closepath p .987 .715 .406 r
F P
0 g
s
.72253 .60941 m .67471 .50965 L .67961 .49233 L closepath p .986 .709 .382 r
F P
0 g
s
.72253 .60941 m .6737 .53413 L .67471 .50965 L closepath p .983 .699 .357 r
F P
0 g
s
.72253 .60941 m .67678 .5641 L .6737 .53413 L closepath p .98 .686 .333 r
F P
0 g
s
.72253 .60941 m .68377 .5974 L .67678 .5641 L closepath p .976 .674 .312 r
F P
0 g
s
.72253 .60941 m .69419 .63148 L .68377 .5974 L closepath p .972 .661 .297 r
F P
0 g
s
.72253 .60941 m .70722 .66371 L .69419 .63148 L closepath p .969 .65 .289 r
F P
0 g
s
.72253 .60941 m .72186 .69166 L .70722 .66371 L closepath p .967 .642 .289 r
F P
0 g
s
.72253 .60941 m .73697 .71327 L .72186 .69166 L closepath p .965 .637 .296 r
F P
0 g
s
.72253 .60941 m .75144 .7271 L .73697 .71327 L closepath p .964 .635 .309 r
F P
0 g
s
.72253 .60941 m .76423 .73237 L .75144 .7271 L closepath p .964 .636 .327 r
F P
0 g
s
.60771 .65067 m .64213 .64812 L .63176 .6141 L p .038 .143 .646 r
F P
0 g
s
.78249 .84544 m .70059 .74314 L .71391 .74823 L p .796 .302 0 r
F P
0 g
s
.71391 .74823 m .80727 .85337 L .78249 .84544 L p .796 .302 0 r
F P
0 g
s
.18373 .59968 m .15545 .58352 L .15505 .65318 L p .881 .624 .545 r
F P
0 g
s
.15505 .65318 m .18374 .66097 L .18373 .59968 L p .881 .624 .545 r
F P
0 g
s
.15545 .58352 m .12821 .56849 L .12733 .64602 L p .877 .62 .547 r
F P
0 g
s
.12733 .64602 m .15505 .65318 L .15545 .58352 L p .877 .62 .547 r
F P
0 g
s
.12821 .56849 m .10168 .55428 L .10024 .6393 L p .873 .617 .548 r
F P
0 g
s
.10024 .6393 m .12733 .64602 L .12821 .56849 L p .873 .617 .548 r
F P
0 g
s
.10168 .55428 m .07565 .54068 L .07359 .63293 L p .869 .614 .549 r
F P
0 g
s
.07359 .63293 m .10024 .6393 L .10168 .55428 L p .869 .614 .549 r
F P
0 g
s
.07565 .54068 m .04999 .52756 L .04724 .62682 L p .867 .611 .55 r
F P
0 g
s
.04724 .62682 m .07359 .63293 L .07565 .54068 L p .867 .611 .55 r
F P
0 g
s
.20571 .60114 m .04999 .52756 L .04724 .62682 L p .857 .602 .553 r
F P
0 g
s
.04724 .62682 m .20599 .65956 L .20571 .60114 L p .857 .602 .553 r
F P
0 g
s
.67804 .42674 m .68796 .4832 L .67961 .49233 L p .996 .76 .433 r
F P
0 g
s
.26304 .94422 m .27831 .91642 L .24385 .86245 L p .904 .708 .627 r
F P
0 g
s
.24385 .86245 m .22354 .88301 L .26304 .94422 L p .904 .708 .627 r
F P
0 g
s
.24803 .97064 m .26304 .94422 L .22354 .88301 L p .901 .709 .633 r
F P
0 g
s
.21841 1.02079 m .20369 1.04499 L .26559 1.10577 L p .91 .737 .655 r
F P
0 g
s
.22354 .88301 m .2037 .90264 L .24803 .97064 L p .901 .709 .633 r
F P
0 g
s
.23317 .99607 m .24803 .97064 L .2037 .90264 L p .898 .709 .638 r
F P
0 g
s
.2037 .90264 m .18417 .92165 L .23317 .99607 L p .898 .709 .638 r
F P
0 g
s
.21841 1.02079 m .23317 .99607 L .18417 .92165 L p .896 .709 .642 r
F P
0 g
s
.18417 .92165 m .16483 .94021 L .21841 1.02079 L p .896 .709 .642 r
F P
0 g
s
.20369 1.04499 m .21841 1.02079 L .16483 .94021 L p .894 .71 .646 r
F P
0 g
s
.20369 1.04499 m .29595 .90305 L .26331 .8515 L p .886 .71 .658 r
F P
0 g
s
.29595 .90305 m .20369 1.04499 L .26559 1.10577 L p .905 .741 .669 r
F P
0 g
s
.67198 .38112 m .67804 .42674 L .66585 .439 L p .998 .78 .445 r
F P
0 g
s
.67961 .49233 m .66585 .439 L .67804 .42674 L p .996 .76 .433 r
F P
0 g
s
.76945 .77762 m .75144 .7271 L .76423 .73237 L p .94 .571 .244 r
F P
0 g
s
.76423 .73237 m .78755 .78441 L .76945 .77762 L p .94 .571 .244 r
F P
0 g
s
.65979 .17315 m .6558 .35867 L .63836 .3742 L p .995 .847 .498 r
F P
0 g
s
.66787 .34088 m .67198 .38112 L .65667 .39549 L p .999 .794 .455 r
F P
0 g
s
.66585 .439 m .65667 .39549 L .67198 .38112 L p .998 .78 .445 r
F P
0 g
s
.70059 .74314 m .78249 .84544 L .75374 .81971 L p .691 .195 0 r
F P
0 g
s
.7859 .81776 m .76945 .77762 L .78755 .78441 L p .926 .539 .205 r
F P
0 g
s
.78755 .78441 m .80807 .82542 L .7859 .81776 L p .926 .539 .205 r
F P
0 g
s
.66496 .30391 m .66787 .34088 L .6498 .3568 L p .999 .804 .462 r
F P
0 g
s
.65667 .39549 m .6498 .3568 L .66787 .34088 L p .999 .794 .455 r
F P
0 g
s
.18374 .66097 m .15505 .65318 L .167 .73083 L p .882 .643 .574 r
F P
0 g
s
.167 .73083 m .1944 .72905 L .18374 .66097 L p .882 .643 .574 r
F P
0 g
s
.15505 .65318 m .12733 .64602 L .14042 .73272 L p .877 .64 .577 r
F P
0 g
s
.14042 .73272 m .167 .73083 L .15505 .65318 L p .877 .64 .577 r
F P
0 g
s
.12733 .64602 m .10024 .6393 L .11438 .73469 L p .873 .638 .579 r
F P
0 g
s
.11438 .73469 m .14042 .73272 L .12733 .64602 L p .873 .638 .579 r
F P
0 g
s
.10024 .6393 m .07359 .63293 L .0887 .73673 L p .87 .636 .581 r
F P
0 g
s
.0887 .73673 m .11438 .73469 L .10024 .6393 L p .87 .636 .581 r
F P
0 g
s
.07359 .63293 m .04724 .62682 L .06325 .73884 L p .867 .634 .583 r
F P
0 g
s
.06325 .73884 m .0887 .73673 L .07359 .63293 L p .867 .634 .583 r
F P
0 g
s
.20599 .65956 m .04724 .62682 L .06325 .73884 L p .858 .627 .588 r
F P
0 g
s
.06325 .73884 m .21629 .7244 L .20599 .65956 L p .858 .627 .588 r
F P
0 g
s
.66288 .26917 m .66496 .30391 L .64435 .32101 L p .999 .812 .468 r
F P
0 g
s
.6498 .3568 m .64435 .32101 L .66496 .30391 L p .999 .804 .462 r
F P
0 g
s
.66585 .439 m .67961 .49233 L .67471 .50965 L p .99 .743 .374 r
F P
0 g
s
.87673 .99668 m .78249 .84544 L .80727 .85337 L p .861 .409 .061 r
F P
0 g
s
.80162 .85278 m .7859 .81776 L .80807 .82542 L p .915 .515 .176 r
F P
0 g
s
.80727 .85337 m .91505 1.00456 L .87673 .99668 L p .861 .409 .061 r
F P
0 g
s
.80807 .82542 m .82724 .86096 L .80162 .85278 L p .915 .515 .176 r
F P
0 g
s
.63836 .3742 m .63023 .19253 L .65979 .17315 L p .995 .847 .498 r
F P
0 g
s
.66141 .23604 m .66288 .26917 L .63989 .28716 L p .998 .819 .474 r
F P
0 g
s
.64435 .32101 m .63989 .28716 L .66288 .26917 L p .999 .812 .468 r
F P
0 g
s
.22354 .88301 m .24385 .86245 L .21502 .7982 L p .893 .686 .614 r
F P
0 g
s
.21502 .7982 m .19051 .80978 L .22354 .88301 L p .893 .686 .614 r
F P
0 g
s
.2037 .90264 m .22354 .88301 L .19051 .80978 L p .889 .685 .62 r
F P
0 g
s
.19051 .80978 m .16666 .82094 L .2037 .90264 L p .889 .685 .62 r
F P
0 g
s
.18417 .92165 m .2037 .90264 L .16666 .82094 L p .886 .684 .624 r
F P
0 g
s
.16483 .94021 m .14559 .95845 L .20369 1.04499 L p .894 .71 .646 r
F P
0 g
s
.16666 .82094 m .14324 .83183 L .18417 .92165 L p .886 .684 .624 r
F P
0 g
s
.16483 .94021 m .18417 .92165 L .14324 .83183 L p .883 .683 .628 r
F P
0 g
s
.14324 .83183 m .12009 .84253 L .16483 .94021 L p .883 .683 .628 r
F P
0 g
s
.14559 .95845 m .16483 .94021 L .12009 .84253 L p .881 .683 .63 r
F P
0 g
s
.14559 .95845 m .26331 .8515 L .23595 .79025 L p .873 .681 .641 r
F P
0 g
s
.26331 .8515 m .14559 .95845 L .20369 1.04499 L p .886 .71 .658 r
F P
0 g
s
.74874 .75829 m .73697 .71327 L .75144 .7271 L p .935 .561 .192 r
F P
0 g
s
.75144 .7271 m .76945 .77762 L .74874 .75829 L p .935 .561 .192 r
F P
0 g
s
.66041 .20412 m .66141 .23604 L .63615 .25469 L p .998 .825 .478 r
F P
0 g
s
.63989 .28716 m .63615 .25469 L .66141 .23604 L p .998 .819 .474 r
F P
0 g
s
.81694 .88472 m .80162 .85278 L .82724 .86096 L p .906 .495 .154 r
F P
0 g
s
.82724 .86096 m .84559 .89317 L .81694 .88472 L p .906 .495 .154 r
F P
0 g
s
.68566 .7295 m .72957 .78768 L p .72307 .77719 L 0 0 .446 r
F P
0 g
s
.67017 .70805 m .72307 .77719 L .69294 .72061 L p 0 0 .524 r
F P
0 g
s
.72612 .78845 m .71142 .75839 L p .72307 .77719 L .649 .261 0 r
F P
0 g
s
.71142 .75839 m .69294 .72061 L .72307 .77719 L p .649 .261 0 r
F P
0 g
s
.72957 .78768 m .75374 .81971 L .72307 .77719 L p 0 0 .446 r
F P
0 g
s
.1944 .72905 m .167 .73083 L .19051 .80978 L p .886 .664 .597 r
F P
0 g
s
.19051 .80978 m .21502 .7982 L .1944 .72905 L p .886 .664 .597 r
F P
0 g
s
.167 .73083 m .14042 .73272 L .16666 .82094 L p .881 .662 .601 r
F P
0 g
s
.16666 .82094 m .19051 .80978 L .167 .73083 L p .881 .662 .601 r
F P
0 g
s
.14042 .73272 m .11438 .73469 L .14324 .83183 L p .878 .66 .604 r
F P
0 g
s
.14324 .83183 m .16666 .82094 L .14042 .73272 L p .878 .66 .604 r
F P
0 g
s
.11438 .73469 m .0887 .73673 L .12009 .84253 L p .875 .659 .607 r
F P
0 g
s
.12009 .84253 m .14324 .83183 L .11438 .73469 L p .875 .659 .607 r
F P
0 g
s
.0887 .73673 m .06325 .73884 L .09711 .85311 L p .872 .658 .609 r
F P
0 g
s
.09711 .85311 m .12009 .84253 L .0887 .73673 L p .872 .658 .609 r
F P
0 g
s
.21629 .7244 m .06325 .73884 L .09711 .85311 L p .863 .653 .617 r
F P
0 g
s
.12009 .84253 m .09711 .85311 L .14559 .95845 L p .881 .683 .63 r
F P
0 g
s
.09711 .85311 m .23595 .79025 L .21629 .7244 L p .863 .653 .617 r
F P
0 g
s
.65979 .17315 m .66041 .20412 L .63297 .22323 L p .997 .829 .482 r
F P
0 g
s
.63615 .25469 m .63297 .22323 L .66041 .20412 L p .998 .825 .478 r
F P
0 g
s
.23595 .79025 m .09711 .85311 L .14559 .95845 L p .873 .681 .641 r
F P
0 g
s
.83204 .91457 m .81694 .88472 L .84559 .89317 L p .898 .48 .137 r
F P
0 g
s
.84559 .89317 m .86341 .9231 L .83204 .91457 L p .898 .48 .137 r
F P
0 g
s
.65667 .39549 m .66585 .439 L .65854 .46329 L p .988 .757 .369 r
F P
0 g
s
.67471 .50965 m .65854 .46329 L .66585 .439 L p .99 .743 .374 r
F P
0 g
s
.63297 .22323 m .63023 .19253 L .65979 .17315 L p .997 .829 .482 r
F P
0 g
s
.65854 .46329 m .67471 .50965 L .6737 .53413 L p .977 .714 .307 r
F P
0 g
s
.84699 .94295 m .83204 .91457 L .86341 .9231 L p .892 .466 .122 r
F P
0 g
s
.86341 .9231 m .88087 .9514 L .84699 .94295 L p .892 .466 .122 r
F P
0 g
s
.76025 .79427 m .74874 .75829 L .76945 .77762 L p .916 .522 .134 r
F P
0 g
s
.76945 .77762 m .7859 .81776 L .76025 .79427 L p .916 .522 .134 r
F P
0 g
s
.72689 .72737 m .72186 .69166 L .73697 .71327 L p .928 .557 .15 r
F P
0 g
s
.73697 .71327 m .74874 .75829 L .72689 .72737 L p .928 .557 .15 r
F P
0 g
s
.69294 .72061 m .65527 .68025 L .67017 .70805 L p 0 0 .524 r
F P
0 g
s
.86188 .97023 m .84699 .94295 L .88087 .9514 L p .886 .455 .11 r
F P
0 g
s
.88087 .9514 m .89806 .97846 L .86188 .97023 L p .886 .455 .11 r
F P
0 g
s
.6498 .3568 m .65667 .39549 L .64736 .42506 L p .985 .766 .366 r
F P
0 g
s
.65854 .46329 m .64736 .42506 L .65667 .39549 L p .988 .757 .369 r
F P
0 g
s
.63023 .19253 m .63836 .3742 L .62757 .40682 L p .956 .798 .353 r
F P
0 g
s
.63039 .51564 m .62496 .58081 L .63176 .6141 L p 0 0 .353 r
F P
0 g
s
.87673 .99668 m .86188 .97023 L .89806 .97846 L p .881 .445 .1 r
F P
0 g
s
.89806 .97846 m .91505 1.00456 L .87673 .99668 L p .881 .445 .1 r
F P
0 g
s
.66595 .65435 m .64213 .64812 L .65527 .68025 L p 0 0 .524 r
F P
0 g
s
.65527 .68025 m .69294 .72061 L .66595 .65435 L p 0 0 .524 r
F P
0 g
s
.6737 .53413 m .65688 .49828 L .65854 .46329 L p .977 .714 .307 r
F P
0 g
s
.65688 .49828 m .6737 .53413 L .67678 .5641 L p .958 .677 .24 r
F P
0 g
s
.77171 .82583 m .76025 .79427 L .7859 .81776 L p .899 .491 .091 r
F P
0 g
s
.7859 .81776 m .80162 .85278 L .77171 .82583 L p .899 .491 .091 r
F P
0 g
s
.64435 .32101 m .6498 .3568 L .63868 .39078 L p .981 .773 .363 r
F P
0 g
s
.64736 .42506 m .63868 .39078 L .6498 .3568 L p .985 .766 .366 r
F P
0 g
s
.63176 .6141 m .64449 .584 L .63039 .51564 L p 0 0 .353 r
F P
0 g
s
.64449 .584 m .63176 .6141 L .64213 .64812 L p 0 0 .465 r
F P
0 g
s
.70558 .68689 m .70722 .66371 L .72186 .69166 L p .921 .562 .124 r
F P
0 g
s
.72186 .69166 m .72689 .72737 L .70558 .68689 L p .921 .562 .124 r
F P
0 g
s
.64213 .64812 m .66595 .65435 L .64449 .584 L p 0 0 .465 r
F P
0 g
s
.64736 .42506 m .65854 .46329 L .65688 .49828 L p .965 .717 .28 r
F P
0 g
s
.83008 .95725 m .75374 .81971 L .78249 .84544 L p .809 .348 0 r
F P
0 g
s
.78249 .84544 m .87673 .99668 L .83008 .95725 L p .809 .348 0 r
F P
0 g
s
.67678 .5641 m .66121 .54165 L .65688 .49828 L p .958 .677 .24 r
F P
0 g
s
.66121 .54165 m .67678 .5641 L .68377 .5974 L p .939 .638 .181 r
F P
0 g
s
.63989 .28716 m .64435 .32101 L .63155 .35884 L p .978 .778 .361 r
F P
0 g
s
.63868 .39078 m .63155 .35884 L .64435 .32101 L p .981 .773 .363 r
F P
0 g
s
.68654 .6399 m .69419 .63148 L .70722 .66371 L p .919 .577 .12 r
F P
0 g
s
.70722 .66371 m .70558 .68689 L .68654 .6399 L p .919 .577 .12 r
F P
0 g
s
.73297 .75595 m .72689 .72737 L .74874 .75829 L p .9 .511 .075 r
F P
0 g
s
.74874 .75829 m .76025 .79427 L .73297 .75595 L p .9 .511 .075 r
F P
0 g
s
.78321 .85474 m .77171 .82583 L .80162 .85278 L p .885 .466 .057 r
F P
0 g
s
.80162 .85278 m .81694 .88472 L .78321 .85474 L p .885 .466 .057 r
F P
0 g
s
.68377 .5974 m .67134 .59014 L .66121 .54165 L p .939 .638 .181 r
F P
0 g
s
.67134 .59014 m .68377 .5974 L .69419 .63148 L p .925 .603 .14 r
F P
0 g
s
.69419 .63148 m .68654 .6399 L .67134 .59014 L p .925 .603 .14 r
F P
0 g
s
.62757 .40682 m .6113 .24239 L .63023 .19253 L p .956 .798 .353 r
F P
0 g
s
.63615 .25469 m .63989 .28716 L .62548 .32843 L p .974 .782 .359 r
F P
0 g
s
.63155 .35884 m .62548 .32843 L .63989 .28716 L p .978 .778 .361 r
F P
0 g
s
.63868 .39078 m .64736 .42506 L .6451 .46838 L p .953 .716 .259 r
F P
0 g
s
.65688 .49828 m .6451 .46838 L .64736 .42506 L p .965 .717 .28 r
F P
0 g
s
.79477 .8819 m .78321 .85474 L .81694 .88472 L p .872 .445 .029 r
F P
0 g
s
.81694 .88472 m .83204 .91457 L .79477 .8819 L p .872 .445 .029 r
F P
0 g
s
.6451 .46838 m .65688 .49828 L .66121 .54165 L p .934 .664 .189 r
F P
0 g
s
.63297 .22323 m .63615 .25469 L .62019 .29908 L p .971 .786 .358 r
F P
0 g
s
.62548 .32843 m .62019 .29908 L .63615 .25469 L p .974 .782 .359 r
F P
0 g
s
.6113 .24239 m .62757 .40682 L .6247 .45502 L p .87 .693 .168 r
F P
0 g
s
.73967 .78108 m .73297 .75595 L .76025 .79427 L p .874 .474 .018 r
F P
0 g
s
.76025 .79427 m .77171 .82583 L .73967 .78108 L p .874 .474 .018 r
F P
0 g
s
.70622 .70531 m .70558 .68689 L .72689 .72737 L p .884 .511 .037 r
F P
0 g
s
.72689 .72737 m .73297 .75595 L .70622 .70531 L p .884 .511 .037 r
F P
0 g
s
.80643 .90783 m .79477 .8819 L .83204 .91457 L p .861 .427 .006 r
F P
0 g
s
.83204 .91457 m .84699 .94295 L .80643 .90783 L p .861 .427 .006 r
F P
0 g
s
.63023 .19253 m .63297 .22323 L .61551 .27047 L p .969 .788 .357 r
F P
0 g
s
.62019 .29908 m .61551 .27047 L .63297 .22323 L p .971 .786 .358 r
F P
0 g
s
.63155 .35884 m .63868 .39078 L .63585 .44131 L p .942 .715 .243 r
F P
0 g
s
.6451 .46838 m .63585 .44131 L .63868 .39078 L p .953 .716 .259 r
F P
0 g
s
.77839 .88649 m .72307 .77719 L .75374 .81971 L p .729 .292 0 r
F P
0 g
s
.75374 .81971 m .83008 .95725 L .77839 .88649 L p .729 .292 0 r
F P
0 g
s
.66121 .54165 m .65041 .52258 L .6451 .46838 L p .934 .664 .189 r
F P
0 g
s
.65041 .52258 m .66121 .54165 L .67134 .59014 L p .903 .608 .11 r
F P
0 g
s
.8182 .93287 m .80643 .90783 L .84699 .94295 L p .851 .412 0 r
F P
0 g
s
.84699 .94295 m .86188 .97023 L .8182 .93287 L p .851 .412 0 r
F P
0 g
s
.68224 .64621 m .68654 .6399 L .70558 .68689 L p .876 .527 .029 r
F P
0 g
s
.70558 .68689 m .70622 .70531 L .68224 .64621 L p .876 .527 .029 r
F P
0 g
s
.61551 .27047 m .6113 .24239 L .63023 .19253 L p .969 .788 .357 r
F P
0 g
s
.7468 .80415 m .73967 .78108 L .77171 .82583 L p .852 .443 0 r
F P
0 g
s
.77171 .82583 m .78321 .85474 L .7468 .80415 L p .852 .443 0 r
F P
0 g
s
.63585 .44131 m .6451 .46838 L .65041 .52258 L p .91 .65 .15 r
F P
0 g
s
.67134 .59014 m .6631 .58353 L .65041 .52258 L p .903 .608 .11 r
F P
0 g
s
.6631 .58353 m .67134 .59014 L .68654 .6399 L p .882 .56 .054 r
F P
0 g
s
.68654 .6399 m .68224 .64621 L .6631 .58353 L p .882 .56 .054 r
F P
0 g
s
.62548 .32843 m .63155 .35884 L .62817 .41589 L p .931 .712 .229 r
F P
0 g
s
.63585 .44131 m .62817 .41589 L .63155 .35884 L p .942 .715 .243 r
F P
0 g
s
.83008 .95725 m .8182 .93287 L .86188 .97023 L p .843 .399 0 r
F P
0 g
s
.86188 .97023 m .87673 .99668 L .83008 .95725 L p .843 .399 0 r
F P
0 g
s
.70806 .72141 m .70622 .70531 L .73297 .75595 L p .849 .469 0 r
F P
0 g
s
.73297 .75595 m .73967 .78108 L .70806 .72141 L p .849 .469 0 r
F P
0 g
s
.6247 .45502 m .60577 .32172 L .6113 .24239 L p .87 .693 .168 r
F P
0 g
s
.75428 .82588 m .7468 .80415 L .78321 .85474 L p .832 .416 0 r
F P
0 g
s
.78321 .85474 m .79477 .8819 L .75428 .82588 L p .832 .416 0 r
F P
0 g
s
.62019 .29908 m .62548 .32843 L .62156 .39152 L p .921 .71 .217 r
F P
0 g
s
.62817 .41589 m .62156 .39152 L .62548 .32843 L p .931 .712 .229 r
F P
0 g
s
.72307 .77719 m .77839 .88649 L .72612 .78845 L p .649 .261 0 r
F P
0 g
s
.65041 .52258 m .64201 .5051 L .63585 .44131 L p .91 .65 .15 r
F P
0 g
s
.64201 .5051 m .65041 .52258 L .6631 .58353 L p .868 .581 .056 r
F P
0 g
s
.62817 .41589 m .63585 .44131 L .64201 .5051 L p .888 .637 .119 r
F P
0 g
s
.67966 .65146 m .68224 .64621 L .70622 .70531 L p .835 .485 0 r
F P
0 g
s
.70622 .70531 m .70806 .72141 L .67966 .65146 L p .835 .485 0 r
F P
0 g
s
.71071 .73614 m .70806 .72141 L .73967 .78108 L p .818 .434 0 r
F P
0 g
s
.73967 .78108 m .7468 .80415 L .71071 .73614 L p .818 .434 0 r
F P
0 g
s
.6631 .58353 m .65698 .57719 L .64201 .5051 L p .868 .581 .056 r
F P
0 g
s
.65698 .57719 m .6631 .58353 L .68224 .64621 L p .841 .523 0 r
F P
0 g
s
.76206 .84668 m .75428 .82588 L .79477 .8819 L p .814 .394 0 r
F P
0 g
s
.79477 .8819 m .80643 .90783 L .76206 .84668 L p .814 .394 0 r
F P
0 g
s
.61551 .27047 m .62019 .29908 L .61574 .36784 L p .912 .707 .208 r
F P
0 g
s
.62156 .39152 m .61574 .36784 L .62019 .29908 L p .921 .71 .217 r
F P
0 g
s
.68224 .64621 m .67966 .65146 L .65698 .57719 L p .841 .523 0 r
F P
0 g
s
.67843 .67124 m .66595 .65435 L .69294 .72061 L p 0 0 .32 r
F P
0 g
s
.69294 .72061 m .72612 .78845 L .67843 .67124 L p 0 0 .32 r
F P
0 g
s
.62156 .39152 m .62817 .41589 L .6351 .4885 L p .868 .624 .093 r
F P
0 g
s
.64201 .5051 m .6351 .4885 L .62817 .41589 L p .888 .637 .119 r
F P
0 g
s
.6351 .4885 m .64201 .5051 L .65698 .57719 L p .837 .556 .012 r
F P
0 g
s
.6113 .24239 m .61551 .27047 L .61052 .34463 L p .904 .705 .199 r
F P
0 g
s
.61574 .36784 m .61052 .34463 L .61551 .27047 L p .912 .707 .208 r
F P
0 g
s
.64449 .584 m .64026 .54617 L .6154 .42583 L p 0 0 .173 r
F P
0 g
s
.64026 .54617 m .64449 .584 L .66595 .65435 L p 0 0 .274 r
F P
0 g
s
.7701 .86682 m .76206 .84668 L .80643 .90783 L p .799 .374 0 r
F P
0 g
s
.80643 .90783 m .8182 .93287 L .7701 .86682 L p .799 .374 0 r
F P
0 g
s
.66595 .65435 m .67843 .67124 L .64026 .54617 L p 0 0 .274 r
F P
0 g
s
.71394 .74997 m .71071 .73614 L .7468 .80415 L p .791 .404 0 r
F P
0 g
s
.7468 .80415 m .75428 .82588 L .71394 .74997 L p .791 .404 0 r
F P
0 g
s
.67817 .65607 m .67966 .65146 L .70806 .72141 L p .799 .449 0 r
F P
0 g
s
.70806 .72141 m .71071 .73614 L .67817 .65607 L p .799 .449 0 r
F P
0 g
s
.61052 .34463 m .60577 .32172 L .6113 .24239 L p .904 .705 .199 r
F P
0 g
s
.65698 .57719 m .65219 .57096 L .6351 .4885 L p .837 .556 .012 r
F P
0 g
s
.65219 .57096 m .65698 .57719 L .67966 .65146 L p .804 .49 0 r
F P
0 g
s
.61574 .36784 m .62156 .39152 L .62921 .47245 L p .849 .613 .071 r
F P
0 g
s
.6351 .4885 m .62921 .47245 L .62156 .39152 L p .868 .624 .093 r
F P
0 g
s
.67966 .65146 m .67817 .65607 L .65219 .57096 L p .804 .49 0 r
F P
0 g
s
.77839 .88649 m .7701 .86682 L .8182 .93287 L p .785 .357 0 r
F P
0 g
s
.8182 .93287 m .83008 .95725 L .77839 .88649 L p .785 .357 0 r
F P
0 g
s
.62921 .47245 m .6351 .4885 L .65219 .57096 L p .808 .534 0 r
F P
0 g
s
.71763 .76319 m .71394 .74997 L .75428 .82588 L p .766 .378 0 r
F P
0 g
s
.75428 .82588 m .76206 .84668 L .71763 .76319 L p .766 .378 0 r
F P
0 g
s
.67746 .66025 m .67817 .65607 L .71071 .73614 L p .766 .418 0 r
F P
0 g
s
.71071 .73614 m .71394 .74997 L .67746 .66025 L p .766 .418 0 r
F P
0 g
s
.61052 .34463 m .61574 .36784 L .62407 .45674 L p .833 .603 .053 r
F P
0 g
s
.62921 .47245 m .62407 .45674 L .61574 .36784 L p .849 .613 .071 r
F P
0 g
s
.65219 .57096 m .64832 .56478 L .62921 .47245 L p .808 .534 0 r
F P
0 g
s
.64832 .56478 m .65219 .57096 L .67817 .65607 L p .771 .462 0 r
F P
0 g
s
.67817 .65607 m .67746 .66025 L .64832 .56478 L p .771 .462 0 r
F P
0 g
s
.72171 .77597 m .71763 .76319 L .76206 .84668 L p .745 .356 0 r
F P
0 g
s
.76206 .84668 m .7701 .86682 L .72171 .77597 L p .745 .356 0 r
F P
0 g
s
.62407 .45674 m .62921 .47245 L .64832 .56478 L p .782 .515 0 r
F P
0 g
s
.60577 .32172 m .61052 .34463 L .61951 .44123 L p .818 .594 .038 r
F P
0 g
s
.62407 .45674 m .61951 .44123 L .61052 .34463 L p .833 .603 .053 r
F P
0 g
s
.67734 .66412 m .67746 .66025 L .71394 .74997 L p .738 .391 0 r
F P
0 g
s
.71394 .74997 m .71763 .76319 L .67734 .66412 L p .738 .391 0 r
F P
0 g
s
.64832 .56478 m .64514 .55861 L .62407 .45674 L p .782 .515 0 r
F P
0 g
s
.64514 .55861 m .64832 .56478 L .67746 .66025 L p .742 .437 0 r
F P
0 g
s
.72612 .78845 m .72171 .77597 L .7701 .86682 L p .726 .336 0 r
F P
0 g
s
.7701 .86682 m .77839 .88649 L .72612 .78845 L p .726 .336 0 r
F P
0 g
s
.67746 .66025 m .67734 .66412 L .64514 .55861 L p .742 .437 0 r
F P
0 g
s
.61951 .44123 m .62407 .45674 L .64514 .55861 L p .76 .498 0 r
F P
0 g
s
.61951 .44123 m .6154 .42583 L .60577 .32172 L p .818 .594 .038 r
F P
0 g
s
.67769 .66776 m .67734 .66412 L .71763 .76319 L p .712 .368 0 r
F P
0 g
s
.71763 .76319 m .72171 .77597 L .67769 .66776 L p .712 .368 0 r
F P
0 g
s
.64514 .55861 m .64249 .55241 L .61951 .44123 L p .76 .498 0 r
F P
0 g
s
.64249 .55241 m .64514 .55861 L .67734 .66412 L p .716 .416 0 r
F P
0 g
s
.6154 .42583 m .61951 .44123 L .64249 .55241 L p .74 .483 0 r
F P
0 g
s
.67734 .66412 m .67769 .66776 L .64249 .55241 L p .716 .416 0 r
F P
0 g
s
.67843 .67124 m .67769 .66776 L .72171 .77597 L p .69 .348 0 r
F P
0 g
s
.72171 .77597 m .72612 .78845 L .67843 .67124 L p .69 .348 0 r
F P
0 g
s
.64249 .55241 m .64026 .54617 L .6154 .42583 L p .74 .483 0 r
F P
0 g
s
.64026 .54617 m .64249 .55241 L .67769 .66776 L p .693 .398 0 r
F P
0 g
s
.67769 .66776 m .67843 .67124 L .64026 .54617 L p .693 .398 0 r
F P
0 g
s
.25 Mabswid
.59925 0 m
.92956 .49488 L
s
.92956 .49488 m
1 1.14626 L
s
1 1.14626 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.09145 .21351 m
0 .90629 L
s
0 .90629 m
.61378 .71664 L
s
.61378 .71664 m
.59925 0 L
s
.59925 0 m
.09145 .21351 L
s
.09145 .21351 m
.59925 0 L
s
.16078 .18437 m
.16633 .19062 L
s
[(-1)] .14966 .17186 .88892 1 Mshowa
.33498 .11112 m
.34019 .11766 L
s
[(0)] .32455 .09803 .79718 1 Mshowa
.51955 .03351 m
.52437 .04035 L
s
[(1)] .5099 .01984 .70545 1 Mshowa
.125 Mabswid
.19483 .17005 m
.19813 .17383 L
s
.22927 .15557 m
.23253 .15939 L
s
.2641 .14092 m
.26732 .14477 L
s
.29934 .1261 m
.30251 .13 L
s
.37103 .09596 m
.37412 .09992 L
s
.40751 .08062 m
.41055 .08462 L
s
.44442 .0651 m
.44741 .06913 L
s
.48176 .0494 m
.4847 .05347 L
s
.1271 .19852 m
.13048 .20224 L
s
.0938 .21253 m
.09721 .21621 L
s
.55779 .01744 m
.56063 .02157 L
s
.59649 .00116 m
.59928 .00534 L
s
.25 Mabswid
0 .90629 m
.47855 1.26571 L
s
0 .90629 m
.00109 .89799 L
s
[(-2)] -0.00219 .92288 .13201 -1 Mshowa
.14053 1.01183 m
.14132 1.0035 L
s
[(-1)] .13894 1.02849 .09489 -1 Mshowa
.26559 1.10577 m
.26612 1.09742 L
s
[(0)] .26453 1.12247 .06341 -1 Mshowa
.37762 1.18991 m
.37793 1.18155 L
s
[(1)] .37701 1.20663 .03636 -1 Mshowa
.47855 1.26571 m
.47866 1.25735 L
s
[(2)] .47833 1.28245 .01288 -1 Mshowa
.125 Mabswid
.02948 .92843 m
.0301 .92345 L
s
.05824 .95003 m
.05882 .94505 L
s
.08632 .97112 m
.08687 .96613 L
s
.11374 .99172 m
.11425 .98672 L
s
.16669 1.03148 m
.16713 1.02648 L
s
.19226 1.05069 m
.19267 1.04569 L
s
.21725 1.06946 m
.21763 1.06446 L
s
.24169 1.08782 m
.24204 1.08281 L
s
.28897 1.12333 m
.28926 1.11832 L
s
.31185 1.14051 m
.31211 1.1355 L
s
.33424 1.15733 m
.33448 1.15231 L
s
.35616 1.17379 m
.35637 1.16878 L
s
.39864 1.2057 m
.3988 1.20068 L
s
.41923 1.22116 m
.41936 1.21614 L
s
.4394 1.23631 m
.43951 1.23129 L
s
.45917 1.25116 m
.45926 1.24614 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 250},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000nQ000`40O003h00OnV/h001nJcP5001g
JcP0081[>003001[>6/h07M[>000P6/h00<006/hJcP0Mf/h0020JcP00`00JcQ[>01gJcP0081[>003
001[>6/h07M[>000Of/h0P004F/h0P00IV/h002@JcP200000f/h0000001UJcP008i[>08000=[>080
06E[>000Rf/h0`001F/h00<006/h0000I6/h0029JcP200000f/h001[>005JcP01000JcQ[>000Hf/h
0026JcP3000:JcP01000JcQ[>000Hf/h0024JcP2000=JcP01@00JcQ[>6/h0000HV/h0022JcP20000
0f/h001[>00<JcP00`00JcQ[>002JcP00`00JcQ[>01OJcP007m[>0<0015[>003001[>6/h009[>003
001[>6/h05m[>000OF/h0P0056/h00<006/hJcP00f/h00<006/hJcP0GV/h001MJcP2000KJcP30000
0f/h001[>00CJcP00`00JcQ[>004JcP00`00JcQ[>01MJcP005a[>004001[>6/h000HJcP2000IJcP0
0`00JcQ[>004JcP00`00JcQ[>01MJcP005a[>004001[>6/h000FJcP2000KJcP00`00JcQ[>005JcP0
0`00JcQ[>01LJcP005a[>004001[>6/h000CJcP300000f/h001[>00JJcP00`00JcQ[>006JcP00`00
JcQ[>01KJcP005a[>004001[>6/h000AJcP2000PJcP00`00JcQ[>006JcP00`00JcQ[>01KJcP005e[
>080011[>080029[>003001[>6/h00M[>003001[>6/h05Y[>000K6/h0`0096/h00<006/hJcP026/h
00<006/hJcP0FF/h001YJcP3000WJcP00`00JcQ[>008JcP00`00JcQ[>01IJcP006M[>0<002U[>003
001[>6/h00U[>003001[>6/h05Q[>000IF/h0P00;6/h00<006/hJcP02V/h00<006/hJcP0Ef/h001R
JcP3000^JcP00`00JcQ[>00:JcP00`00JcQ[>01GJcP0061[>0@002m[>003001[>6/h00][>003001[
>6/h05I[>000GV/h0P00<f/h00<006/hJcP036/h00<006/hJcP0EF/h000lJcP5000JJcP3000eJcP0
0`00JcQ[>00<JcP00`00JcQ[>01EJcP003i[>003001[>6/h01Q[>0800003JcP006/h03E[>003001[
>6/h00e[>003001[>6/h05A[>000?V/h00<006/hJcP05V/h0P00>V/h00<006/hJcP03V/h00<006/h
JcP0Df/h000fJcP40004JcP00`00JcQ[>00CJcP3000lJcP00`00JcQ[>00>JcP00`00JcQ[>01CJcP0
03i[>003001[>6/h015[>08003m[>003001[>6/h00m[>003001[>6/h059[>000?F/h0P0046/h0`00
@F/h00<006/hJcP046/h00<006/hJcP0DF/h001=JcP40012JcP00`00JcQ[>00@JcP00`00JcQ[>01A
JcP004][>08004I[>003001[>6/h015[>003001[>6/h051[>000B6/h0`00B6/h00<006/hJcP04V/h
00<006/hJcP0Cf/h0016JcP200000f/h001[>018JcP00`00JcQ[>007JcP40007JcP00`00JcQ[>01?
JcP004A[>08004i[>003001[>6/h00A[>0800004Odh007]AOe440004JcP00`00JcQ[>01>JcP0045[
>0<0051[>003001[>6/h009[>080009oCP03Odl007mA00AoD@8000A[>003001[>6/h04e[>000?f/h
0P000V/h00<006/hJcP0CV/h01<006/hJcQ[>000OdioCgm>OdmoCP00Ne5oDG]AOe5kD@00Nc800003
JcP00`00JcQ[>01=JcP003a[>0<005E[>005001[>6/hJcP00002Odh017m?OdioCP001GmA00@007/c
Nc8000=[>003001[>6/h04a[>000>V/h0P0000=[>000JcP0EF/h00<006/hJcP00P0000EoCWm?Odio
Cgm>00800008Oe5kDGmANe4007/bOc=k<P80009[>003001[>6/h04][>000=f/h0`00FV/h00<006/h
JcP00`000gm>0P0000ioD@00000007mA001k<g/bNc=k<W/c001[>000CF/h000fJcP2001LJcP01`00
JcQ[>000Nb/007m?00800006Obh007]@Oe5kDGmA0P0000Uk<WlcNc9o<g/bOc<006/h0000C6/h000f
JcP2001LJcP01@00JcP007/;N`X00P000gm>00<007mAOe400gmA0`0000Qk<g/bNc=k<W/c001[>000
Bf/h000^JcP40004JcP00`00JcP0001KJcP06000JcP007/:Nb/007m?ObioCgl^001kDGmANe1oDG]A
001k<Wlc001o<g/bOc=k<P<004][>000;V/h00<006/hJcP01F/h00@006/hJcP005Y[>003001[>000
009k2P03001oCWm>009oCP03001oDGmA00=oD@0:001k<W/bNc8007/cNc9k<`00Na<2001:JcP002m[
>003001[>6/h00=[>003001[>6/h009[>003001[>6/h05M[>0800008Nb]k2P00001oCgl^Odmo;P<0
0008Ne5oDG]@001k<WlcNc9o<`<00005NcAg4`00JcP00019JcP002Q[>0@000A[>003001[>6/h009[
>08000A[>003001[>6/h05I[>0800004N`Yk2`000002Odh300000gmAOc0000030006Nc801000Ma=k
4gLC0P00BF/h000^JcP01000JcQ[>0000f/h00<006/hJcP016/h00<006/hJcP0EF/h0P0000=k:g/:
00000`0000QoCWl^001k<7mANc1oDG/`0P0000Eo<g/bOc=k<Wlc00800003Ma=k=7LC008004Q[>000
;f/h0P0016/h00<006/hJcP016/h00<006/hJcP0EF/h0P0000Ak2P00N`X000Ao;P09001oDGlaOe5o
<7mA001o<P0000Ak<P06001g4`00Ma=k4gLC0P00Af/h000eJcP00`00JcQ[>005JcP00`00JcQ[>01D
JcP400003g/[001oCWl^Odmo;P00Nc1oDG/`Oe5k<000Nc9o<P0200002W/b000007/C001k=7LCNcAg
4`00Af/h000eJcP00`00JcQ[>006JcP00`00JcQ[>01CJcP300000g/;00000004Obh01`00Oe5o<7mA
Oc5oD@00009k<P0;Oc9k<P00001k4gLCNa<007/CMa=k4`020016JcP003E[>003001[>6/h00M[>003
001[>6/h059[>0<00007N`X00000001o;Wm>Obh00`00019k<7mANc0007/bOc=k<WlbNc8007LCNa=g
4g/C001k=7LCNc@20015JcP003A[>08000Y[>003001[>6/h055[>0<00005N`X007/;001o;P030002
Oc0400001GlbNc9k<W/bOc800P0000Ug4g/CMa=k4`00Na=g4g/C0000AF/h000dJcP00`00JcQ[>00:
JcP00`00JcQ[>01@JcP4000017l;N`X000000Wl^00H007l`Oe5o<7mAOc0200003WlbNc9o<g/b001g
4P00Ma=k4gLCNa<007/dMa<20014JcP003A[>003001[>6/h00][>003001[>6/h04m[>004001ba@00
0002N`X01P00Obio;Wl^Oc0000=o<005Oc4007/b001o<P02Nc802P00Na<007/CMa=k4gLC001g4g/C
0`00@f/h000dJcP00`00JcQ[>00<JcP00`00JcQ[>01>JcP01`00K/D00000N`]k2P00009o;P0:Obeo
;P00Oe5o<7mAOc0007/aOc8200002G/b001g4W/C001k4gLCNa=g4`0200000gLDL_<00013JcP003A[
>003001[>6/h00e[>003001[>6/h04e[>003001ba@00009k2P8000Ao;P07001o<7laOc0007/bOc80
0g/b0P000g/C00P007/CMa=k4gLC001flgKd0P00@V/h000dJcP00`00JcQ[>00>JcP00`00JcQ[>01<
JcP01@00L/D007/:O`/00P0000Ao;Gl^Obio;P80000BOc1oD@00Oc9k<GlbNc5o<W/a001g4W/CMa9k
4`00Na=g4g/C0P0000AflgLD0000045[>000=6/h00<006/hJcP03f/h00<006/hJcP0Bf/h00P007;5
001k2g/:001k2P000Wl^0P0000Ao<000000000=k<P03Oc9k<W/b00800009Ma=k4g/C001g4g/C001f
l`00009fl`03M_@006/h041[>000=6/h00<006/hJcP046/h00<006/hJcP0BV/h0`0000Uk2P00N`Yo
2`00Obh007l^00000gl`0`00019o<W/aOc9k<@00Ma8007LBNa=g4P00Ma<007KcMa<007LDM_<20010
JcP003=[>003001[>6/h019[>003001[>6/h04U[>0D00004N`]k2P000002Obh02000Oc1o<7l`001k
<Glb0002Nc801P00Na9k4g/B001g4`9k4`05001flgKcM_<00003M_<2000oJcP003=[>003001[>6/h
019[>003001[>6/h04U[>0@00008O`]k2Wl;001o;Wl]Obh000=o<004001o<W/aOc8300001g/CMa9k
4`00Na=g4W/C00800008L_=g57Kc001blgLDM_<003m[>000<f/h0P0056/h00<006/hJcP0B6/h1000
00Ak2W/;N`X000=o;P05001o<7l`Oc000003Nc402WlbNc4007/BNa=k4W/C001k4gLC0P0017Kc00<0
07KcM_<00P00?V/h000cJcP00`00JcQ[>00DJcP00`00JcQ[>017JcP4000027l;N`X00000Obio;Gl^
0003Oc001P00Oc9k<GlbNc5o<P800004Ma9k4gLBNa<200002WKbMa<007LCL_=g5000MaAblgLD0P00
?F/h000cJcP00`00JcQ[>00EJcP00`00JcQ[>016JcP5000017/;001o;P000Wl^0P000Wl`00<007/a
Oc800g/a00P007/B001k4W/CNa9k4`000gKc00L007KcM_=fl`00M_Afl`02000mJcP003=[>003001[
>6/h01I[>003001[>6/h04E[>0D00005N`X007/:001o;@02000047l`00000000Oc9k<GlbNc5o<P00
Na9g4P00Ma9k4gLB0P0000Yg4gKb001flgLCL_<007KcMaAbl`8003a[>000<f/h00<006/hJcP05f/h
00<006/hJcP0A6/h1@0000=k2`00O`/00P0000=o;@00Obl00Wl`0`0000=k<Glb00000g/B00@007/C
Na9k4`8000=fl`06001flgKcM_<007Kc0P0000=[>000JcP0>V/h000cJcP00`00JcQ[>00HJcP00`00
JcQ[>013JcP400003WK7001o2g/:001o3Gl^001o<7l_Oc0007laNa03000057LBNa=k4W/B001k4`00
M_=flP00M_=g4`00MaAflgLC001g5000M_<2000kJcP0039[>0<001Y[>003001[>6/h049[>0@0000A
M/H007/:N`/007l^Obeo<000Oc1o;`00Na5o<G/AOc400005Na820002M_<01@00M_=flgKc00000gKc
00H007;CL]<006/h000jJcP0039[>003001[>6/h01][>003001[>6/h045[>0@00003M/L007l;0080
000;O`eo;Wl=001o;gl`Obl007/AOc5k400200000g/BMa9k4`02Na802P00N_=flWKc001g4gKcMa<0
07LD0`0000Efm7;C001[>00003U[>000:V/h1@000f/h00<006/hJcP02V/h30001V/h00<006/hJcP0
@6/h100000=faP00N`X00P0000Ao;Wl]Obh000=o<007001o<G/AOc4007/B000017/B0P000WKc00T0
07KcM_=fl`00M_<007;C00000W;C00<006/h0000>F/h000/JcP00`00JcQ[>003JcP00`00JcQ[>008
JcP2000036h;KP`0077YKNQajFgXLNU]j77YKNQaj@8000E[>003001[>6/h03m[>0@0000ZM/L00000
001o2`00Obio3@00Obmo<7l_001k47laNa4007LANa<007/BMa8007Kb001flW[cM_8007KbMa=fl`00
L]9flg;C001bdgKd001[>000>6/h000/JcP00`00JcQ[>003JcP00`00JcQ[>006JcP200001Vh<KP]^
2fh;KP`000=]j@07KNQ]jFgYKNU]j000KLD00P0016/h00<006/hJcP0?V/h100000QfaP00001o2g/;
001o;Gl^1@0000Mo<G/AOc4007/BNa400002Na801`00M_9flP00M_9fl`0000=fl`05001fdg;CL]<0
0002L]<01000JcQ[>000=f/h000TJcP40004JcP00`00JcQ[>003JcP00`00JcQ[>004JcP200001fh;
KPa^2fh<KP]^36h;0080000;LNU]j77YKNQajFgXLNU]j000KLEaaP020003JcP00`00JcQ[>00mJcP4
00001GK7000007/:O`/0100000=k3gl_N`l00P0000Io<G/@001k4G/BMa4200005G[cM_9jl`00M_=f
lW[c001g4`00M_<007KcL]9fm000M_=bd`00JcP0000gJcP002a[>003001[>6/h009[>08000E[>004
001^2fh;KP`3KP/01Vh<KP]^2fh;001]j0=]j@09KNQ]jFgYKNU]j000KLEaaFg500800003JcP006/h
03i[>0D00005M/L007l;N`X00002O`d01P00O`mo3gl?001o40<000=k4P04Na4007KbM_<2M_803000
M_=flP00M_<007;C001bdgKCL]<0009bd`04001[>6/h000fJcP002][>08000A[>003001[>6/h00=[
>00L001^;P00KPa^2fh<KP]^36h;KPa^2fh<KP/006gXLNU]j77YKNQajFgXLNT00776KLEaaVg5LLH3
000nJcP5000057K6001k2Wl;001o3Wl=001k3gl_N`l007/@Oa5k4000Ma5k4W/ANa8200004gKbN_=f
lP00M_9flgKb001bdWKcL]8007;CM_=bd`00L]=fl`00009[>003001[>6/h03=[>000<F/h00<006/h
JcP00f/h00@006h]KRh0009^2`05KPa^2fh;KP]^3003KP/00`00KNQ]j@02KNT01FgXKNU]jFgY0000
0Vg500AaaFg5KLE]a@8003e[>003001V@@0000800009M/L007l;001o3@00O`eo3`00009o3`04001o
47/@Oa0200004G/ANa9k4P00M_8007KbM_=flP00M_<007;C001bdgKC00000W;C00Efd`00L]=bd`00
009[>003001[>6/h03=[>000<F/h00<006/hJcP00V/h01l006X]KRiZ;Fh^001^36h;KPa^2fh<KP]^
36h;KPa^2`00KNQajFgXLNU]j77YKNQaj@00LLI]aG76KLEaaP03000lJcP00`00IT4000020000:WK6
00000000N^X007l=O`h007l_N`l007/@Oa5k4000N_4007LANa8007[b001jlgKbN_<007[c001fl`00
M_=bdWKc001flg;CM_<007KdL]<0009[>003001[>6/h039[>000<F/h00<006/hJcP00V/h00L006h^
JRe^;Vh]KRh00002KP/01Fh<KP]^2fh;KP`00fh;00<006gXKNT00VgY00A]j6gYKNT000=]a@03LLE]
aFg500<003][>003001[>00000800006M/L00000001nj`000Wl=00`007l?O`l007l@Na1o4000Na40
07/B0002M_803G[b001flWKbM_<007KCM]9fd`00M]=bd`0000=bd`04001bdg;C0003JcP00`00JcQ[
>00aJcP0035[>00W001[>6/hJcP006h^JRe^;VX]KRiZ;Fh^001^36h;KPa^2fh<KP]^36h;KPa^;000
KNQajFgXLNU]j77YKNP006g5LLI]aG76KLD006fQ008003Y[>003001[>00000<00005N/P007l;N^X0
0002O`d02P00Obmk3`00Na1o4@00Na5jlG/A0P0000MflG[bM_9jlP00N_=flP0200003WKcL]8007;B
M_=bdP00L]9flg;C001bdgKd0002JcP00`00JcQ[>00aJcP0035[>00>001[>6/h001^;VX]KRi^;Fh^
JRe^;Vh]KRh0009^2`05KPa^2fh;KP]^3002KP/00`00KNU]j003KNT016gXKNU]j@000fg500AaaFg5
001]XP8003U[>003001[>00000<00007M/L007[[O^]o3@00O`d0100000=o47/@000017/A00<007[b
M_800WKb00=fl`00M_800P0000QbdWKCL]<007;CM]<007KC0W;C00@007;CL]<000=[>003001[>6/h
031[>000<F/h02T006/hJcP006X]KRiZ;Fh^JRe^;VX]KRiZ;Fh^001^36h;KPa^2fh<KP]^36h;KP`0
077YKNQajFgXLNU]j77Y001aaVg5LLI]aG76001]`VfQ008003Q[>003001[>00000<00005N/P007l;
N^Yo2`0300000gl?N`h00003000017/AN_5k4G[a0P0000AjlWKaN_9flP80000=M_=bdP00L]9fl`00
M_=bdWKc001flg;BM_@00`0016/h00<006/hJcP0;f/h000aJcP04000JcP006X]KRi^;Fh^JRe^;Vh]
KRiZ;Fh^KRe^;P000Vh;00E^36h;KP]^2fh<009^2`03001]jFgX00=]j@04KNQ]j@00LLD3KLD01775
001]XVfR0P00=f/h00<006/h00000`0000Qfa`00001njg[[001nk@000Wl>00@007l?N`l000Ak4@80
0003M_9jlWKb009flP0?001fdWKB001fdg;BM]<007KCL]<007;CM]=bd`00009b/`05001[>6/hJcP0
000aJcP0031[>00/001[>6/h001^;VX]KRiZ;Fh^JRe^;VX]KRiZ;Fh^JRe^;P00KPa^2fh<KP]^36h;
KPa^2fh<001ajFgXLNU]j77YKNQaj@00LLI]aG76KLD006fQKL9]X@8003I[>003001[>00000<0000=
N/P00000N^Yo2`00O`ejk000N`h007[_Oa000P0001EjlG/AN_4007Ka001flW[bM_5jlP00M_=bdWKc
001flg;B001bdWKcL]80100000=bdfjb000016/h00<006/hJcP0;V/h000`JcP04`00JcP006h^KRe^
;VX]KRi^;Fh^JRe^;Vh]KRiZ;Fh^KRe^;P00009^2`05KPa^2fh;KP]^3002KP/00`00KNU]j003KNT0
16gX001]aG750fg500@006fQKJ9]XP8003E[>003001[>00000<00004M/L00000O^/200005Gk]O`d0
07l>001o47/?001jl000Na4007KaN_5fl@00M_9jlP00M]800002M]801`00M]9fdg;C001bdgKC0080
0005L[9b/`00L[<00005JcP00`00JcQ[>00]JcP0031[>003001[>0000080000XJRe^;VX]KRiZ;Fh^
JRe^;VX]KRiZ;Fh^JRe^;P00KPa^2fh<KP]^36h;KPa^2g7Y001ajFgXLNU]j77YKNP006g5LLI]aG76
001]`VfQKL83000dJcP00`00JcQMh00600003G[Z001jjP00N^`007/>Oa0007l@001nl7[`0080000A
N_9flG[bM_4007Kb001bd@00L]9flg;B001bdWKc001fl`0200001fjbL]=b/P00K[9bd`0000A[>003
001[>6/h02e[>000<6/h0P00019ZCfi?JTl006h]KRiZ;Fh^KRe^;VX]KRi^;Fh^JRe^;Vh]KRh20000
0fh;KPa^2`02KP/00fh<KP/00002KNT026gXKNU]jFgYKNP006g5LLD2KLD01000KJ9]XFfR0`00<f/h
00<006/hJcP01@0000Mjb000O^]nj`00O`d00002O`h00`00N`l00003N_001@00M_5jlGKaN_400P00
0gKB00L007KBM]8007KCM]9fd`02000027:b001b/W:bL[<007:b0005JcP00`00JcQ[>00/JcP0031[
>080000/KU1Z;fi@JRl006X]KRiZ;Fh^JRe^;VX]KRiZ;Fh^JRe^;VX]KRiZ;@00KP]^36h;KPa^2fh<
KP/006gXLNU]j77YKNQaj@00LLI]aG76KLD006fQKL9]X@<003=[>003001[>6/h00<0000>LX@007[8
001njg[[001jk000N`io3`00Oa00009jl00LO_000000M_5jlWKaN_8007KbM]5flP00M_=bdWKc001f
lg;B001b/W;C001bdfjbL]<007;C0006JcP00`00JcQ[>00[JcP0031[>0800005JTm^CfY?KTmZC`02
00004Fh^JRe^;Vh]KRiZ;Fh^KRe^;VX]KRi^;Fh^JRd006h;KP`00fh;00=^36h;00000VgY00E]j6gY
KNU]j@00009]a@03LLE]a@00009]XP04KJ400000000bJcP00`00JcQ[>00300003W:4001jb000N^]n
j`00O`enk@00O`h007/?0003N_02000017[aM_5jlGKa0P000WKB00H007KBM]9fdP00L]8200001g;B
L[9bdP00L[=b/P00009b/`03001[>6/h00=[>003001[>6/h02][>000<6/h0P0002m^D6X_KU1Z;fi@
JRm^D000KRiZ;Fh^JRe^;VX]KRiZ;Fh^JRe^;VX]KRiZ;@00KP]^36h;KPa^2fh<KP/006gXLNU]j77Y
KNQaj@00LLI]aG76001]`VfQKL8006fP0080035[>004001[>6/hFL0400003G[8000007[Z001jk7l=
001o3`00Oa0007k`009jl00L001jl@00N_9fl@00M]4007;AM_9fd@00L]9flg;B001b/WKB001bdg:b
001b/W;CK[8006jb0006JcP00`00JcQ[>00ZJcP002m[>080000KKTmZCfi?JTm^CfY?KTmZCfi?001^
;VX]KRi^;Fh^JRe^;Vh]KRiZ;Fh^KRe^;VX]001^2fh<00=^2`03KPa^2`00009]j@04KNQ]jFgY0003
KLD00g75001]XP02KJ801000JJ000000<6/h00<006/hJcP0200000Anjg[[001nk@<00003N`l007[`
009jl009001jl7[`001jl@00M]5fdP00009fdP03001fdWKB00800006L]9b/P00L[9bdP000W:b00Eb
/`00L[=b/`0000I[>003001[>6/h02U[>000;f/h0P0000YZ;fi@JRm^D6X_KU1Z;fi@JRm^D080000V
JRe^;VX]KRiZ;Fh^JRe^;VX]KRiZ;Fh^JRd006h;KPa^2fh<KP]^36gX001]j77YKNQajFgX001]aG76
KLD006fQKL9]X@00JH1]X08002m[>003001[>6/h00L00003O^/007k[00<00004O/d000000002N_00
1000N_1jlGK`0P0000MfdWKAN]8007KbL]5flP0200003g:aM]8007;BL[8007:bL]<007;CL[8006jb
L]<00006JcP00`00JcQ[>00YJcP002m[>080000MKTmZCfi?JTm^CfY?KTmZCfi?JTm^CfY?001Z;Fh^
KRe^;VX]KRi^;Fh^JRe^;Vh]KRiZ;@00KP]^3003KP/00fh<001]j@02KNT016gXKNU]j@000fg500L0
06fQKJ9]XP00JH1YX002000^JcP01000JcQ[>005100000QfQ@00N/T007k[001jc7k<0P0000Ejc@00
N_1jl000009jl003N_5jl00000=fd@0?M]8007KBM]8007:bM]9b/P00L[9bdP00L]9b/P0000=b/P03
001b/P0000I[>08002Y[>000;f/h03P006i@JRm^D6X_KU1Z;fi@JRm^D6X_KU1Z;fi@JRl006X]KRiZ
;Fh^JRe^;VX]KRiZ;Fh^JRe^;VX]001^2fh<KP]^36h;KP`0077YKNQajFgXLNT00776KLEaaP00KL9]
XFg2001YX6V0001[>000;F/h00@006/hJcP010<0000;LX<00000O/T007k[001nc7[;001jc0050000
2gK`N_5jl7[a001jdWKAM]9fd@00M]400P00015fdW:aM]9b/@00L[8007:bL]=b/P00K[9bd`00L]=^
/P00009[>0<00003JcP006/h02U[>000;f/h010006Y?KTmZCfi?JTm^CfY?KTmZCfi?JTm^CfY?KTmZ
C`80000?KRi^;Fh^JRe^;Vh]KRiZ;Fh^KRe^;VX]001^2fh<00=^2`03KP`0000000H0009]a@0:001]
XP00KJ8006VPJH0006/h000/JcP01@00JcQ[>00500@00P0000=bQ00000000W[900H007k;001nc000
O/d2000017[=N/h007[a0W[`00<007[A00000gKA01AfdP00001fdP00L]9b/WKB001bdW:b001b/W;B
001b/g:bL[<007:c0`0016/h00<006/hJcP0:6/h000_JcP08`00KU1Z;fi@JRm^D6X_KU1Z;fi@JRm^
D6X_KU1Z;fi@JRm^D000KRiZ;Fh^JRe^;VX]KRiZ;Fh^JRe^;VX]001^2fh<KP/00P0000MYjP00KJMY
YVVWJJI]Y`0400002VfQKL800000JH1YX6V0001[>000:f/h00@006/hJcP010L00007N/P007[;001j
c000N/`00P00025ncW[=000007[aM_0007K@001fdG[BM]5fdP00M]9b/@00L[5fdW:a001b/WKB001b
dg:b001b/W;CK[8006jb00001V/h00<006/hJcP0:6/h000_JcP04`00JTm^CfY?KTmZCfi?JTm^CfY?
KTmZCfi?JTm^CfY?KTmZCfi?0080000>KRe^;VX]KRi^;Fh^JRe^;Vh]KRiZ;@00KP/000AYbP03001Y
YVVV00=YYP04001YH@000002KJ8200001VV0JJ000000JcP002Y[>004001[>6/h00D700001W[90000
07[;001jc0<0000:N/ejcP00001jl000M]1jd7K@0002M]4200004G:aM]5b/@00L[9bdW:b001b/P00
L[9bdW:b001b/W:c00000W:c00<006/hJcP00f/h00<006/hJcP0:6/h000^JcP20000<Vi@JRm^D6X_
KU1Z;fi@JRm^D6X_KU1Z;fi@JRm^D6X_KU1Z;fi@JRl006X]KRiZ;Fh^JRe^;VX]KRiZ;Fh^JRd006W:
JNYYbVW[JLYYjP00KJMYYVVWJJH006EQJF5UH@00KJ42000016fPJH1YX0000V/h00<006/hJcP09f/h
00@006/hJcP010D00003MZH0000000800003O//007k<00<00004O/ijc@00M_0200006G[AM]1jd@00
M]9fd@00M[4007:aM]8007KBL[5fdP00L]9b/P00L[9bd`00L]=b/W;C00<000I[>003001[>6/h02M[
>000;V/h0P00029ZCfi?JTm^CfY?KTmZCfi?JTm^CfY?KTmZCfi?JTm^CfY?KTmZCfi?JTl006h]KRiZ
;Fh^KRe^;VX]KRi^;@00JPd000IYbP03001YYVVV009YYP06001YHFUQH@0006fR0P0000AYX6V00000
009[>003001[>6/h02I[>004001[>6/h00D9000017k;000007[<0P0000]nc@00N/h007[>001jd7K@
N]5fd7[@0080009fd@0@001fdW:aM]4007KBL[8007:bL]8007;BL[9bdP00L[8200000fjB001[>005
JcP00`00JcQ[>00WJcP002i[>00H001ZD000001^D6X_KU1Z;fi@JRm^D6X_KU1Z;fi@JRm^D6X_KU1Z
;fi@JRm^D6X_0P0001U^;VX]KRiZ;Fh^JRe^;P00JPeUk@00JLYYjVW:JN]YbVWZ001]YfVVJJMYYP00
IF5YH@04000016V0KJ1YP0000f/h00<006/hJcP09F/h00D006/hJcP0100;00H00005MZH007ZZ001j
b`0200001Wk=000007[=001jc@80000EN]5fd7[AM]0007JaM]5b/7KA001fdW:a001b/GKBL[4007:b
L]8007;C00<00005L[8007:bKY400005JcP00`00JcQ[>00WJcP002M[>08000E[>004001ZLFYAKW42
00006fY?KTmZCfi?JTm^CfY?KTmZCfi?JTm^CfY?KTmZCfi?JTm^CfY?KTl006h^JRe^;Vh]KRh00004
JPd20005JLX00`00JJIYYP02JJH01@00JF5YH@00H@000P0000AYP6VP0000009[>003001[>6/h02E[
>006001[>00300D02P050P0000MbHP00001jY`00O/]jb`0200001gk<00000000N/h007[>00800003
M]1jd7K@008000Afd@0:001b/GKBL[4007:bM]8007;BL[82000027:b001b/VjBL[8007:b0005JcP0
0`00JcQ[>00WJcP002I[>004001[>6/h0004JcP01P00JU1^LFY@KW5ZD080000bKU1Z;fi@JRm^D6X_
KU1Z;fi@JRm^D6X_KU1Z;fi@JRm^D6X_KU0006h^JRe^;P00JPeUkFX=INeZ3FG]JPd006WZJLYYjfW:
JNX006fWJJIYYfVV001UHFUQ001Q8000JJ1YP08000=[>003001[>6/h02E[>0040000100400/60000
17JV000007k;0P0000Ejc000000007[=0080000CN/ij[P00M]1jd@00N]0007KAM[5fd@00M]9b/GKB
001fdW:aM]800`0000Ub/VjAL[8007:bKY4006jB00001F/h00<006/hJcP09f/h000VJcP01000JcQ[
>00016/h00P006iaJU1ZLFYAKW5ZD6Ya0P00019ZCfi?JTm^CfY?KTmZCfi?JTm^CfY?KTmZCfi?JTm^
CfY?KTl200000fX]001Z3@07JPd00`00JLYYbP03JLX00`00JJIYYP02JJH02000JF5Q0000H@0006VP
JH020003JcP00`00JcQ[>00TJcP0100000<01@0:2@0000=jZWk;0000100000=jcP0000000W[>00<0
07[A00000WK@00<007KAM]400WKA00H007KAL[5fdP00L]820002L[402@00L[9b/@00KY9b/P00L[80
0005JcP00`00JcQ[>00WJcP002I[>004001[>6/h0004JcP02P00JU1^LFY@KW5ZD6iaJU1^LFY@0P00
02=^D6X_KU1Z;fi@JRm^D6X_KU1Z;fi@JRm^D6X_KU1Z;fi@JRl006G]JPeUkFX=INeZ3FG]JPeUkFX=
001YjVW:JN]YbVWZ00800007JJIYY`00JF5UH@00G@000P0000AYX000IH0000=[>003001[>6/h02=[
>0050000100000/02P0500001GJV00000000NZX01@0001=jc@00001jcWZ]N/h007[@M[1jdGJ`001b
/7KAM[4007:aM]9b/@0200003W:b001b/VjA001^TG:b001b/VjAL[8007:b0004JcP00`00JcQ[>00W
JcP002I[>004001[>6/h0004JcP03000JW5ZDFiaJU1ZLFYAKW5ZD6YaJU5^L@80000@JTm^CfY?KTmZ
Cfi?JTm^CfY?KTmZCfi?JTm^CfY?KTl30009JPd00`00JLYYbP04JLX01000JJIYYP000VUQ00<00640
00000P0000=UP000JcP00f/h00<006/hJcP08V/h00<0000300000P0:00D020000000079R00<00003
NZT007[;00D00004N/h007[>N/h20004M]000`00M]5fd@02M]440003L[403000L[8007:bL[5b/P00
L[9^TP00KY8000A[>003001[>6/h02M[>0009f/h0P0016/h0P0000eZD6iaJU1^LFY@KW5ZD6iaJU1^
LFY@KW5ZD00200004Fi@JRm^D6X_KU1Z;fi@JRm^D6X_KU1Z;fi@JRl006H_JS000P0000QUkFX=INeZ
3FG]JPeUkFX=0P00019YbVW[JLYYjVW:001YYVVW001YHFEQ001M0000JH0006600004JcP00`00JcQ[
>00QJcP01@0000`0000;00X0100000MbH`00MXD007jZ001nb`0500003G[>001jcWZ^001f[@00M[1j
d7J`N]4007KA00<00004M[5b/7Ja0002L[403000LY5b/P00L[9^T@00KY5b/P00L[8000A[>003001[
>6/h02M[>000;F/h0P0000m^LFY@JW5ZDFiaJU1ZLFYAKW5ZD6YaJU5^LFY@JW400P0000eZCfi?JTm^
CfY?KTmZCfi?JTm^CfY?KTl00003JRl00fH_001Z3@08JPd00`00JLYYbP03JLX01P00JJIYYP00JF5Q
00@00003IH0006/h00A[>003001[>6/h021[>00300002`0000802P0300@0000000<00006MXD00000
NZX007k;1@000W[>00@007Z^NZh000Afd0800003M[5b/00000=b/@04001b/G:a0002L[402P00L[5b
/P00L[9^TW:b001b/P0016/h00<006/hJcP09V/h000]JcP200004FY@KW5ZD6iaJU1^LFY@KW5ZD6ia
JU1^LFY@KW5ZD6iaJU000P00011^D6X_KU1Z;fi@JRm^D6X_KU1Z;`00IRmZ<6H_JS1V;`80000EJPeU
kFX=INeZ3FG]JPeUk@00JLYYjfW:JNYYbP00JJIYY`00JF40064P00<00003IH0006/h00A[>003001[
>6/h01i[>080000600`0000;00X02`07100000EfQ@00OZT007jZ00H00008NZijcP00N/ij[@00M[1j
d@<00009M[5b/7JaL[0007:`M[4007:b009b/@0<001b/VjA001^TG:b001b/VjA001^TP0016/h00<0
06/hJcP09V/h000]JcP200004fYaJU5^LFY@JW5ZDFiaJU1ZLFYAKW5ZD6YaJU5^LFY@JW5ZDFia0080
0008JTm^CfY?KTmZCfi?JTl0009Z;`06IRmZ;fX_JRmV;fX_0P001fX=00<006W:JLX00fW:00L006VV
JJH006UQ001Q000200000fF0001[>005JcP00`00JcQ[>00MJcP200000`0;00002P0200X02`080000
0000LV<007ZY001jZ@00NZX01@0000=jcP00NZh00gZ^0P000gJ`00D007J`M[1f/@00009b/@05001b
/G:aL[400002L[402@00L[9b/@00KY9b/P00L[800004JcP00`00JcQ[>00VJcP002e[>080000EJU1^
LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@0080000UKU1Z;fi@JRm^D000JS1V
;fX`IRmZ<6H_JS1V;fX`IRl006G]JPeUkFX=INeZ3FG]001YbVW[JLYYjVW:001YYP00IF5YH@00HB00
0P0000=UP000JcP01F/h00<006/hJcP076/h00L0100000`0000;00X02`0400001Vi2001fI000NZQn
Z@L00004N/ij[G[>MZd2000077J`MZmf/7J_001b/7JaL[0007:`M[5b/000L[5b/P00L[9^T@00KY5b
/P00L[9^T@00KY5b/P000f/h00<006/hJcP09V/h000]JcP200005fiaJU1ZLFYAKW5ZD6YaJU5^LFY@
JW5ZDFiaJU1ZLFYAKW5ZD6YaJU5^LFY@JW400P0000EZCfi?JTl006H_00=Z;`05IRmZ;fX_JRmV;`02
JRl20006JPd20004JLX01@00JJH006EQH@000`0000=UP000JcP01V/h00<006/hJcP06f/h00D00`00
01004@0000802PH00003MXD007ZY009jZ@H0009j[P80000:NZd007J`M[1f[gJ`001f/G:`M[020002
L[404000L[5b/G:a001b/W:a001b/G:b001b/VjB001^TP000f/h00<006/hJcP09V/h000/JcP30000
6FY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@0080000?KU00
06X`IRmZ<6H_JS1V;fX`IRmZ<6H_JS1V;fX`0080000;INeZ3FG]JPeUkFX=001YjfW:JNYYbP050000
0f40000000020007JcP00`00JcQ[>00IJcP300001`0A0100000:00003P0800L00003NZUjZ7jY00@0
000DNZd00000NZij[GZ^MZd007J_M[1f[gJ`001f/G:`M[4007JaL[0000=b/@0<001bTG:b001b/VjA
001^TG:b001b/P000f/h00<006/hJcP09V/h000/JcP07P00JcP006YaJU5^LFY@JW5ZDFiaJU1ZLFYA
KW5ZD6YaJU5^LFY@JW5ZDFiaJU1ZLFYAKW5ZD6YaJU5^L@<00003JRmV;fX_009Z;`05IRmZ;fX_JRmV
;`03JRl00fH_00000005JPd01@00JLX00000HFP01@0000AQ0000IH0000Q[>003001[>6/h01M[>080
000900/0000@0100000:00003P0800<00004KR400000NXT800001gZ]NZij[GZ^NZej[P0000=f/006
MZl007J`M[5b/0000W:a00D007:aL[5b/@00009b/@09001b/G:b001b/VjB001^TP0000=[>003001[
>6/h02I[>000;6/h024006/h001ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6ia
JU1^LFY@KW5ZD6iaJU1^L@00JU400P0001aV;fX`IRmZ<6H_JS1V;fX`IRmZ<6H_JS1V;fX`001Z3FG]
JPeUkFX=001URF5XHHQQJ6F9001Q0PH000M[>003001[>6/h01A[>0D0000800`0000A01004@0000h0
3@@00008LR4007IT001jZGZ8NZUjR0H0000CNZif[GZ^NZej[P00M[1f[gJ`001f/G:`M[4007JaL[1f
/@00L[800W:a00`007:bLY4006jAL[8007:bKY4006jB0002JcP00`00JcQ[>00VJcP002a[>00S001[
>000KW5ZD6YaJU5^LFY@JW5ZDFiaJU1ZLFYAKW5ZD6YaJU5^LFY@JW5ZDFiaJU1ZLFYAKW5ZD6YaJU40
06IAJU5VD@030002JRl01FH_JRmZ;fX_IRl00fX_00AV;fX_000000=Z3@<00004HFQQR65XHHP70008
JcP00`00JcQ[>00@JcP30003JcP020`:0000000001004@0@000300h00`080000000200001W93001j
R7Z9NXQjR@@0009j[@P0009f/006001f/7J`M[4007:a4@000V/h00<006/hJcP09V/h000/JcP09P00
JcP006Y@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6ia
001ZDFI@JU5VDFYAIU02000036X`IRmZ<6H_JS1V;fX`IRmZ<6H_JS1V;`<00003HJaQcF6/00800004
HHQQJ6F9HFP60008JcP00`00JcQ[>00<JcP30005JcP00`P:30/000020000100A0104U0000`0>00D0
1`00000006hQ00800003NZUjR00000H00009MZej[WJ]NZef[GZ^001f[g:>00P0000AMY0007:AKY1b
T@00LY5^T000KY1bT@00LY5^L000KW000002JcP00`00JcQ[>00VJcP002a[>00X001[>000JW5ZDFia
JU1ZLFYAKW5ZD6YaJU5^LFY@JW5ZDFiaJU1ZLFYAKW5ZD6YaJU5^LFY@JW5ZDFiaJU0006IAJU5VDFYA
IU5ZDFIAJU4200001FH_JRmZ;fX_IRl00fX_00AV;fX_JRmZ;`800004HLaQcF7<HL`200000f5XHHQQ
J0050009JcP00`00JcQ[>008JcP30007JcP02P0030/PT0000100000@0004U0000`0>00<020000000
0`0000=fH`0000000WZ81`0017Z]00<007J?MXl00WJ?00D007J@LXmfT00000=bT00:001bT7:@001b
T7:A001bTFjA0002KY400`00KY400003JcP00`00JcQ[>00UJcP002a[>003001[>0000080000UJU1^
LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^L@00JU5VDFYAIU1Z
DFIAJU5VD6YAIU400`0000]V;fX`IRmZ<6H_JS1V;fX`IRl0067_00800004HLeQ[6G=HJ`200000fF9
HFQQR0040009JcP00`00JcQ[>004JcP3000:JcP01@`;790P/00001400P0000P4T`BD00h03P0=00h0
0008100000=b@`00NXP00WZ81P0000mj[@00001f[GZ]LXh007J?MZmbSP00LXmfT7:?00000W:@015b
S`00LY1bT@00LY5^T7:A001bTFj@001^L7:A001bT@00009[>003001[>6/h02E[>000;6/h00D006/h
001^LVYb00D0000SJU5^LFY@JW5ZDFiaJU1ZLFYAKW5ZD6YaJU5^LFY@JW5ZDFiaJU1ZLFYA001VDFYA
IU5ZDFIAJU5VDFYAIU5ZDFIAJU5VD@0200000fX_IRmZ;`02JRl00fH_JRl00003HNl30002HL`01F7=
0000065XHHP00`002V/h00<006/hJcP00`0036/h00L<2b2@000Y500A0100000219@00`BC19@03P03
00h01@0800000000KR400P000gZ81`000WZ]00@007Z]NZd000=fS`06001fT7:?MY1bS`000W:@00D0
07:@LY1bT000009bT009001^T7:A001bTFjA001^T@00009[>003001[>6/h02E[>000;6/h00X006/h
001ZLFibJW5^LVYaKW9ZL@D0000PJU1^LFY@KW5ZD6iaJU1^LFY@KW5ZD6iaJU1^LFY@KW4006YAIU1Z
DFIAJU5VD6YAIU5ZDFI@JU5VDFYAIU1ZD@<00005JS1V;fX`001Ul003HNl00fG`HNmQk`0200000f6/
HLeQ[00200000f68HFP000020009JcP2000>JcP01@`;790002TC;C@00`0000@4U0BC19@4T`<03P05
00d02000001V000200001GI3001jR@00NXP01@0000AjS@00NZefS0<0000KLXif[gJ?MZl007J@LXmf
T000MY1bT000KY1bTG:@001^T7:A001bTFj@001^L7:A001bT@00009[>003001[>6/h02E[>000:f/h
00@006/hJcP0009ZLP05KW9ZLVYbJW9^LP03JW800fibJW80000300007fYaJU5^LFY@JW5ZDFiaJU1Z
LFYAKW5ZD000IU5ZDFIAJU5VDFYAIU5ZDFIAJU5VDFYAIU5ZDFIAJU5VDFYA00800003JRl0067_00QQ
k`800003HLeQc67<00800004HFP000000008JcP00`00JcQ[>00<JcP01`00890002TD000]MS5f0080
000319<0000000<000803P0300P0000000<00005LT<007Z8001jR00600000gZ<001j[@02NZd20003
MXl01@00LXmfT7:?00000g:@00X007:@LY0007:AKY0006jALY40009^T@03001^T@00009[>003001[
>6/h02E[>000:f/h01@006/hJcQ[>000KW9ZLFibJW5^LVYaKW9ZLFibJW5^LVYaKW9ZLFib1@0001a^
LFY@KW5ZD6iaJU1^L@00JU5VDFYAIU1ZDFIAJU5VD6YAIU5ZDFI@JU5VDFYAIU1ZDFIAJU5VD0@00005
IO1Qkf7_HNmUl003HNl01VG`00000000ILeQ[0800004IHT000000006JcP00`00JcQ[>00<JcP01@00
;C@0036G;GH01@0000@4e@CF1=H040<0000300h01`0000800006KP000000NXP007Z91@0000QjS000
NXd007Z]MX`007J>0P0001]f[`00MY1bSgJ@001bT7:?MY0007:AKY0006j@LY5^T000KY0006i`LY40
07:AKW0006/h00009f/h000[JcP01@00JcQ[>6/h00000fYb00E^LVYbJW9ZLVib00=ZLP05KW9ZLVYb
JW9^LP03JW800fib0000000300006FYaJU4006IAJU5VDFYAIU5ZDFIAJU5VDFYAIU5ZDFIAJU5VDFYA
IU5ZDFIAJU5VD@00009R<@@000QQk`800003HLaQc@0000H000=[>003001[>6/h00Y[>0L00004<MPa
f@CF00051=H00`000100400400001FWP0000079300000WZ81`000WZ<00<007Z]00000gJ>0`0000Af
T7:?MY00009bT004001bT7:@0002LY001G:A001bTFjA00000VjA00D006jA001[>00002M[>000:f/h
01h006/hJcQ[>000KW9ZLFibJW5^LVYaKW9ZLFibJW5^LVYaKW9ZLFibJW5^LVYaKW9ZLFibJW5^LVYa
KW8600006FIAJU5VD6YAIU5ZDFI@JU5VDFYAIU1ZDFIAJU5VD6YAIU5ZD@00IS9R4F8aHQ5V<V8A00D0
0003HNmUl67_009Qk`03IO00000000X000Q[>0800003BKA9e00000/00084eP061=D4eP0?00003`0@
1P0000Ib8P00NXQjR000NXT200002GIZ00000000MXajS@00NZd00003MXh01P00MXl00000LXl0009b
T00B001bTG:@001^T7:AKY0006j@LY4007:AKW0006ia001[>0009f/h000[JcP20002JcP00`00JW9^
LP03JW801FibJW9ZLVYbKW800fYb00E^LVYbJW9ZLVib00=ZLP07KW9ZLVYbJW9^LVYb00000VYb00=V
LP0000001@0000aVDFYAIU5ZDFIAJU5VDFYAIU5ZDFIA000;HS440002HNl01000EJmI[eF_2P000V/h
4@0000<anP0000000P000`CF00@0000@010040@00008KP400000001jR000NXQjR@@00004NX/007Z<
NX`20003MXh01000LXibSg:>0P000g:@014007:@LY0006j@LY0007:AKY0006jALY4006jA001[>000
02M[>000:f/h02/006/hJcQ[>000KW9ZLFibJW5^LVYaKW9ZLFibJW5^LVYaKW9ZLFibJW5^LVYaKW9Z
LFibJW5^LVYaKW9ZLFib001ZLfIbJW9VLVYcIW9ZLVIbJW=VLP0800004fYAIU1ZD@00HS5R4FHbHQ5R
<F8AIS9R4F8aHQ5V<V8AHS5R4FHb00T00004FJmESUV_EHl>0002JcP900000`3g0?P000020000100@
0000400?200000=jR@00NXT0100000mfRP00001jS7J<NXd007J>LXifSP00MXmbKWJ?LVh00`0001=b
T000KY1bT@00LY5^T000KY1bT@00LY5^L000KW1bT@00JcP0000VJcP002][>005001[>6/hJcP00003
JW801FibJW9ZLVYbKW800fYb00E^LVYbJW9ZLVib00=ZLP05KW9ZLVYbJW9^LP03JW800fib001ZLP02
JW801FIbJW9ZLVYbIW800fYb00IVLVYbJW9ZLVIbJW8<0009HS401`00FO5IlUWaFO9IlEWb00h000Y[
>0L000<0m`8000<040H00004MR<00000NXP200001WZ900000000NX`0009jS080009fSP06LXl007J?
LXibS`000W9_0`0000QbT000LY1bTFj@001^T@000VjA00H006jAKY4006/h000VJcP002Y[>003001[
>6/h009[>00kJW4006YaKW9ZLFibJW5^LVYaKW9ZLFibJW5^LVYaKW9ZLFibJW5^LVYaKW9ZLFibJW5^
LVYaKW9ZL@00IW9ZLfIbJW9VLVYcIW9ZLVIbJW=VLVYbIW9ZLfIbJW9VLVYcIW9ZLP00IU=RDVICHU9V
Df9BIU=RDP0@00000ehd00000007000AJcP600001P3g0?P0m`0000l040H00004LR<00000NXT20000
5gIY000007Z;001jS000NX`007J=001fSW:>001bKWJ?LVh0079_LXmbKP00LVl00`0000e^T7:A001b
TFj@001^L000KW5bT@00JcP0000VJcP002Y[>003001[>6/h00=[>003001^LVYb009ZLP05KW9ZLVYb
JW9^LP03JW801FibJW9ZLVYbKW800fYb00E^LVYbJW9ZLVib009ZLP03001ZLVIb00=ZLP05IW9ZLVYb
JW9VLP03JW801FIbJW9ZLVYbIW800VYb00D0069CHU=RDfIC00=RD`05IU=RDf9CHU=VD`03HU<01VIC
HU=J4`00FQAJ4`/001=[>004001[>6/hJcP300020?L200000`0@00T000040002LR<01`00NXP00000
NXX007Z:00800004NX]jS0000002MVd01`00MXh007:?LXifS`0000=bK`05001bKg9_001^K`040000
2G:A001bTFjA001^T@00JcP0000VJcP002Y[>003001[>6/h00=[>011001ZLFibJW5^LVYaKW9ZLFib
JW5^LVYaKW9ZLFibJW5^LVYaKW9ZLFibJW5^LVYaKW9ZLFibJW4006IbJW9VLVYcIW9ZLVIbJW=VLVYb
IW9ZLfIbJW9VLVYcIW9ZLVIbJW=RDP00HU9VDf9BIU=RDVICHU9VDf9BIU=RDVICHU9VD`0600001EYE
00000000GWH00P0000=R^000000056/h00<006/hJcP00V/h100000D0n00000003`0900D00004MR<0
0000MVP200001WZ:000007J:001fR`800003MXebKGJ=0080000@LVifSg9^MXl007J?LVl006i_LW00
079`KVmbL000LW03000017:A001bTFia0P009V/h000ZJcP00`00JcQ[>003JcP01000JW9ZLVib0fYb
00E^LVYbJW9ZLVib00=ZLP05KW9ZLVYbJW9^LP03JW801VibJW9ZLVYbKW8000=ZLP05IW9ZLVYbJW9V
LP03JW801FIbJW9ZLVYbIW800fYb00AVLVYb001VD`=RD`04IU=RDf9CHU<60003IW@01P00GUD00000
GWINUP800003G[L00000008001A[>003001[>6/h00=[>08000040?L00000010700000g8S001jR003
00000gYY001jRP0200000gZ<NX/00004MVd01P00MXmbSW:?LXh0009bK`0<001bKg9_LVl0079_KVl0
06i_LW0006i`0`0000=^T@0000009V/h000ZJcP20004JcP0=@00JW5^LVYaKW9ZLFibJW5^LVYaKW9Z
LFibJW5^LVYaKW9ZLFibJW5^LVYaKW9ZLFibJW5^LVYa001VLVYcIW9ZLVIbJW=VLVYbIW9ZLfIbJW9V
LVYcIW9ZLVIbJW=VLVYbIW80069BIU<01P0000QRM6IdHWAVM69dIWARM6Id0`0000INUeif000006:h
G[L4000EJcP00`00JcQ[>004JcP200001P3g0=H0000001002@<00004KN400000MR@300001gZ:001j
RP00NX/007Z<00800003MVefSG9]00<0000DLVifS`00LXmbKW9`001bKfi_001^Kg9`001bL6i_001^
Kg9`001bL0<002I[>0008V/h1@000f/h00<006/hJcP00f/h00<006ibJW800VYb00E^LVYbJW9ZLVib
00=ZLP05KW9ZLVYbJW9^LP03JW801FibJW9ZLVYbKW800fYb00<006IbJW800VYb00EVLVYbJW9ZLVIb
00=ZLP03IW9ZLVYb00P00003IWARM6Id009VM005HWAVM6IdIWARM002IW@200001FJEGWH005if0000
0V:h1@005V/h00<006/hJcP01V/h00H0003gG>40400000T500000gHS001f9002000017YYNXT007Z:
0`0000=fK7I[00000WI]00<007I]LVd00`000g9_00@0079_LVl000=bK`08001bK`00LW1^K`00KVm^
L08002I[>00096/h00<006/hJcP00f/h00<006/hJcP00f/h02<006YaKW9ZLFibJW5^LVYaKW9ZLFib
JW5^LVYaKW9ZLFibJW5^LVYaKW9ZLFibJW5^LVYaKW9ZLFib001ZLVIbJW=VLVYb00X0000BJY=ZU6JC
JYAZT`00HWAVM69dIWARM6IdHWAVM69dIWARM6Id0P0000YVUFJeIYEV]P00H[QN]f:h001Vn@@001E[
>08000U[>0<0000701000000001U`000LP400P0002Mb8`00000007IY001fJP00MXX007I[MVabK@00
MVd0079]MVibKGI^001fSg9_LXl0079`LVl006i_LW1^K`00KVmbL000LW1^K`00KVl00P009V/h000T
JcP00`00JcQ[>003JcP00`00JcQ[>004JcP00`00JW9^LP03JW801FibJW9ZLVYbKW800fYb00E^LVYb
JW9ZLVib00=ZLP03KW9ZLP0000T0011ZT`03001RM6Id009VM004HWAVM6IdIW@30004IYD200000f:h
00000007000BJcP30002JcP00`00JcQ[>007JcP300000`0@0000000500001WHT00000000NXX0009j
RP<0009fK007001fK@00MVebKGI]LVd00P000W9_0100079_LVl0079_KVmbK`00LW1^K`00KVmbL000
KW1^K`8002E[>00096/h00<006/hJcP00V/h00<006/hJcP01F/h00h006ibJW5^LVYaKW9ZLFibJW5^
LVYaKW9ZLFib2P00025ZTVjCJY9^T`00JYAZTfZDIY=ZU6ZCJYAVTfZDJY=ZU6JCJYAZTfZDIY=ZU6ZC
JYAVTfZD001VM69dIWARM6IdHW@00P0000iV]FJEI[IVUFJeIYD006KFJ]IVeP00H_T006Lj0`0000=[
>000JcP03F/h10001V/h00<006/hJcP01f/h0`0000<02@0000000P0000A]h@00LR=f90<00009NXX0
0000001fJP00MVafJgI/00800006LVefKW9]MVh0079^0`0000mbKfi_001^Kg9`KVl006i_LW00079`
KVl006i_LW000P009F/h000TJcP00`00JcQ[>002JcP00`00JcQ[>005JcP01@00JW9ZLVYbKW802@00
00e^TfZCKY=ZTVjCJY=^TfZBKY=ZTfjCJY9^T`02JY<00`00JY=ZT`0BJY<01@00IWAVM69dIW@00P00
1fJE00P006KFJ]IZeP00J_L006Lj0`000V/h00<006/hJcP02F/h0`002f/h00<006/hJcP01f/h0P00
00<0400000001@0000Af9000001fA`800005MTQfB@00MTX00003MV`01@00MVebKGI]LVd00P0000=b
KW9]00000W9_00e^K`00LVmbK`00LVm^K`00KVm^L000KW1^K`02000UJcP002=[>08000A[>003001[
>6/h00E[>0D0000`KY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZB
001VTfZDJY=ZU6JCJYAZTfZDIY=ZU6ZCJYAVTfZDJY=ZU6JCJYAZTfZDIY<0069d0P0000MV]VJEI[EV
UFJfIYEV]@0200001fKFJ]IVeP00J_L006lg00@0009[>003001[>6/h00I[>0<000m[>003001[>6/h
00M[>080000300T0000000@0000>MR@007HU001fA`00MTUfB000MTYfK000MVafJ`800003MVibKGI^
00800004LTebKP000002LVl03000LW1^K`00KVmbL000LW1^K`00KVmbL08002E[>000:F/h0P001V/h
01h006ZCKY=ZTVjCJY=^TfZBKY=ZTfjCJY9^TfZCKY=ZTVjCJY=^TfZBKY=ZTfjCJY9^TfZCKY=ZTVjC
000DJY<30008IYD00`00J]IVeP02J]H01@00J_MZm`00LcP010000V/h00<006/hJcP00f/h0`004V/h
00<006/hJcP026/h0P0000=E@00000001@0001Mf9@00MRMfA`00MTUfB000MTX007I[MV`007I<001f
KG9]001bKG9^LVd0079=00<0000;KVmbKg9_001^K`00KVmbL6i_001^K`02000UJcP002U[>003001[
>6/h00I[>00_001ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=Z
TVjCJY8006ZCJYAVTfZDJY=ZU6JCJYAZTfZDIY=ZU6ZCJYAVTfZDJY=ZU0020002J[@01`00I[IVUFJe
IYEV]VJE00800009J]IVeV[FI]H006[gK_L007<h00@000=[>003001[>6/h00<001I[>003001[>6/h
00Q[>00300002P0000@0000<LP800000MRD007HV001fB7I9001fJgI:0P0001]fC79;MT`007I^001b
KW9=MVh0079^KTebKP00LW1^Kg9`001bL000LW1^Kg9`001bL6/h00009F/h000YJcP00`00JcQ[>006
JcP07P00KY=ZTfjCJY9^TfZCKY=ZTVjCJY=^TfZBKY=ZTfjCJY9^TfZCKY=ZTVjCJY=^TfZBKY=ZTfjC
JY<000iZT`<000AZ]003001VUFJE00=VU@04001ZeV[FI]H2J]H01P00J_MZmf[g001_=`@0009[>0@0
01Y[>003001[>6/h00Q[>0H0000<LN400000MRD007I7MRL007I8MTT007I:0P0000AbC7I<LTafC080
0004LVebKW9]0002LTh03g9=00000000KVl006i_LW0006i`KVl006i_KW00000UJcP002U[>003001[
>6/h00I[>00Z001ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=Z
TVjCJY9^T`00JYAZTfZDIY=ZU6ZCJYAVTfZDJY=ZU6JC0P000VZd01Q^]FZdJ[AZ]6jeJ[@006JEI[IV
U@00I]IZeVKFJ]IVeP00J_M^mf[f001_=`00LgL500000f/h001[>00LJcP00`00JcQ[>007JcP00`00
00T0000400007FgQ001b9GHV001fA`00MTUfB000MTYfJ`00MTabBgI<LT]fC000MVibCG9^001bKW9=
LVh0079>KTd00P0000UbL6i_001^Kg9`001bL6i_00009F/h000XJcP00`00JcQ[>007JcP07P00KY=Z
TVjCJY=^TfZBKY=ZTfjCJY9^TfZCKY=ZTVjCJY=^TfZBKY=ZTfjCJY9^TfZCKY=ZTVjCJY<000UZT`<0
00YZ]004001VU@000002J]H01FKFJ]IZeV[F00000V[g00<006lgKcL01@000f/h00<006/hJcP076/h
00<006/hJcP01f/h1P0000ab0@00001f9@00MRMfA`00MTUfB000MTX2000017I<LTafC79<0P0000Ab
KW9]001bC@9bCP04001bCW9>LTh400001W9`KVl006i_KW0002E[>000:6/h00<006/hJcP026/h02@0
06jCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^T`00JYAV
TfZDJY=ZU6JCJY@200000fZdK[EZ]002J[@01FjeJ[AZ]6ZdK[D00fZd00e^]@00J]IVeV[FI]IZeVKF
J]H006kgJ_I^m`080003JcP00`00JcQ[>00MJcP00`00JcQ[>007JcP00`090000000300000g820000
0002000017HV001fB7I90P0001]b:GI:001fC79;MT`007I<001fKP00LVi^CG9^001bCVi=LTh0079>
KTd006i_LW1^K`00KVl00P0096/h000XJcP00`00JcQ[>008JcP07P00JY=^TfZBKY=ZTfjCJY9^TfZC
KY=ZTVjCJY=^TfZBKY=ZTfjCJY9^TfZCKY=ZTVjCJY=^TfZBJY<000=ZT`<000mZ]005001^e@00J]IV
eP03J]H00`00J_MZm`0300000flg001cM`040003JcP00`00JcQ[>00NJcP00`00JcQ[>007JcP40000
0fg100000002LP<200000gHW001fB00200001gI:LTYfC000MTabC000009bC080009bCP03LTd0079>
009bCP03001^CW9>00<00003LW0006i`008002A[>000:6/h0P002F/h01l006jCJY9^TfZBKY=ZTVjC
JY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZB001ZT`0200001FjeJ[AZ]6Zd
K[D00fZd00E^]FZdJ[AZ]6je00=Z]0800007K]EZe000I]IZeVKFJ]H01@0000Ic>6lg001cM`00MkH3
0003JcP00`00JcQ[>00OJcP00`00JcQ[>006JcP02eE000000000KL1]h@00MPAb0`00LPD00`0001Yb
9gHX001fBW8Y001bB`00LT]fC79;MT`0079^LTebKP00LTi^CG9>001bCVi>001^CG9>0P0000=^Kg9`
000096/h000XJcP00`00JcQ[>009JcP06`00KY=ZTfjCJY9^TfZCKY=ZTVjCJY=^TfZBKY=ZTfjCJY9^
TfZCKY=ZTVjCJY=^TfZBKY=ZT`03000AJ[@00`00J]E^e@02K]D00f[E000000020002J_L01fkgJ_L0
06lgLcP007Mg00800003Mk80000000=[>003001[>6/h021[>003001[>6/h00I[>0@00003KL000000
009b0`04001b1GHX0002MRP01000MTYfBW9:0P00179<0P000W9>00T0079>LTibCP00KTibCP00LTh0
0Vi>100096/h000XJcP00`00JcQ[>009JcP06@00JY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZB
KY=ZTVjCJY9^TfZBKY=ZTVjC00800004K[<006ZdK[D3J[@01FjeJ[AZ]6ZdK[D00fZd00U^]FZdJ[AZ
]000J]E^eF[DK]D00`0000aZeP00K_MZmVkgJ_L006lgLcP007MhLgL50003JcP00`00JcQ[>00QJcP0
0`00JcQ[>005JcP00ee00000000200009fg0001b0gH4001f9W85001b9gHXLRL0078ZMTYb:@00LT]f
C79;MT`0079<001bKP00LTi^CG9>001bCVi=001^CW9>KTd006i>LTh0000TJcP002Q[>003001[>6/h
00U[>00G001^TfZBKY=ZTfjCJY9^TfZCKY=ZTVjCJY=^TfZBKY=ZTfjCJY9^TfZCKY=ZTP0200001Fjd
K[=^]6jc00003fZd00<006[EK]D00`000fkE00@006[gJ_M^m`9Zm`07001c>6lg001gM`00MkH01@00
0V/h00<006/hJcP08F/h00<006/hJcP01V/h100000=]`@0000000W8300@007H6MRP0009f:004001f
BWI:MTX20003LT`00`00LTabC0020003LTh01000KTibCP000Vi>00EbCP00KTi^CP0002A[>000:6/h
00<006/hJcP02F/h01D006ZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY<00P00
00MZ/fjdK[=^]6ZcK[@00002J[@01FjeJ[AZ]6ZdK[D00fZd00A^]FZdJ[AZ]0@0000AK]EZeFkEJ]A^
e@00L_H006kgJ_M^m`00LcQ_=`00LgMgN00200000gNb000000020002JcP00`00JcQ[>00RJcP00`00
JcQ[>005JcP00eU00000000200000fgQ0000000200008G85MRH007HXLRMf:000MTX007HZ001fC79;
MT`0079<LR]bC000LTi^CG9>001bCVi>001^CG9>KTh006i>LTh0000TJcP002M[>003001[>6/h00][
>00B001ZTfjCJY9^TfZCKY=ZTVjCJY=^TfZBKY=ZTfjCJY9^TfZC0P0000Y^]6jcK[A^/fjdK[=^]6jc
K[@000YZ]0@000=^e@05J]E^eFkEK]D00002K_D01Fkg001Zm`00LcP00Vlg00<007MhLgL00P0000=g
/P0000000P000V/h00<006/hJcP08f/h00<006/hJcP01F/h1P000W7R0P0000=f1GHX00000WHX00P0
079:001b:WHZ001bC000179<0P000W9>00D006i>LTi^CP00009^CP04001^CVi>000TJcP002M[>003
001[>6/h00][>00@001^TfZBKY=ZTVjCJY9^TfZBKY=ZTVjCJY9^TfZBKY<2000036jcK[AZ/fjdK[=^
]6ZcK[A^/fjdJ[<000=Z]004K[EZ]6ZdJ[@4000066kEJ]E^eF[DK]EZeFkEJ]A^eF[E001^mG;fK_D0
06[f001_=g<h001gN7=g001g]PH0009[>003001[>6/h02A[>003001[>6/h00A[>00EFD000000001]
h@00LN9]hW7R001f9W85001b9gHXLRL0078YMRYb:GHZ0080000CLR]bC78[LT`0079<001bCP00LTi^
CG9>001bCVi=001^CW9>000096/h000WJcP2000<JcP03P00JY9^TfZCKY=ZTVjCJY=^TfZBKY=ZTfjC
JY8200003fjdK[=^]6jcK[A^/fjdK[=^]6jcK[A^/fjdJ[@00003J[@30002J[@00`00K]EZe@03K]D0
26[EK]E^eFkEJ]D006keL_H3K_D02@00KcM_=flg001cMgMg001k]P0400001G:T001[>6/h00009f/h
00<006/hJcP016/h1P000W7R0`0000If:000000007870003LRX20004LT`00`00LRab;00200001fi>
LTi^CP00KTibCP00009^CP8002=[>0009f/h00<006/hJcP036/h00/006ZBKY=ZTVjCJY9^TfZBKY=Z
TVjC0080000@J[=^]6jcK[AZ/fjdK[=^]6ZcK[A^/fjdJ[=^]6jcK[@400005VZdK[EZ]6Zd001^eF[E
K]EZe6kEJ]E^eF[DK]EZe@00K_EbmVkeL_I^mG;f100000=cMgMhLgL01P0000EbY@00001[>00002Q[
>003001[>6/h00=[>004FD000000JJ0200001FgQLN9]hP00LN@00P0001]f:787MRP007HZLRUf:W8Y
001b:g9<LR]bC000LTab;79<001bCVi>LTh0079>KTh006i>LTh00P008f/h000WJcP00`00JcQ[>00<
JcP02@00KY=ZTVjCJY=^TfZBKY=ZT`02000046jdK[=^]6jcK[A^/fjdK[=^]6jcK[A^/fjdK[=^]6jc
0`001VZd00<006kEJ]D00fkE00QZeFkEK]E^eF[E001^mG;f0fke00EbmP00LcIc5W<f00800005MgL0
0000001oL@0300001G:T000006/h0000:F/h00<006/hJcP00f/h1P000W7R00H00785LPAb1`00MPL2
LPL01000MRYb:W8Z0P000W9<00<0078/LR`00W8/0P0000=bCVi>00000Vi>00<006i>KTh00P008f/h
000WJcP00`00JcQ[>00<JcP01`00JY9^TfZBKY=ZTVjC0080000>K[=^]6ZcK[A^/fjdJ[=^]6jcK[AZ
/fjdK[=^]0@00007J[=^]6jc001Z]6jeJ[@00P0001Q^eF[EK]EZe6kEJ]E^eF[DK]EZe@00K_EbmVke
L_I^mG;fK_D007<EMcIc5@00MeD200000gmd001oTP0300001G:ULZ@006/h0000:V/h00<006/hJcP0
0V/h00AM@000001UP0<0000HKN5ahP00MPEai000LPMf:787001b:GHZ001f:W8Y001b:`00LRabC6h[
LT`0078/0`0000MbCVi=001^CW9>KTh0000SJcP002M[>003001[>6/h00a[>005001^TfZCKY=ZTP02
00003FjdK[=^]6jcK[A^/fjdK[=^]6jcK[A^/fjd00<00008K[A^/fjdK[=^]6jcK[@0009Z]004001^
eFkEJ]D3K]D026[EK]E^eFkEJ]E^e@00L_H3K_D03W;fK_D007<FLcIc5@00MeEgEWME001kM000Ng43
00001G:TLZD006/h0000:f/h00<006/hJcP00V/h0`0000=UP000KL400`000W8500eb1`00LPMf1g87
001b:P00LRUb:P00LT`00004LR`02000LRab;78/001^CW9>0003KTh00`00JcQ[>00QJcP002I[>003
001[>6/h00i[>00@001^T`00001Z/fjdK[=^]6ZcK[A^/fjdJ[=^]6jcK[@300002fjdJ[=^]6jcK[AZ
/fjdK[=^]6ZcK[@00P0002QZe6kEJ]E^eF[DK]EZeFkEJ]A^eF[EK]D007;fK_EbmVkeL_I^mG;f001g
=W<EMcH007]FMeEkEP00OgD007nB001kC@00LZE^Y000JcP002a[>007001[>6/hJcQI@000IH000`00
00Y]`G710000077TMPD007HXLPMf:0800004LRUb:W8YMRX2000026h[LTab;79<001b;6h/LR`20000
1Vi>001^CW9>KTh002=[>0009V/h00<006/hJcP03V/h0P0000]^]6jcK[A^/fjdK[=^]6jcK[A^/fjd
00<0000?K[A^/fjdK[=^]6jcK[A^/fjdK[=^]6jcK[A^/`00009^e@05J]E^eFkEK]EZe@03K]D016[E
K]D007;f0fke00UbmVkeK_D007<fLaEc=W<F00000WME00d007]dNg@007ma001gC000LZAbY@00JcP0
000/JcP00`00JcQ[>002JcP200000fF000000003KL4200001785MPL007870`000g8Z00=b:G8Z0000
0g8/00<0078/LR`00W8/00@006h/000000=^CP03001[>6/h025[>0009V/h00<006/hJcP03V/h00X0
06jdJ[=^]6jcK[AZ/fjdK[=^]0<0000eK[AZ/fjdK[=^]6ZcK[A^/fjdJ[=^]6jcK[AZ/fjdK[<006kD
001ZeFkEJ]A^eF[EK]EZe6kEJ]E^e@00L_I^mG;fK_EbmVkeL_I^m@00LaEg=W<E001gEG]FMeD007]d
Og@007nB001kC@02000017:T001[>000;F/h00D006/hJcQ[>5U000D00004LL5]`@00KN<4000027H7
LPMb1`00MRYb:G8ZLRT200003g9<KR/006h/LRa^:g8/001b;6h[001^CW9>KTh0000SJcP002I[>080
011[>005001^]6jcK[A^/`0400004fjdK[=^]6jcK[A^/fjdK[=^]6jcK[A^/fjdK[=^]6jcK[A^/`00
009^e005001^eFkEK]EZe@03K]D016[EK]E^e@000fke00YbmVkeK_E^m@00LaEc=W<FLcH0009gE@08
MeH007]d001oTW]a001kC@800004LZD006/h000^JcP01000JcQ[>6/h0P0000AUP0000000009]`@05
001ai77TLN@00004LPL02@00LRYb:P00LRUb:P00LR`00004LR`00`00LRab;00300000fi>001[>00R
JcP002I[>003001[>6/h00m[>003001^/`000080000lK[=^]6ZcK[A^/fjdJ[=^]6jcK[AZ/fjdK[=^
]6ZcK[A^/fjdJ[=^]6jc001^e7;DK]Abe000K]EZeFkEJ]A^eF[EK]EZe000K_EbmVkeL_I^mG;fK_Eb
mP00McIc5GLfLaD007MENeIgE@00Ng@007]aOi8007]=0P0000A^Y000JcP002m[>004001[>6/hFD02
00005FF0001]`@00LL40077TKN=ai000LPMb1WH7LPL0078YMRX0078ZLPUb:P0200002Fh[LRa^;78/
001b;6h/001^:`03000SJcP002I[>003001[>6/h00i[>0<0000HK[=^]6jcK[A^/fjdK[=^]6jcK[A^
/fjdK[=^]6jcK[A^/fjdK[=^]6jcK[A^/`001VkD00D006kEK]E^eF[E009^e@05001^mFkeK_EbmP03
K_D02G;f001c=W<FLcIc5@00MeEgEP02MeD01`00Ng@007nBOg4007M<00800004LZD00000000`JcP0
0`00JcQ[>00500000ffQ00000004LN@00`00LPMb1`02LPL200001W8ZLRUb:W8YLRX000=b;008001b
;6h/LR`0078/KRab;080029[>0009V/h00<006/hJcP02f/h0`000V/h01H006jdK[=^]6ZcK[A^/fjd
J[=^]6jcK[AZ/fjdK[=^]6ZcK[A^/fjdJ[=^]080000ZK]Abe6kDL]A^e7;DK]@006[DK]EZeFkEJ]@0
06keL_I^mG;fK_EbmVkeL_I^m@00LaEg=W<EMcH007]FMeEkEP00OgEkM000Ng4007M<Ndd007/:1000
<F/h00<006/hGD00100000A]XFg10000009ai006KN=ai000LPMb1WH70P0000Eb2G8ZLPUb:W890080
000:LRa^:`00KRab;6h[001^;78/KR/2000RJcP002I[>003001[>6/h00Q[>0<000I[>00E001^]6jc
K[A^/fjdK[=^]6jcK[A^/fjdK[=^]6jcK[A^/fjdK[=^]00000Y^e005001ZeFkEK]D00003K_D03G;f
K_E^mFkeL_I^m@00LaIc=W<ELcIc5P0000=gE@06001kM7]d001oTP000W]=00<007/900000`00<V/h
00@006/h001QH0<0009]X@<0009ai004001b1`000002LPL01@00LRUb:W8Y00000W8900<0078/0000
0g8/00@0078/KRab;080029[>0009F/h00<006/hJcP01F/h10002F/h04<006ZcK[A^/fjdJ[=^]6jc
K[AZ/fjdK[=^]6ZcK[A^/fjdJ[=^]000L]A^e7;DK]Abe6kDL]A^e7;DK]Abe6kD001Ze6kE001bmVke
L_I^mG;fK_EbmVkeL_H007LfLaEg=W<E001gEG]FMeEkEP00OgAkM000Ng4007M<Ndd007/:001bY@02
000cJcP01@00JcP00000IF000P0000A]XFg1001ai0@0000<LNIb1g7VLPL0078ZLPUb:P00LPY^2G8:
0P0000M^:g8/001b;6h[LRa^;002000RJcP002E[>003001[>6/h009[>0<000i[>00B001^/fjdK[=^
]6jcK[A^/fjdK[=^]6jcK[A^/fjdK[=^]0003FkD00<006kE00000Vke00EbmVkeK_E^mG;f009^m@07
001c=W<ELcIc5W<f00000WME00=gEWME00000W]d00L007nB001kCGM<001k2@04000dJcP00`00JcP0
000600001Vg3LN=a`g7TLPH0009b1`05LPIb1`00LRX00002LPT02g8:LPUb2@00LRa^;000KRab;6h/
LR`00P008V/h000UJcP5000AJcP0?@00K[AZ/fjdK[=^]6ZcK[A^/fjdJ[=^]6jcK[AZ/fjd001be6kD
L]A^e7;DK]Abe6kDL]A^e7;DK]Abe6kDL]@007;fK_EbmVkeL_I^mG;fK_EbmVke001c5GLfLaEg=W<E
001gEG]FMeEkEP00OgEkM000Ng4007M<00800003N`Yg2@00008003E[>0800005HF000000JJ1]X@02
00004Fg3LNA]`g7T001b1g7VLPMaiP00LPT006h9LPYb2G8:KPT00P0000Ib;000LRa^;78/KR/2000R
JcP001e[>0@000A[>08001E[>00?001^]6jcK[A^/fjdK[=^]6jcK[A^/fjdK[=^]00000m^e004001b
m000L_H3K_D03G;fK_E^mFke001c5G<fLaIc=W<E001gEGMF009gE@08001kM7]dNg@007nB001kC@80
0003N`Uk2P00008003E[>004001[>000HF0200002FVPKJ00077TKL=ahg73LPL00003LPL01786001b
2G8:0g8900<00789KNT00P0000I^;78/KR`006/h000RJcP001e[>003001[>6/h00I[>08001A[>00j
001^/fjdJ[=^]6jcK[AZ/fjdK[=^]6ZcK[@007;DK]Abe6kDL]A^e7;DK]Abe6kDL]A^e7;DK]Abe6kD
001^m7;e001bmVkeL_I^mG;fK_EbmP00McIc5GLfLaEg=P00NeIgEG]FMeD007]dOgAkM000Ng420000
17m>Nbh007L90`00=V/h00<006/h00000`0000YYX6fQ000006g3LNA]``00LNIb1`800009KNH00789
LPY^2G8:001b2Vh900800006LRa^:g8/001[>0008V/h000NJcP00`00JcQ[>007JcP00`00JcQ[>00B
JcP03000K[=^]6jcK[A^/fjdK[=^]6jcK[@0011^e003001bm7;e009bm003001bmVke009^m@09L_H0
07<fLaIc=W<ELcIc5P0000=gE@03MeH007]d009kM004001oTP000002Odh00`00N`X00002000gJcP0
0`00JcP0000300000fVPKJ00000300000g8700000002LNH01W7WLNH00789LPX0009b2@09LPYb2@00
001b;6h/001[>000029[>0007f/h00<006/hJcP01f/h0P004V/h040006jdK[=^]6ZcK[A^/fjdJ[=^
]000L]A^e7;DK]Abe6kDL]A^e7;DK]Abe6kDL]A^e7;DK]@006kdL_Ebm7;eK_Abm@00L_I^mG;fK_D0
07<EMcIc5GLfLaD007MENeIgEG]FMeD007]dOgEkM000Ng4007/^Odik;@00M`Uk2P8003Q[>0800003
HD0006V000<00003KL=a`fg20080000=LNM]iW7WLNIai`00LPYb2@00KPUb2Vh9LPX00`0000Eb;000
JcQ[>000025[>0007F/h00@006/hJcP000U[>080019[>007001^]6jcK[A^/fjdK[<00P004FkD00<0
07;eL_@00W;d00ibmG;dL_@007;fK_D007<FLcIc5G<fLaIc=P000WME00=gEWME00000g]d00@007ma
Oi8000=oCP03001k2W/9008003U[>0@0009YP0800006KL=a`fg3LL<0077W0g7V00Eai`00001b2G8:
009b2@03001b2Fh900<0009[>003001[>6/h01m[>0007V/h0P0036/h00<006/hJcP03f/h03L006Zc
K[A^/fjdJ[<006kDL]A^e7;DK]Abe6kDL]A^e7;DK]Abe6kDL]A^e7;DK]Abe000L_Ebm7;eK_AbmG;d
L_E^m7;e001bmP00McIc5GLfLaEg=W<E001gEG]FMeEkEP00OgEkM7md001oTP0200001W/]Odik;P00
M`Uk2P8003Y[>0<0000JKJ1YP6VP001a`fg3LL=]`P00LNIaifgVLNMaiW7W001b2Vh9LPY^2@00KPUb
2Vh9LPX0009[>003001[>6/h01m[>000;F/h00<006/hJcP03f/h00D006jcK[A^/`00019^e003001b
mG;d009bm005L_Ebm7;dL_Abm@02L_@02P00LcIc5G<fLaIc=W<E001gEGMF0gME00H007]dNgAkM000
Ng420003Odh00`00N`Yk2@02000kJcP30003JH0200001fg3LL=]``00LNIaig7V00800006LNH00789
LPT006h90g8900E^2@00JcQ[>000025[>0009F/h10001F/h0`003V/h02<006jdJ[<006kDL]A^e7;D
K]Abe6kDL]A^e7;DK]Abe6kDL]A^e7;DK]Abe6kD001bm7;eK_AbmG;dL_E^m7;eL_AbmFkd00<0000>
LaEg=W<EMcH007]FMeEkEWMENeH007mdNgAoM@800008Ne4007/^Odik;@00M`Uk2P8003a[>0@00003
JH1YX00000@00006LNL00000KNIaifgV0P0000Mb2P00LPY^2G8:KPT00003JcP00`00JcQ[>00OJcP0
02E[>003001[>6/h00Q[>003001[>6/h00e[>08001=^e005001bm7;dL_Abm@03L_@01W;eL_Abm7;d
001c509g5005001c5G<fLaH00003MeD00gMFMeD00003Ng@200000gmA001oCP03Odh01000N`T00000
?F/h0P0000MYP000JH0006g2KL=]`P020006LNH20003LPT00fh9LPT00003JcP00`00JcQ[>00OJcP0
02I[>003001[>6/h00Q[>003001[>6/h00a[>00V001^e7;DK]Abe6kDL]A^e7;DK]Abe6kDL]A^e7;D
K]Abe6kDL]A^e000L_AbmFkdL_Ebm7;eK_AbmG;dL_E^m7;e001g5G<DMaEc50<00009MeEkEWMENeIg
E@00NgAoMG]d0080000:Oe9kD@00NbeoCW/^Odh007/:000oJcP06000JH1UP000JH0006g2LL=]`W73
001aifgVLNM]iW7WKNH006h9LPY^2G8:KPT000=[>003001[>6/h01m[>0007f/h100016/h00<006/h
JcP026/h0P003F/h00<006kDK]@046kD00@007;dL_Abm@=bm006L_Ebm7;dL_Abm@000WLD00Eg5G<D
MaAg57LE00<00005MeIgEGME001kM00200001G]C001oDGmA000017m>00<007/90000?f/h0P000VV0
0P0000E]`fg2KL=]`P0000EaiP04001aiP00KPT2LPT00`00JcQ[>002JcP00`00JcQ[>00OJcP002E[
>004001[>6/h000;JcP2000;JcP0:P00L]A^e7;DK]Abe6kDL]A^e7;DK]Abe6kDL]A^e7;DK]Abe000
L_E^m7;eL_AbmFkdL_Ebm7;eK_AbmG;d001c57LELaAg5G<DMaEc5000McAk=0D0000>Oe=kDgmD001o
DG]AOe8007m>NbeoCP00N`X0041[>0800003JH1UP6V000800006KL9a`fg2001]iW7W0P0000M]iW7V
KNH006h9LPX00004JcP00`00JcQ[>00OJcP002I[>08000e[>003001[>6/h00Y[>003001^e6kD00i^
e003001bm7;e00=bm005L_Ebm7;dL_Abm@02L_@00`00MaEc5002Ma@01GLELaAg5000Nc@00gLd00=k
=000Ne<00g]C00D007mAOe5oD@0000=oCP<0045[>080009YP003001]XP0000<00003LNH0077V009a
iP06KNIaiP00LPU^2@001F/h00<006/hJcP07V/h000fJcP2000:JcP0>G;D001be6kDL]A^e7;DK]Ab
e6kDL]A^e7;DK]Abe6kD001^m7;eL_AbmFkdL_Ebm7;eK_AbmG;dL_D007LELaAg5G<DMaEc57LE001k
=7LdNcAg=7/dMc@007]COeAkDgmC001oDW]AOe4007m>NbioCP030012JcP300001FF0001]XVg2KJ80
0P0000MaiVgVLNI]iW7VKNIaiP020006JcP00`00JcQ[>00NJcP003Q[>003001[>00000Q[>003001^
e6kD00]^e003001bm7;e00=bm005L_Ebm7;dL_Abm@03L_@01P00LaAg57LDMaEc509g5005001g=7Ld
McAk=002Mc@00`00Ne=kD`02Ne<01@00Oe5oDGmA00000gm>0`00@f/h00@006/h000000E]XP03001a
iVgV00=aiP03KNIaiP0000I[>003001[>6/h01i[>000>F/h0P002F/h03P006kDL]A^e7;DK]Abe6kD
L]A^e7;DK]Abe000L_Ebm7;eK_AbmG;dL_E^m7;eL_AbmFkd001c57LELaAg5G<DMaEc57LE001k=7Ld
NcAg=7/d001oE7]COe=kDgmD001oDG]AOe8007m>NbeoCW/^0P00A6/h00h006/h00000773KJ9]`VfR
001]iW7VKNIaiVgV0P001f/h00<006/hJcP07V/h000jJcP20008JcP00`00K]A^e009K]@00`00L_Eb
m002L_@01G;eL_Abm7;dL_D00g;d00Ibm@00MaAg57LELa@2Ma@01GLELa@007LdNc@00gLd00<007]C
Ne<00g]C00D007mAOe5oD@0000AoCP8004E[>004001[>0000004KJ801@00LNIaiVgV00002F/h00<0
06/hJcP07V/h000lJcP01000JcQ[>0001F/h03L007;DK]Abe6kDL]A^e7;DK]Abe000L_Ebm7;eK_Ab
mG;dL_E^m7;eL_AbmFkdL_Ebm000LaAg5G<DMaEc57LELa@007LdNcAg=7/dMcAk=000Oe=kDgmDNe=o
D`00Oe9kDGmA001oCW/^Odik;@020016JcP00`00JcQ[>00500000g7V0000000:JcP00`00JcQ[>00N
JcP003e[>0<000I[>003001^e6kD00I^e005001bm7;dL_Abm@03L_@02W;eL_Abm7;dL_Ebm000MaAg
5G<D0WLD00Eg5G<DMa@007/d00=g=003NcAg=00000EkD`05001oDGmAOe400004Odh20017JcP00`00
JcQ[>003JcP2000<JcP00`00JcQ[>00NJcP003m[>003001[>6/h00A[>00f001^e7;DK]Abe6kDL]A^
e000L_AbmFkdL_Ebm7;eK_AbmG;dL_E^m7;eL_Abm@00MaEc57LELaAg5G<DMaEc5000McAk=7LdNcAg
=7/d001oE7]COe=kDgmD001oDG]AOe8007m>NbeoCW/^0P00B6/h00<006/hJcP046/h00<006/hJcP0
7V/h0010JcP00`00JcQ[>004JcP00`00K]A^e003K]@01@00L_Abm7;dL_D00g;d00EbmG;dL_Abm7;e
009bm003001g5G<D009g5006MaEc57LDMaAg5@000WLd00Ek=7LdMcAg=00000EkD`05001oDGmAOe40
0003Odh00`00JcP00018JcP00`00JcQ[>00@JcP00`00JcQ[>00NJcP0045[>08000A[>00gK]@006kD
L]A^e7;D001bmFkdL_Ebm7;eK_AbmG;dL_E^m7;eL_AbmFkd001c57LELaAg5G<DMaEc57LELa@007Ld
NcAg=7/dMcAk=000Oe=kDgmDNe=oD`00Oe9kDGmA001oCW/^Odh006/h0000BF/h00<006/hJcP046/h
00<006/hJcP07F/h0013JcP20003JcP01@00K]A^e6kD00000W;d00EbmG;dL_Abm7;e00=bm006L_Eb
m7;dL_Abm@000WLD00Ug5G<DMaAg57LELa@007LdNc@00gLd00=k=7Ld00001G]C00D007mAOe5oD@00
00=oCP03001[>00004Y[>003001[>6/h00m[>003001[>6/h01e[>000@f/h0P0016/h02h007;D001b
mFkdL_Ebm7;eK_AbmG;dL_E^m7;eL_AbmFkdL_D007LELaAg5G<DMaEc57LELaAg5@00NcAg=7/dMcAk
=7Ld001kDgmDNe=oDg]COe@007mANe5oDP800005Nbd006/hJcP0001;JcP00`00JcQ[>00>JcP00`00
JcQ[>00MJcP004E[>080009[>005001^e000L_Abm@03L_@01G;eL_Abm7;dL_D00g;d00IbmG;d001g
57LELa@2Ma@01GLELaAg57LD00000gLd00Ak=7LdMc@000EkD`03001oDGmA00=oD@03001oCP00009[
>003001[>6/h04Y[>003001[>6/h00e[>003001[>6/h01e[>000Af/h0P00039[>000K_AbmG;dL_E^
m7;eL_AbmFkdL_Ebm7;eK_AbmG;d001c57LELaAg5G<DMaEc57LELaAg5@00NcAg=7/dMcAk=7Ld001k
DgmCNe=oE7]C001kDGmBNe5oDG]A001k;P000V/h00<006/hJcP0Bf/h00<006/hJcP036/h00<006/h
JcP07F/h000oJcP50004JcP01000JcQ[>0000g;d00EbmG;dL_Abm7;e00=bm006L_Ebm7;d001g5G<D
0WLD00Ug5G<DMaAg57LELa@007LdNc@00gLd00=k=000Ne<017]C00<007mAOe400gmA0P000f/h00<0
06/hJcP0C6/h00<006/hJcP02f/h00<006/hJcP07F/h0011JcP00`00JcQ[>005JcP20000;F/h001^
m7;eL_AbmFkdL_Ebm7;eK_AbmG;dL_E^m000LaAg5G<DMaEc57LELaAg5G<D001g=7/dMcAk=7LdNcAg
=000Ne=oE7]COe=kD`00Ne5oDG]AOe9kD@020003JcP00`00JcQ[>01=JcP00`00JcQ[>00:JcP00`00
JcQ[>00MJcP0045[>003001[>6/h00M[>003001[>00000=bm005L_Ebm7;dL_Abm@03L_@01P00LaAg
57LDMaEc509g5005MaEc57LD001k=003Mc@017/dMcAg=0001G]C00<007mAOe400gmA0P000f/h00<0
06/hJcP0CV/h00<006/hJcP02F/h00<006/hJcP07F/h000iJcP40004JcP00`00JcQ[>008JcP30000
:VkdL_Ebm7;eK_AbmG;dL_E^m7;e001g5G<DMaEc57LELaAg5G<DMaEc5000McAk=7LdNcAg=7/dMc@0
07]COe=kDgmDNe<007]AOe9kDGmANe4000A[>003001[>6/h04m[>003001[>6/h00Q[>003001[>6/h
01e[>000@F/h00<006/hJcP02F/h0`000g;d00IbmG;dL_Abm7;e0002Ma@01WLELaAg57LDMaEc509g
5005MaD007LdMcAk=003Mc@00g/d001kD`04Ne<00`00Oe5oD@03Oe400`00JcQ[>002JcP00`00JcQ[
>01?JcP00`00JcQ[>008JcP00`00JcQ[>00MJcP0041[>08000e[>0<0000VL_Ebm7;eK_AbmG;d001c
57LELaAg5G<DMaEc57LELaAg5@00NcAg=7/dMcAk=7LdNc@007mCNe=oE7]COe=kD`00Ne5oDG]AOe80
00E[>003001[>6/h051[>003001[>6/h00Q[>003001[>6/h01a[>000D6/h0`000W;d00IbmG;dL_@0
07LELa@2Ma@02GLELaAg57LDMaEc5000McAk=003Mc@00g/dMc@00006Ne<00`00Oe5oD@02Oe400`00
JcQ[>003JcP00`00JcQ[>01AJcP00`00JcQ[>007JcP00`00JcQ[>00LJcP0055[>0<0000SL_Ebm7;e
001g5G<DMaEc57LELaAg5G<DMaEc57LE001k=7LdNcAg=7/dMcAk=000OeAkDgmCNe=oE7]C001kDGmB
Ne400006JcP00`00JcQ[>01BJcP00`00JcQ[>006JcP00`00JcQ[>00LJcP005=[>080009bm006001c
57LDMaAg5G<D0WLD00Eg5G<DMaAg500000=g=005NcAg=7LdMc@00006Ne<01000Oe5oD@001f/h00<0
06/hJcP0Df/h00<006/hJcP01F/h00<006/hJcP076/h001DJcP300007W<DMaEc57LELaAg5G<DMaEc
57LELaAg5@00NcAg=7/dMcAk=7LdNc@007mCNe=oE7]COe=kD`00Ne4000Q[>003001[>6/h05A[>003
001[>6/h00A[>003001[>6/h01a[>000EV/h00D007LDMaAg5G<D009g5006MaEc57LDMaAg5@000WLd
00Mk=7LdMcAg=7/dMc@00006Ne<00`00Oe400008JcP00`00JcQ[>01EJcP00`00JcQ[>003JcP00`00
JcQ[>00LJcP005M[>080000ILaAg5G<DMaEc57LELaAg5G<D001g=7/dMcAk=7LdNcAg=7/d001oE7]C
Oe=kDgmDNe<00P002F/h00<006/hJcP0EV/h00<006/hJcP00V/h00<006/hJcP076/h001HJcP30000
2GLELaAg57LDMaEc57LD001k=003Mc@01G/dMcAg=7Ld00001G]C0P002V/h00<006/hJcP0Ef/h00D0
06/hJcQ[>00001i[>000FV/h0`0000ec57LELaAg5G<D001g=7/dMcAk=7LdNcAg=00200000gmCNe=o
E002000<JcP00`00JcQ[>01HJcP01000JcQ[>0007V/h001KJcP01000JcP000000WLD00D007LdMcAg
=7/d00=g=004Nc@007]CNe<2000>JcP00`00JcQ[>01HJcP01@00JcQ[>6/h00007F/h001LJcP20000
36/h00000000NcAg=7/dMcAk=7LdNcAg=0<0011[>003001[>6/h05U[>004001[>6/h000MJcP005i[
>003001[>6/h00X0019[>003001[>6/h05Y[>003001[>00001e[>000E6/h0P0026/h0P007F/h00<0
06/hJcP0Ff/h0P007F/h001CJcP01000JcQ[>0002F/h0P006f/h00<006/hJcP0FV/h0`007F/h001C
JcP01000JcQ[>0002f/h00<006/hJcP066/h00<006/hJcP0EV/h100086/h001CJcP01000JcQ[>000
2f/h0P006F/h00<006/hJcP0DF/h1@0096/h001CJcP01000JcQ[>0003F/h0P005f/h00<006/hJcP0
CF/h1000:F/h001DJcP2000@JcP00`00JcQ[>00DJcP00`00JcQ[>018JcP5000]JcP006I[>0<001A[
>003001[>6/h04A[>0@0039[>000JF/h0P004V/h00<006/hJcP0?f/h1@00=V/h001ZJcP00`00JcQ[
>00@JcP00`00JcQ[>00kJcP4000kJcP006Y[>0<0011[>003001[>6/h03I[>0D003m[>000KF/h00<0
06/hJcP03F/h00<006/hJcP0<V/h1000A6/h001^JcP00`00JcQ[>00<JcP00`00JcQ[>00]JcP50018
JcP006m[>08000a[>003001[>6/h02Q[>0D004e[>000LF/h0P002V/h00<006/hJcP096/h1000DV/h
001bJcP00`00JcQ[>008JcP00`00JcQ[>00OJcP5001FJcP007=[>08000Q[>003001[>6/h01][>0@0
05][>000J6/h1@0026/h00<006/hJcP01F/h00<006/hJcP05V/h1@00Gf/h001ZJcP00`00JcQ[>008
JcP20006JcP00`00JcQ[>00BJcP4001TJcP006Y[>003001[>6/h00Y[>08000A[>003001[>6/h00e[
>0D006Q[>000JV/h00<006/hJcP036/h00D006/hJcQ[>00000][>0@006e[>000JV/h00<006/hJcP0
36/h0P000V/h00<006/hJcP016/h1@00LF/h001YJcP2000@JcP30002JcP4001fJcP007e[>0<007Y[
>000nV/h003jJcP00?Y[>000nV/h003jJcP00?Y[>000NV/h1000O6/h001jJcP00`00JcQ[>01mJcP0
07][>003001[>6/h07a[>000O6/h00<006/hJcP0Nf/h001jJcP01000JcQ[>000O6/h001kJcP2001m
JcP00001\
\>"],
  ImageRangeCache->{{{0, 249}, {249, 0}} -> {-0.0530446, -0.0219324, \
0.0040832, 0.0040832}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(b\)\()\)\)\ die\ Fl\[ADoubleDot]che\ des\ Blattes, \ 
    das\ durch\ die\ Kurve\ g1 := \((4  y\^2 - 4  x\^2 + x\^3 = 
            0)\)\ gebildet\ wird\ in\ kartesischen\ und\ in\ \
\(\(Polarkoordinaten\)\(.\)\)\)], "Subsubtitle",
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell["Kartesische Koordinaten", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ImplicitPlot[
        4  y\^2 - 4  x\^2 + x\^3 \[Equal] 0, {x, 0, 4}, {y, \(-2\), 
          2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.240385 0.5 0.240385 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.25962 -0.0125 -3 -9 ]
[.25962 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(3)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(4)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.74038 .86058 m
.74038 .86058 L
s
.98077 .5 m
.97905 .54006 L
.97386 .58013 L
.96507 .62019 L
.95231 .66026 L
.94071 .68824 L
.93478 .70032 L
.91094 .74038 L
.90064 .75449 L
.87842 .78045 L
.86058 .79749 L
.83096 .82051 L
.82051 .82713 L
.78045 .84747 L
.74038 .86058 L
.74038 .86058 L
.70032 .86784 L
.66026 .87011 L
.62019 .86802 L
.58013 .86206 L
.57233 .86058 L
.54006 .85262 L
.5 .83998 L
.45994 .82436 L
.45103 .82051 L
.41987 .80603 L
.37981 .78507 L
.37156 .78045 L
.33974 .76175 L
.30624 .74038 L
.29968 .73607 L
.25962 .70823 L
.24886 .70032 L
.21955 .6784 L
.19679 .66026 L
.17949 .64663 L
.14857 .62019 L
.13942 .61314 L
.10335 .58013 L
.09936 .57672 L
.06064 .54006 L
.05929 .53922 L
.01923 .5 L
.05929 .46078 L
.06064 .45994 L
.09936 .42328 L
.10335 .41987 L
.13942 .38686 L
.14857 .37981 L
.17949 .35337 L
Mistroke
.19679 .33974 L
.21955 .3216 L
.24886 .29968 L
.25962 .29177 L
.29968 .26393 L
.30624 .25962 L
.33974 .23825 L
.37156 .21955 L
.37981 .21493 L
.41987 .19397 L
.45103 .17949 L
.45994 .17564 L
.5 .16002 L
.54006 .14738 L
.57233 .13942 L
.58013 .13794 L
.62019 .13198 L
.66026 .12989 L
.70032 .13216 L
.74038 .13942 L
.74038 .13942 L
.78045 .15253 L
.82051 .17287 L
.83096 .17949 L
.86058 .20251 L
.87842 .21955 L
.90064 .24551 L
.91094 .25962 L
.93478 .29968 L
.94071 .31176 L
.95231 .33974 L
.96507 .37981 L
.97386 .41987 L
.97905 .45994 L
.98077 .5 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>0004f/h0P00?V/h1@00?F/h1000?V/h0P00@6/h0`0016/h000BJcP01000JcQ[>000
?f/h00<006/hJcP0?F/h00<006/hJcP0?V/h00@006/hJcP0041[>003001[>6/h00=[>0004V/h00@0
06/hJcP003m[>003001[>6/h03i[>003001[>6/h03m[>003001[>6/h03a[>0D000A[>0004V/h00@0
06/hJcP003m[>003001[>6/h03m[>003001[>6/h03m[>003001[>6/h03][>004001[>6/h0005JcP0
019[>004001[>6/h000oJcP00`00JcQ[>00mJcP01000JcQ[>000?F/h00@006/hJcP003i[>003001[
>00000E[>0004f/h0P00?f/h0P00@6/h0P00?f/h0P00@6/h0P001F/h003oJcPQJcP00?m[>25[>000
of/h8F/h003oJcPQJcP00?m[>25[>0003f/ho`004P00000?JcP00`00JcQ[>002JcP00`00JcQ[>00:
JcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP00`00JcQ[>00:
JcP00`00JcQ[>00;JcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP00`00JcQ[>00:
JcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP00`00JcQ[>00:
JcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP00`00JcQ[>00:JcP00`00JcQ[>004
JcP000m[>003001[>6/h009[>003001[>6/h03i[>003001[>6/h03m[>003001[>6/h03i[>003001[
>6/h03i[>003001[>6/h00A[>0003f/h00<006/hJcP0of/h3f/h0007JcP40004JcP00`00JcQ[>03o
JcP?JcP000M[>003001[>6/h00E[>003001[>6/h0?m[>0m[>00026/h00<006/hJcP016/h0`00of/h
3f/h00000f/h000000020004JcP00`00JcQ[>003JcP00`00JcQ[>03oJcP?JcP000M[>004001[>6/h
0004JcP00`00JcQ[>03oJcP?JcP000Q[>08000E[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0
of/h3f/h000?JcP00`00JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0
of/h3f/h000?JcP00`00JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0
of/h3f/h000?JcP00`00JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h0P00of/h46/h
000?JcP00`00JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h
000?JcP00`00JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h
000?JcP00`00JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h
000?JcP00`00JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h
000?JcP2003oJcP@JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h000?JcP0
0`00JcQ[>03oJcP?JcP000m[>003001[>6/h0:=[>1/0051[>0003f/h00<006/hJcP0WF/h1P006f/h
1P00BV/h000?JcP00`00JcQ[>02FJcP7000WJcP40016JcP000m[>003001[>6/h099[>0@0039[>0<0
04=[>0003f/h00<006/hJcP0Sf/h0`00>F/h0P00@F/h000?JcP00`00JcQ[>02<JcP3000nJcP3000n
JcP000m[>003001[>6/h08Y[>08004A[>0<003][>0003f/h00<006/hJcP0Qf/h0`00BF/h0P00>F/h
000?JcP00`00JcQ[>024JcP3001>JcP2000gJcP000m[>080089[>0<005=[>08003E[>0003f/h00<0
06/hJcP0Of/h0P00F6/h0P00<f/h000?JcP00`00JcQ[>01lJcP3001LJcP2000aJcP000m[>003001[
>6/h07U[>0<0065[>08002m[>0003f/h00<006/hJcP0MV/h0`00IV/h00<006/hJcP0;6/h000?JcP0
0`00JcQ[>01dJcP2001ZJcP00`00JcQ[>00[JcP000m[>003001[>6/h079[>08006e[>08002][>000
3f/h00<006/hJcP0L6/h0P00LF/h00<006/hJcP0:6/h000?JcP00`00JcQ[>01_JcP00`00JcQ[>01b
JcP00`00JcQ[>00WJcP000m[>003001[>6/h06e[>08007I[>08002M[>0003f/h00<006/hJcP0Jf/h
0P00NV/h00<006/hJcP096/h000?JcP00`00JcQ[>01YJcP2001mJcP00`00JcQ[>00SJcP000m[>003
001[>6/h06M[>080081[>003001[>6/h029[>0003f/h0P00IV/h0P00PV/h00<006/hJcP08V/h000?
JcP00`00JcQ[>01SJcP20025JcP00`00JcQ[>00QJcP000m[>003001[>6/h069[>003001[>6/h08I[
>003001[>6/h021[>0003f/h00<006/hJcP0H6/h0P00RV/h00<006/hJcP07f/h000?JcP00`00JcQ[
>01NJcP2002=JcP00`00JcQ[>00NJcP000m[>003001[>6/h05a[>080091[>003001[>6/h01e[>000
3f/h00<006/hJcP0FV/h0P00Tf/h00<006/hJcP076/h000?JcP00`00JcQ[>01IJcP00`00JcQ[>02D
JcP00`00JcQ[>00KJcP000m[>003001[>6/h05M[>08009Q[>003001[>6/h01Y[>0003f/h00<006/h
JcP0EV/h00<006/hJcP0VF/h00<006/hJcP06F/h000?JcP00`00JcQ[>01DJcP2002MJcP00`00JcQ[
>00HJcP000M[>0D000=[>003001[>6/h05=[>003001[>6/h09e[>003001[>6/h01Q[>0002F/h00<0
06/hJcP00f/h00<006/hJcP0DF/h0P00XF/h00<006/hJcP05f/h0009JcP00`00JcQ[>003JcP3001?
JcP2002SJcP00`00JcQ[>00GJcP00003JcP00000008000A[>003001[>6/h00=[>003001[>6/h04i[
>003001[>6/h0:A[>003001[>6/h01I[>0002F/h00<006/hJcP00f/h00<006/hJcP0C6/h0P00Yf/h
00<006/hJcP05V/h0008JcP20005JcP00`00JcQ[>01;JcP00`00JcQ[>02XJcP00`00JcQ[>00EJcP0
00m[>003001[>6/h04Y[>003001[>6/h0:Y[>003001[>6/h01A[>0003f/h00<006/hJcP0B6/h0P00
[F/h00<006/hJcP056/h000?JcP00`00JcQ[>017JcP00`00JcQ[>02^JcP00`00JcQ[>00CJcP000m[
>003001[>6/h04I[>003001[>6/h0:m[>003001[>6/h01=[>0003f/h00<006/hJcP0A6/h0P00/f/h
00<006/hJcP04V/h000?JcP00`00JcQ[>013JcP00`00JcQ[>02dJcP00`00JcQ[>00AJcP000m[>003
001[>6/h045[>0800;M[>003001[>6/h015[>0003f/h00<006/hJcP0@6/h00<006/hJcP0^6/h00<0
06/hJcP046/h000?JcP00`00JcQ[>00oJcP00`00JcQ[>02iJcP00`00JcQ[>00@JcP000m[>08003m[
>003001[>6/h0;][>003001[>6/h00m[>0003f/h00<006/hJcP0?6/h0P00_V/h00<006/hJcP03f/h
000?JcP00`00JcQ[>00kJcP00`00JcQ[>02oJcP00`00JcQ[>00>JcP000m[>003001[>6/h03Y[>003
001[>6/h0<1[>003001[>6/h00i[>0003f/h00<006/hJcP0>F/h00<006/hJcP0`V/h00<006/hJcP0
3F/h000?JcP00`00JcQ[>00gJcP20035JcP00`00JcQ[>00=JcP000m[>003001[>6/h03I[>003001[
>6/h0<I[>003001[>6/h00a[>0003f/h00<006/hJcP0=F/h00<006/hJcP0af/h00<006/hJcP036/h
000?JcP00`00JcQ[>00cJcP2003;JcP00`00JcQ[>00;JcP000m[>003001[>6/h039[>003001[>6/h
0<][>003001[>6/h00][>0003f/h00<006/hJcP0<6/h0P00cV/h00<006/hJcP02f/h000?JcP00`00
JcQ[>00_JcP00`00JcQ[>03?JcP00`00JcQ[>00:JcP000m[>003001[>6/h02i[>003001[>6/h0=1[
>003001[>6/h00Y[>0003f/h0P00;V/h00<006/hJcP0dF/h00<006/hJcP02V/h000?JcP00`00JcQ[
>00/JcP00`00JcQ[>03BJcP00`00JcQ[>00:JcP000m[>003001[>6/h02][>003001[>6/h0=A[>003
001[>6/h00U[>0003f/h00<006/hJcP0:F/h0P00ef/h00<006/hJcP02F/h000?JcP00`00JcQ[>00X
JcP00`00JcQ[>03GJcP00`00JcQ[>009JcP000m[>003001[>6/h02M[>003001[>6/h0=Q[>003001[
>6/h00U[>0003f/h00<006/hJcP09V/h00<006/hJcP0fV/h00<006/hJcP026/h000?JcP00`00JcQ[
>00TJcP2003MJcP00`00JcQ[>008JcP000m[>003001[>6/h02=[>003001[>6/h0=e[>003001[>6/h
00Q[>0003f/h00<006/hJcP08V/h00<006/hJcP0gV/h00<006/hJcP026/h000?JcP00`00JcQ[>00Q
JcP00`00JcQ[>03PJcP00`00JcQ[>007JcP000m[>003001[>6/h021[>003001[>6/h0>5[>003001[
>6/h00M[>0003f/h00<006/hJcP07V/h0P00i6/h00<006/hJcP01f/h000?JcP2000NJcP00`00JcQ[
>03TJcP00`00JcQ[>007JcP000m[>003001[>6/h01a[>003001[>6/h0>E[>003001[>6/h00M[>000
3f/h00<006/hJcP06f/h00<006/hJcP0if/h00<006/hJcP01V/h000?JcP00`00JcQ[>00JJcP00`00
JcQ[>03XJcP00`00JcQ[>006JcP000m[>003001[>6/h01U[>003001[>6/h0>U[>003001[>6/h00I[
>0003f/h00<006/hJcP066/h00<006/hJcP0jV/h00<006/hJcP01V/h000?JcP00`00JcQ[>00GJcP0
0`00JcQ[>03[JcP00`00JcQ[>006JcP000m[>003001[>6/h01I[>003001[>6/h0>e[>003001[>6/h
00E[>0003f/h00<006/hJcP05F/h00<006/hJcP0kV/h00<006/hJcP01F/h000?JcP00`00JcQ[>00D
JcP00`00JcQ[>03_JcP00`00JcQ[>005JcP000m[>003001[>6/h019[>0800?9[>003001[>6/h00E[
>0003f/h00<006/hJcP04F/h00<006/hJcP0lV/h00<006/hJcP01F/h000?JcP00`00JcQ[>00@JcP0
0`00JcQ[>03cJcP00`00JcQ[>005JcP000m[>080011[>003001[>6/h0?E[>003001[>6/h00A[>000
3f/h00<006/hJcP03V/h00<006/hJcP0mV/h00<006/hJcP016/h000?JcP00`00JcQ[>00=JcP00`00
JcQ[>03gJcP00`00JcQ[>004JcP000m[>003001[>6/h00e[>003001[>6/h0?M[>003001[>6/h00A[
>0003f/h00<006/hJcP036/h00<006/hJcP0n6/h00<006/hJcP016/h000?JcP00`00JcQ[>00;JcP0
0`00JcQ[>03iJcP00`00JcQ[>004JcP000m[>003001[>6/h00Y[>003001[>6/h0?Y[>003001[>6/h
00A[>0003f/h00<006/hJcP02F/h00<006/hJcP0nf/h00<006/hJcP016/h000?JcP00`00JcQ[>007
JcP2003nJcP00`00JcQ[>004JcP000m[>003001[>6/h00I[>003001[>6/h0?i[>003001[>6/h00A[
>0003f/h00<006/hJcP01F/h00<006/hJcP0of/h00<006/hJcP016/h0008JcP20005JcP00`00JcQ[
>004JcP00`00JcQ[>03oJcP1JcP00`00JcQ[>004JcP000M[>004001[>6/h0004JcP00`00JcQ[>003
JcP00`00JcQ[>03oJcP2JcP00`00JcQ[>004JcP000M[>004001[>6/h0004JcP30002JcP00`00JcQ[
>03oJcP3JcP00`00JcQ[>004JcP000M[>004001[>6/h0004JcP00`00JcQ[>003JcP00`00JcQ[>03o
JcP2JcP00`00JcQ[>004JcP000M[>004001[>6/h0004JcP00`00JcQ[>004JcP00`00JcQ[>03oJcP1
JcP00`00JcQ[>004JcP000Q[>08000E[>003001[>6/h00E[>003001[>6/h0?m[>003001[>6/h00A[
>0003f/h00<006/hJcP01V/h00<006/hJcP0oV/h00<006/hJcP016/h000?JcP00`00JcQ[>007JcP0
0`00JcQ[>03mJcP00`00JcQ[>004JcP000m[>003001[>6/h00Q[>003001[>6/h0?a[>003001[>6/h
00A[>0003f/h00<006/hJcP02F/h00<006/hJcP0nf/h00<006/hJcP016/h000?JcP00`00JcQ[>00:
JcP00`00JcQ[>03jJcP00`00JcQ[>004JcP000m[>003001[>6/h00][>003001[>6/h0?U[>003001[
>6/h00A[>0003f/h00<006/hJcP036/h00<006/hJcP0n6/h00<006/hJcP016/h000?JcP00`00JcQ[
>00=JcP00`00JcQ[>03gJcP00`00JcQ[>004JcP000m[>003001[>6/h00i[>003001[>6/h0?I[>003
001[>6/h00A[>0003f/h0P0046/h00<006/hJcP0mF/h00<006/hJcP016/h000?JcP00`00JcQ[>00@
JcP00`00JcQ[>03cJcP00`00JcQ[>005JcP000m[>003001[>6/h015[>003001[>6/h0?9[>003001[
>6/h00E[>0003f/h00<006/hJcP04V/h0P00lV/h00<006/hJcP01F/h000?JcP00`00JcQ[>00DJcP0
0`00JcQ[>03_JcP00`00JcQ[>005JcP000m[>003001[>6/h01E[>003001[>6/h0>i[>003001[>6/h
00E[>0003f/h00<006/hJcP05V/h00<006/hJcP0kF/h00<006/hJcP01F/h000?JcP00`00JcQ[>00G
JcP00`00JcQ[>03[JcP00`00JcQ[>006JcP000m[>003001[>6/h01Q[>003001[>6/h0>Y[>003001[
>6/h00I[>0003f/h00<006/hJcP06F/h00<006/hJcP0jF/h00<006/hJcP01V/h000?JcP00`00JcQ[
>00JJcP00`00JcQ[>03XJcP00`00JcQ[>006JcP000m[>003001[>6/h01][>003001[>6/h0>M[>003
001[>6/h00I[>0003f/h00<006/hJcP076/h00<006/hJcP0iF/h00<006/hJcP01f/h000?JcP2000N
JcP00`00JcQ[>03TJcP00`00JcQ[>007JcP000m[>003001[>6/h01i[>0800>A[>003001[>6/h00M[
>0003f/h00<006/hJcP086/h00<006/hJcP0hF/h00<006/hJcP01f/h000?JcP00`00JcQ[>00QJcP0
0`00JcQ[>03PJcP00`00JcQ[>007JcP000m[>003001[>6/h029[>003001[>6/h0=m[>003001[>6/h
00M[>0003f/h00<006/hJcP08f/h00<006/hJcP0gF/h00<006/hJcP026/h000?JcP00`00JcQ[>00T
JcP00`00JcQ[>03LJcP00`00JcQ[>008JcP000m[>003001[>6/h02E[>003001[>6/h0=][>003001[
>6/h00Q[>0003f/h00<006/hJcP09V/h00<006/hJcP0fV/h00<006/hJcP026/h000?JcP00`00JcQ[
>00WJcP2003IJcP00`00JcQ[>009JcP000m[>003001[>6/h02U[>003001[>6/h0=I[>003001[>6/h
00U[>0003f/h00<006/hJcP0:V/h00<006/hJcP0eF/h00<006/hJcP02F/h000?JcP00`00JcQ[>00[
JcP2003EJcP00`00JcQ[>009JcP000m[>08002i[>003001[>6/h0=5[>003001[>6/h00Y[>0003f/h
00<006/hJcP0;V/h00<006/hJcP0d6/h00<006/hJcP02V/h000?JcP00`00JcQ[>00_JcP00`00JcQ[
>03?JcP00`00JcQ[>00:JcP000m[>003001[>6/h031[>003001[>6/h0<i[>003001[>6/h00Y[>000
3f/h00<006/hJcP0<F/h00<006/hJcP0c6/h00<006/hJcP02f/h000?JcP00`00JcQ[>00bJcP00`00
JcQ[>03;JcP00`00JcQ[>00;JcP000m[>003001[>6/h03=[>0800<Y[>003001[>6/h00a[>0003f/h
00<006/hJcP0=F/h00<006/hJcP0af/h00<006/hJcP036/h000?JcP00`00JcQ[>00fJcP00`00JcQ[
>035JcP00`00JcQ[>00=JcP000m[>003001[>6/h03M[>0800<E[>003001[>6/h00e[>0003f/h00<0
06/hJcP0>F/h00<006/hJcP0`F/h00<006/hJcP03V/h000?JcP00`00JcQ[>00jJcP00`00JcQ[>030
JcP00`00JcQ[>00>JcP000m[>003001[>6/h03][>003001[>6/h0;i[>003001[>6/h00m[>0003f/h
0P00?F/h0P00_V/h00<006/hJcP03f/h000?JcP00`00JcQ[>00nJcP00`00JcQ[>02kJcP00`00JcQ[
>00?JcP000m[>003001[>6/h03m[>003001[>6/h0;U[>003001[>6/h011[>0003f/h00<006/hJcP0
@6/h00<006/hJcP0^6/h00<006/hJcP046/h000?JcP00`00JcQ[>011JcP2002gJcP00`00JcQ[>00A
JcP000m[>003001[>6/h04=[>003001[>6/h0;A[>003001[>6/h015[>0003f/h00<006/hJcP0A6/h
0P00/f/h00<006/hJcP04V/h000?JcP00`00JcQ[>016JcP00`00JcQ[>02_JcP00`00JcQ[>00CJcP0
00m[>003001[>6/h04M[>0800:m[>003001[>6/h01=[>0003f/h00<006/hJcP0BF/h0P00[6/h00<0
06/hJcP056/h000?JcP00`00JcQ[>01;JcP00`00JcQ[>02XJcP00`00JcQ[>00EJcP000M[>0D000=[
>003001[>6/h04a[>0800:M[>003001[>6/h01I[>0002F/h00<006/hJcP00f/h00<006/hJcP0CV/h
00<006/hJcP0Y6/h00<006/hJcP05V/h0009JcP00`00JcQ[>003JcP3001?JcP2002SJcP00`00JcQ[
>00GJcP000U[>003001[>6/h00=[>003001[>6/h055[>0800:5[>003001[>6/h01M[>0002F/h00<0
06/hJcP00f/h00<006/hJcP0Df/h00<006/hJcP0WF/h00<006/hJcP066/h0008JcP20005JcP00`00
JcQ[>01DJcP2002MJcP00`00JcQ[>00HJcP000m[>003001[>6/h05I[>003001[>6/h09U[>003001[
>6/h01U[>0003f/h00<006/hJcP0Ef/h0P00V6/h00<006/hJcP06V/h000?JcP00`00JcQ[>01IJcP0
0`00JcQ[>02DJcP00`00JcQ[>00KJcP000m[>003001[>6/h05Y[>08009=[>003001[>6/h01a[>000
3f/h00<006/hJcP0G6/h0P00T6/h00<006/hJcP07F/h000?JcP00`00JcQ[>01NJcP2002=JcP00`00
JcQ[>00NJcP000m[>003001[>6/h061[>08008Y[>003001[>6/h01m[>0003f/h00<006/hJcP0HV/h
00<006/hJcP0QV/h00<006/hJcP086/h000?JcP00`00JcQ[>01SJcP00`00JcQ[>024JcP00`00JcQ[
>00QJcP000m[>003001[>6/h06A[>08008=[>003001[>6/h029[>0003f/h0P00If/h0P00PF/h00<0
06/hJcP08V/h000?JcP00`00JcQ[>01XJcP2001nJcP00`00JcQ[>00SJcP000m[>003001[>6/h06Y[
>08007][>003001[>6/h02A[>0003f/h00<006/hJcP0K6/h0P00Mf/h0P009f/h000?JcP00`00JcQ[
>01^JcP2001dJcP00`00JcQ[>00WJcP000m[>003001[>6/h071[>080075[>003001[>6/h02Q[>000
3f/h00<006/hJcP0LV/h0P00KF/h0P00:f/h000?JcP00`00JcQ[>01dJcP2001ZJcP00`00JcQ[>00[
JcP000m[>003001[>6/h07I[>0<006I[>003001[>6/h02a[>0003f/h00<006/hJcP0NF/h0`00HF/h
0P00;f/h000?JcP00`00JcQ[>01lJcP2001NJcP00`00JcQ[>00_JcP000m[>003001[>6/h07i[>080
05Y[>080039[>0003f/h00<006/hJcP0P6/h0P00EV/h0P00=6/h000?JcP20023JcP2001BJcP2000f
JcP000m[>003001[>6/h08A[>0<004e[>08003Q[>0003f/h00<006/hJcP0Qf/h1000Af/h0P00>V/h
000?JcP00`00JcQ[>02;JcP40011JcP2000lJcP000m[>003001[>6/h08m[>0<003Y[>0@003i[>000
3f/h00<006/hJcP0TV/h1000<V/h1000@V/h000?JcP00`00JcQ[>02FJcP3000[JcP40016JcP000m[
>003001[>6/h09U[>0L001i[>0H004Y[>0003f/h00<006/hJcP0X6/h2`002f/h2000D6/h000?JcP0
0`00JcQ[>02[JcP;001HJcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h000?
JcP00`00JcQ[>03oJcP?JcP000m[>0800?m[>11[>0003f/h00<006/hJcP0of/h3f/h000?JcP00`00
JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h000?JcP00`00
JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h000?JcP00`00
JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h000?JcP00`00
JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h0P00of/h46/h000?JcP00`00JcQ[>03o
JcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h000?JcP00`00JcQ[>03o
JcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h000?JcP00`00JcQ[>03o
JcP?JcP000m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h000?JcP00`00JcQ[>03o
JcP?JcP000M[>0@000A[>003001[>6/h0?m[>0m[>0001f/h00<006/hJcP01F/h00<006/hJcP0of/h
3f/h0008JcP00`00JcQ[>004JcP3003oJcP?JcP000U[>003001[>6/h00=[>003001[>6/h0?m[>0m[
>0001f/h00@006/hJcP000A[>003001[>6/h0?m[>0m[>00026/h0P001F/h00<006/hJcP0of/h3f/h
000?JcP00`00JcQ[>03oJcP?JcP000m[>003001[>6/h0?m[>0m[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.315819, -2.29284, 0.0153165, \
0.0153165}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Polarkoordinaten", "Subsection"],

Cell["\<\
Die \[CapitalUDoubleDot]berf\[UDoubleDot]hrung der gegebenen Gleichung in \
Polarkoordinaten erfolgt mit dem Zusammenhang x=r*cos(phi) und y=r*sin(phi). \
Der benutzte Grafik-Befehl PolarPlot ben\[ODoubleDot]tigt r in Abh\
\[ADoubleDot]ngigkeit des Winkels phi, um die Funktion zu zeichen. Daher \
werden zuerst x und y ersetzt und die neue Gleichung dann nach r \
umgestellt.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(graph = \(4  y\^2 - 4  x\^2 + x\^3 \[Equal] 0 /. 
            x \[Rule] r*Cos[phi]\) /. 
          y \[Rule] r*Sin[phi];\)\), "\[IndentingNewLine]", 
    \(r /. \(Solve[{graph, r \[NotEqual] 0}, r]\)[\([1]\)]\)}], "Input"],

Cell[BoxData[
    \(4\ Sec[phi]\^3\ \((Cos[phi]\^2 - Sin[phi]\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PolarPlot[
        4\ Sec[phi]\^3\ \((Cos[phi]\^2 - 
              Sin[phi]\^2)\), {phi, \(-\(\[Pi]\/4\)\), \[Pi]\/4}, 
        PlotRange \[Rule] {{0, 4}, {\(-2\), 2}}, 
        AxesOrigin \[Rule] {0, \(-2\)}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.25 0.5 0.25 [
[.125 -0.0125 -9 -9 ]
[.125 -0.0125 9 0 ]
[.25 -0.0125 -3 -9 ]
[.25 -0.0125 3 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -3 -9 ]
[.75 -0.0125 3 0 ]
[.875 -0.0125 -9 -9 ]
[.875 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .125 -24 -4.5 ]
[-0.0125 .125 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .375 -24 -4.5 ]
[-0.0125 .375 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .625 -18 -4.5 ]
[-0.0125 .625 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[-0.0125 .875 -18 -4.5 ]
[-0.0125 .875 0 4.5 ]
[-0.0125 1 -6 -4.5 ]
[-0.0125 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
[(0.5)] .125 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(1)] .25 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(1.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(2.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(3)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(3.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(4)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .125 m
.00625 .125 L
s
[(-1.5)] -0.0125 .125 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-1)] -0.0125 .25 1 0 Mshowa
0 .375 m
.00625 .375 L
s
[(-0.5)] -0.0125 .375 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .625 m
.00625 .625 L
s
[(0.5)] -0.0125 .625 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(1)] -0.0125 .75 1 0 Mshowa
0 .875 m
.00625 .875 L
s
[(1.5)] -0.0125 .875 1 0 Mshowa
0 1 m
.00625 1 L
s
[(2)] -0.0125 1 1 0 Mshowa
.125 Mabswid
0 .025 m
.00375 .025 L
s
0 .05 m
.00375 .05 L
s
0 .075 m
.00375 .075 L
s
0 .1 m
.00375 .1 L
s
0 .15 m
.00375 .15 L
s
0 .175 m
.00375 .175 L
s
0 .2 m
.00375 .2 L
s
0 .225 m
.00375 .225 L
s
0 .275 m
.00375 .275 L
s
0 .3 m
.00375 .3 L
s
0 .325 m
.00375 .325 L
s
0 .35 m
.00375 .35 L
s
0 .4 m
.00375 .4 L
s
0 .425 m
.00375 .425 L
s
0 .45 m
.00375 .45 L
s
0 .475 m
.00375 .475 L
s
0 .525 m
.00375 .525 L
s
0 .55 m
.00375 .55 L
s
0 .575 m
.00375 .575 L
s
0 .6 m
.00375 .6 L
s
0 .65 m
.00375 .65 L
s
0 .675 m
.00375 .675 L
s
0 .7 m
.00375 .7 L
s
0 .725 m
.00375 .725 L
s
0 .775 m
.00375 .775 L
s
0 .8 m
.00375 .8 L
s
0 .825 m
.00375 .825 L
s
0 .85 m
.00375 .85 L
s
0 .9 m
.00375 .9 L
s
0 .925 m
.00375 .925 L
s
0 .95 m
.00375 .95 L
s
0 .975 m
.00375 .975 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .5 m
.22553 .30152 L
.32295 .23427 L
.41684 .18168 L
.49379 .14868 L
.52529 .13808 L
.55765 .12911 L
.57465 .12522 L
.58988 .12224 L
.60375 .11995 L
.61861 .11797 L
.63154 .11665 L
.63762 .11617 L
.64334 .11579 L
.64972 .11547 L
.65252 .11536 L
.65549 .11526 L
.65867 .11518 L
.66161 .11513 L
.6634 .11511 L
.66508 .1151 L
.6682 .1151 L
.67113 .11513 L
.67425 .11518 L
.67717 .11524 L
.67982 .11533 L
.68624 .11561 L
.69223 .11597 L
.70389 .11697 L
.7162 .11846 L
.72656 .12007 L
.73726 .12209 L
.75574 .12649 L
.77424 .13213 L
.79309 .13924 L
.82446 .15457 L
.85512 .17451 L
.88352 .19846 L
.92574 .24773 L
.94333 .27544 L
.95927 .3064 L
.97182 .33687 L
.98272 .37082 L
.98688 .38697 L
.99065 .40421 L
.99359 .42048 L
.99579 .43542 L
.99758 .45088 L
.9983 .45885 L
.99894 .46755 L
Mistroke
.9994 .47557 L
.99958 .47948 L
.99971 .48302 L
.99982 .48644 L
.9999 .49014 L
.99994 .49218 L
.99996 .49405 L
.99998 .49584 L
.99999 .49773 L
1 .49975 L
1 .50089 L
1 .50194 L
.99998 .50388 L
.99996 .50593 L
.99994 .50777 L
.99991 .50948 L
.99982 .5134 L
.99969 .51762 L
.99954 .52148 L
.99909 .53016 L
.99861 .5372 L
.99798 .54487 L
.99634 .56029 L
.99398 .57712 L
.99133 .59231 L
.98358 .62602 L
.97424 .65636 L
.96162 .68839 L
.9473 .71747 L
.92864 .74807 L
.88563 .7995 L
.85982 .82192 L
.8284 .84316 L
.81163 .85226 L
.79219 .86113 L
.77434 .86784 L
.75343 .87412 L
.74328 .8766 L
.73201 .87894 L
.72199 .88068 L
.71072 .88226 L
.69833 .88355 L
.69141 .88408 L
.68806 .88429 L
.68487 .88446 L
.68189 .88459 L
.67863 .88471 L
.67565 .88479 L
.67287 .88485 L
.66986 .88489 L
Mistroke
.66652 .8849 L
.66482 .8849 L
.663 .88488 L
.65968 .88484 L
.65791 .8848 L
.65623 .88476 L
.65308 .88466 L
.64594 .88435 L
.63968 .88398 L
.63282 .88346 L
.61685 .88182 L
.60169 .87974 L
.57243 .8743 L
.53968 .86616 L
.47164 .84283 L
.40067 .81018 L
.2214 .69536 L
0 .5 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP003A[>08000A[
>08000A[>08001M[>0D001E[>0D0009[>08000A[>08001M[>0@001I[>0@000=[>08000A[>08001Q[
>08001Q[>08000A[>08000A[>08001Y[>0<0005[>000<f/h00@006/hJcP000Q[>004001[>6/h000H
JcP00`00JcQ[>00GJcP00`00JcQ[>007JcP01000JcQ[>0005V/h00<006/hJcP05f/h00<006/hJcP0
2F/h00@006/hJcP001I[>004001[>6/h000FJcP01000JcQ[>00026/h00@006/hJcP001Y[>040005[
>05[>000<f/h00@006/hJcP000][>003001[>6/h01I[>003001[>6/h01M[>003001[>6/h00Y[>003
001[>6/h01E[>003001[>6/h01M[>003001[>6/h00][>003001[>6/h01I[>003001[>6/h01M[>003
001[>6/h00Y[>003001[>6/h01E[>0D0005[>000<f/h00@006/hJcP000U[>08001U[>003001[>6/h
01M[>003001[>6/h00Q[>08001U[>003001[>6/h01M[>003001[>6/h00Q[>08001Y[>003001[>6/h
01M[>003001[>6/h00M[>08001Q[>004001[>6/h0002JcP003=[>004001[>6/h0009JcP00`00JcQ[
>00HJcP00`00JcQ[>00GJcP00`00JcQ[>008JcP00`00JcQ[>00FJcP01000JcQ[>0005V/h00@006/h
JcP000U[>003001[>6/h01I[>004001[>6/h000FJcP01000JcQ[>0002F/h00<006/hJcP066/h00<0
06/h00000V/h000dJcP2000:JcP3000GJcP2000HJcP2000:JcP3000GJcP2000HJcP2000:JcP3000G
JcP2000HJcP2000:JcP3000IJcP20002JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
of/h8F/h000KJcSo00030003JcP001][>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h00=[
>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h00=[
>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h00=[
>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h00=[
>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00=[
>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00=[
>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00A[
>003001[>6/h00=[>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h00=[>003001[>6/h00A[
>003001[>6/h00=[>003001[>6/h00A[>003001[>6/h005[>0006f/h00<006/hJcP07F/h00<006/h
JcP07F/h00<006/hJcP07F/h00<006/hJcP07F/h00<006/hJcP07F/h00<006/hJcP07F/h00<006/h
JcP07F/h00<006/hJcP07V/h00<006/hJcP00F/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[
>6/h0?m[>0=[>0006f/h00<006/hJcP0of/h0f/h000KJcP00`00JcQ[>03oJcP3JcP001][>0800?m[
>0A[>0006f/h00<006/hJcP0of/h0f/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[
>0=[>0006f/h00<006/hJcP0of/h0f/h000KJcP00`00JcQ[>03oJcP3JcP001][>0800?m[>0A[>000
6f/h00<006/hJcP0of/h0f/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[>0=[>000
6f/h00<006/hJcP0of/h0f/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[>0=[>000
6f/h0P00of/h16/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[>0=[>0006f/h00<0
06/hJcP0of/h0f/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[>0=[>0006f/h0P00
of/h16/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[>0=[>0006f/h00<006/hJcP0
of/h0f/h000KJcP00`00JcQ[>02NJcPE001?JcP000M[>0D0009[>08000A[>08000E[>003001[>6/h
09I[>0P001E[>0H004U[>0002F/h00<006/hJcP01f/h00@006/hJcP000A[>003001[>6/h099[>0@0
02=[>0@004E[>0002F/h00<006/hJcP02V/h00<006/hJcP00V/h0P00Sf/h1000:f/h1@00@6/h0000
0f/h000000020004JcP00`00JcQ[>008JcP20005JcP00`00JcQ[>02:JcP4000dJcP3000mJcP000U[
>003001[>6/h00Q[>003001[>6/h00A[>003001[>6/h08I[>0@003][>08003][>00026/h0P002V/h
0`0016/h00<006/hJcP0Pf/h0`00@F/h0P00>F/h000KJcP00`00JcQ[>020JcP30016JcP2000gJcP0
01][>003001[>6/h07i[>08004][>08003E[>0006f/h0P00O6/h0`00Cf/h0P00<f/h000KJcP00`00
JcQ[>01iJcP2001DJcP2000aJcP001][>003001[>6/h07I[>0<005Q[>08002m[>0006f/h00<006/h
JcP0M6/h0P00GF/h00<006/hJcP0;6/h000KJcP00`00JcQ[>01aJcP3001PJcP2000/JcP001][>003
001[>6/h06m[>08006E[>08002Y[>0006f/h0P00KF/h0`00JF/h00<006/hJcP09f/h000KJcP00`00
JcQ[>01ZJcP2001]JcP00`00JcQ[>00VJcP001][>003001[>6/h06Q[>080071[>08002I[>0006f/h
00<006/hJcP0IV/h0P00M6/h00<006/hJcP08f/h000KJcP00`00JcQ[>01TJcP2001gJcP00`00JcQ[
>00RJcP001][>003001[>6/h069[>08007Y[>080029[>0006f/h00<006/hJcP0HF/h00<006/hJcP0
O6/h00<006/hJcP07f/h000KJcP2001PJcP20020JcP00`00JcQ[>00NJcP001][>003001[>6/h05e[
>08008=[>003001[>6/h01e[>0006f/h00<006/hJcP0G6/h00<006/hJcP0Pf/h00<006/hJcP07F/h
000KJcP00`00JcQ[>01JJcP20027JcP00`00JcQ[>00LJcP001][>003001[>6/h05Q[>08008Y[>003
001[>6/h01][>0006f/h00<006/hJcP0EV/h0P00SF/h00<006/hJcP06V/h000KJcP2001FJcP00`00
JcQ[>02=JcP00`00JcQ[>00JJcP001][>003001[>6/h05=[>080095[>003001[>6/h01U[>0006f/h
00<006/hJcP0DF/h0P00U6/h00<006/hJcP066/h000KJcP00`00JcQ[>01@JcP00`00JcQ[>02EJcP0
0`00JcQ[>00GJcP001][>003001[>6/h04i[>08009Q[>003001[>6/h01M[>0004f/h1@000f/h00<0
06/hJcP0CF/h00<006/hJcP0VF/h00<006/hJcP05V/h000EJcP00`00JcQ[>003JcP00`00JcQ[>01;
JcP2002MJcP00`00JcQ[>00EJcP001E[>003001[>6/h00=[>08004][>003001[>6/h09i[>003001[
>6/h01A[>0003F/h100016/h00<006/hJcP00f/h00<006/hJcP0B6/h0P00XF/h00<006/hJcP056/h
000EJcP00`00JcQ[>003JcP00`00JcQ[>017JcP00`00JcQ[>02RJcP00`00JcQ[>00CJcP001A[>080
00E[>003001[>6/h04E[>0800:I[>003001[>6/h019[>0006f/h00<006/hJcP0A6/h00<006/hJcP0
Yf/h00<006/hJcP04F/h000KJcP00`00JcQ[>013JcP00`00JcQ[>02XJcP00`00JcQ[>00AJcP001][
>080049[>0800:a[>003001[>6/h011[>0006f/h00<006/hJcP0@6/h00<006/hJcP0[F/h00<006/h
JcP03f/h000KJcP00`00JcQ[>00nJcP2002`JcP00`00JcQ[>00?JcP001][>003001[>6/h03e[>003
001[>6/h0;5[>003001[>6/h00i[>0006f/h00<006/hJcP0>f/h0P00]6/h00<006/hJcP03V/h000K
JcP00`00JcQ[>00jJcP00`00JcQ[>02eJcP00`00JcQ[>00=JcP001][>08003U[>0800;Q[>003001[
>6/h00e[>0006f/h00<006/hJcP0=f/h00<006/hJcP0^F/h00<006/hJcP036/h000KJcP00`00JcQ[
>00fJcP00`00JcQ[>02jJcP00`00JcQ[>00<JcP001][>003001[>6/h03E[>003001[>6/h0;][>003
001[>6/h00a[>0006f/h00<006/hJcP0=6/h00<006/hJcP0_F/h00<006/hJcP02f/h000KJcP00`00
JcQ[>00bJcP20030JcP00`00JcQ[>00;JcP001][>003001[>6/h035[>003001[>6/h0<5[>003001[
>6/h00Y[>0006f/h0P00<F/h00<006/hJcP0`V/h00<006/hJcP02V/h000KJcP00`00JcQ[>00_JcP0
0`00JcQ[>033JcP00`00JcQ[>00:JcP001][>003001[>6/h02i[>003001[>6/h0<E[>003001[>6/h
00U[>0006f/h00<006/hJcP0;F/h00<006/hJcP0aV/h00<006/hJcP02F/h000KJcP00`00JcQ[>00/
JcP00`00JcQ[>037JcP00`00JcQ[>009JcP001][>003001[>6/h02Y[>0800<][>003001[>6/h00Q[
>0006f/h0P00:V/h00<006/hJcP0bf/h00<006/hJcP026/h000KJcP00`00JcQ[>00XJcP00`00JcQ[
>03<JcP00`00JcQ[>008JcP001][>003001[>6/h02M[>003001[>6/h0<i[>003001[>6/h00M[>000
6f/h00<006/hJcP09V/h00<006/hJcP0cf/h00<006/hJcP01f/h000KJcP00`00JcQ[>00UJcP00`00
JcQ[>03@JcP00`00JcQ[>007JcP000Q[>08000A[>08000A[>08000E[>003001[>6/h02A[>003001[
>6/h0=9[>003001[>6/h00I[>0001f/h00@006/hJcP000Q[>004001[>6/h0004JcP00`00JcQ[>00R
JcP2003EJcP00`00JcQ[>006JcP000M[>004001[>6/h000;JcP00`00JcQ[>002JcP2000RJcP00`00
JcQ[>03EJcP00`00JcQ[>006JcP00003JcP000000080009[>004001[>6/h0009JcP20005JcP00`00
JcQ[>00PJcP00`00JcQ[>03GJcP00`00JcQ[>005JcP000M[>004001[>6/h0009JcP00`00JcQ[>004
JcP00`00JcQ[>00OJcP00`00JcQ[>03HJcP00`00JcQ[>005JcP000Q[>08000Y[>0<000A[>003001[
>6/h01i[>003001[>6/h0=U[>003001[>6/h00E[>0006f/h00<006/hJcP07F/h00<006/hJcP0fV/h
00<006/hJcP01F/h000KJcP00`00JcQ[>00LJcP00`00JcQ[>03LJcP00`00JcQ[>004JcP001][>080
01][>0800=m[>003001[>6/h00A[>0006f/h00<006/hJcP06F/h00<006/hJcP0gf/h00<006/hJcP0
16/h000KJcP00`00JcQ[>00HJcP00`00JcQ[>03PJcP00`00JcQ[>004JcP001][>003001[>6/h01M[
>003001[>6/h0>9[>003001[>6/h00=[>0006f/h00<006/hJcP05V/h00<006/hJcP0hf/h00<006/h
JcP00f/h000KJcP00`00JcQ[>00EJcP00`00JcQ[>03TJcP00`00JcQ[>003JcP001][>003001[>6/h
01A[>003001[>6/h0>E[>003001[>6/h00=[>0006f/h0P0056/h00<006/hJcP0iV/h00<006/hJcP0
0f/h000KJcP00`00JcQ[>00AJcP2003YJcP00`00JcQ[>003JcP001][>003001[>6/h011[>003001[
>6/h0>U[>003001[>6/h00=[>0006f/h00<006/hJcP03f/h00<006/hJcP0jV/h00<006/hJcP00f/h
000KJcP00`00JcQ[>00>JcP00`00JcQ[>03/JcP00`00JcQ[>002JcP001][>003001[>6/h00e[>003
001[>6/h0>e[>003001[>6/h009[>0006f/h0P003F/h00<006/hJcP0kV/h00<006/hJcP00V/h000K
JcP00`00JcQ[>00;JcP00`00JcQ[>03_JcP00`00JcQ[>002JcP001][>003001[>6/h00U[>0800?9[
>003001[>6/h009[>0006f/h00<006/hJcP026/h00<006/hJcP0lV/h00<006/hJcP00V/h000KJcP0
0`00JcQ[>007JcP00`00JcQ[>03cJcP00`00JcQ[>002JcP001][>003001[>6/h00I[>003001[>6/h
0?A[>003001[>6/h009[>0006f/h0P001V/h00<006/hJcP0mF/h00<006/hJcP00V/h000KJcP00`00
JcQ[>004JcP00`00JcQ[>03fJcP00`00JcQ[>002JcP001][>003001[>6/h00=[>003001[>6/h0?M[
>003001[>6/h009[>0006f/h00@006/hJcQ[>0800?Y[>003001[>6/h009[>0006f/h00@006/hJcP0
0?a[>003001[>6/h009[>00056/h0P001F/h00<006/h0000oF/h00<006/hJcP00V/h000CJcP01000
JcQ[>00016/h0P00oV/h00<006/hJcP00V/h000CJcP01000JcQ[>00016/h0P00of/h00<006/hJcP0
0F/h000CJcP01000JcQ[>00016/h0P00oV/h00<006/hJcP00V/h000CJcP01000JcQ[>00016/h00<0
06/h0000oF/h00<006/hJcP00V/h000DJcP20005JcP01000JcQ[>000o6/h00<006/hJcP00V/h000K
JcP01000JcQ[>6/h0P00nV/h00<006/hJcP00V/h000KJcP00`00JcQ[>003JcP00`00JcQ[>03gJcP0
0`00JcQ[>002JcP001][>08000E[>003001[>6/h0?I[>003001[>6/h009[>0006f/h00<006/hJcP0
1F/h00<006/hJcP0mF/h00<006/hJcP00V/h000KJcP00`00JcQ[>006JcP00`00JcQ[>03dJcP00`00
JcQ[>002JcP001][>003001[>6/h00M[>003001[>6/h0?=[>003001[>6/h009[>0006f/h00<006/h
JcP026/h00<006/hJcP0lV/h00<006/hJcP00V/h000KJcP00`00JcQ[>009JcP2003bJcP00`00JcQ[
>002JcP001][>003001[>6/h00][>003001[>6/h0>m[>003001[>6/h009[>0006f/h0P003F/h00<0
06/hJcP0kV/h00<006/hJcP00V/h000KJcP00`00JcQ[>00=JcP00`00JcQ[>03]JcP00`00JcQ[>002
JcP001][>003001[>6/h00i[>003001[>6/h0>a[>003001[>6/h009[>0006f/h00<006/hJcP03f/h
00<006/hJcP0jf/h00<006/hJcP00V/h000KJcP00`00JcQ[>00@JcP00`00JcQ[>03ZJcP00`00JcQ[
>002JcP001][>003001[>6/h015[>0800>U[>003001[>6/h00=[>0006f/h0P0056/h00<006/hJcP0
iV/h00<006/hJcP00f/h000KJcP00`00JcQ[>00DJcP00`00JcQ[>03UJcP00`00JcQ[>003JcP001][
>003001[>6/h01E[>003001[>6/h0>A[>003001[>6/h00=[>0006f/h00<006/hJcP05V/h00<006/h
JcP0hf/h00<006/hJcP00f/h000KJcP00`00JcQ[>00GJcP00`00JcQ[>03QJcP00`00JcQ[>004JcP0
01][>003001[>6/h01Q[>003001[>6/h0>1[>003001[>6/h00A[>0006f/h00<006/hJcP06F/h0P00
h6/h00<006/hJcP016/h000KJcP2000LJcP00`00JcQ[>03MJcP00`00JcQ[>004JcP001][>003001[
>6/h01a[>003001[>6/h0=][>003001[>6/h00E[>0006f/h00<006/hJcP07F/h00<006/hJcP0fV/h
00<006/hJcP01F/h000KJcP00`00JcQ[>00NJcP00`00JcQ[>03IJcP00`00JcQ[>005JcP000Q[>080
00A[>08000A[>08000E[>003001[>6/h01m[>003001[>6/h0=Q[>003001[>6/h00E[>0001f/h00@0
06/hJcP000Q[>004001[>6/h0004JcP00`00JcQ[>00PJcP00`00JcQ[>03FJcP00`00JcQ[>006JcP0
00M[>004001[>6/h000;JcP00`00JcQ[>002JcP2000RJcP2003FJcP00`00JcQ[>006JcP000M[>004
001[>6/h0009JcP20005JcP00`00JcQ[>00SJcP00`00JcQ[>03CJcP00`00JcQ[>006JcP000M[>004
001[>6/h0009JcP00`00JcQ[>004JcP00`00JcQ[>00TJcP00`00JcQ[>03BJcP00`00JcQ[>006JcP0
00Q[>08000Y[>0<000A[>003001[>6/h02E[>003001[>6/h0=1[>003001[>6/h00M[>0006f/h00<0
06/hJcP09V/h00<006/hJcP0cf/h00<006/hJcP01f/h000KJcP00`00JcQ[>00WJcP00`00JcQ[>03>
JcP00`00JcQ[>007JcP001][>08002U[>003001[>6/h0<e[>003001[>6/h00M[>0006f/h00<006/h
JcP0:F/h0P00c6/h00<006/hJcP026/h000KJcP00`00JcQ[>00[JcP00`00JcQ[>039JcP00`00JcQ[
>008JcP001][>003001[>6/h02a[>003001[>6/h0<Q[>003001[>6/h00Q[>0006f/h00<006/hJcP0
;F/h00<006/hJcP0aV/h00<006/hJcP02F/h000KJcP00`00JcQ[>00^JcP00`00JcQ[>035JcP00`00
JcQ[>009JcP001][>003001[>6/h02m[>003001[>6/h0<A[>003001[>6/h00U[>0006f/h0P00<F/h
00<006/hJcP0`V/h00<006/hJcP02V/h000KJcP00`00JcQ[>00aJcP20032JcP00`00JcQ[>00:JcP0
01][>003001[>6/h03=[>003001[>6/h0;i[>003001[>6/h00][>0006f/h00<006/hJcP0=6/h00<0
06/hJcP0_F/h00<006/hJcP02f/h000KJcP00`00JcQ[>00eJcP00`00JcQ[>02lJcP00`00JcQ[>00;
JcP001][>003001[>6/h03I[>003001[>6/h0;Y[>003001[>6/h00a[>0006f/h0P00>6/h0P00^V/h
00<006/hJcP036/h000KJcP00`00JcQ[>00iJcP00`00JcQ[>02fJcP00`00JcQ[>00=JcP001][>003
001[>6/h03Y[>0800;I[>003001[>6/h00e[>0006f/h00<006/hJcP0?6/h00<006/hJcP0/V/h00<0
06/hJcP03V/h000KJcP00`00JcQ[>00mJcP2002bJcP00`00JcQ[>00>JcP001][>003001[>6/h03m[
>003001[>6/h0:i[>003001[>6/h00m[>0006f/h00<006/hJcP0@6/h0P00[F/h00<006/hJcP046/h
000KJcP20013JcP2002[JcP00`00JcQ[>00@JcP001][>003001[>6/h04A[>003001[>6/h0:M[>003
001[>6/h015[>0006f/h00<006/hJcP0AF/h0P00Yf/h00<006/hJcP04F/h000KJcP00`00JcQ[>017
JcP00`00JcQ[>02SJcP00`00JcQ[>00BJcP001=[>0D000=[>003001[>6/h04Q[>0800:9[>003001[
>6/h01=[>0005F/h00<006/hJcP00f/h00<006/hJcP0BV/h00<006/hJcP0Wf/h00<006/hJcP04f/h
000EJcP00`00JcQ[>003JcP2001<JcP2002NJcP00`00JcQ[>00DJcP001E[>003001[>6/h00=[>003
001[>6/h04e[>003001[>6/h09Y[>003001[>6/h01E[>0005F/h00<006/hJcP00f/h00<006/hJcP0
CV/h0P00VF/h00<006/hJcP05V/h000DJcP20005JcP00`00JcQ[>01@JcP00`00JcQ[>02EJcP00`00
JcQ[>00GJcP001][>003001[>6/h055[>08009E[>003001[>6/h01M[>0006f/h00<006/hJcP0Df/h
00<006/hJcP0TF/h00<006/hJcP066/h000KJcP2001EJcP2002@JcP00`00JcQ[>00IJcP001][>003
001[>6/h05I[>003001[>6/h08a[>003001[>6/h01Y[>0006f/h00<006/hJcP0Ef/h0P00Rf/h00<0
06/hJcP06f/h000KJcP00`00JcQ[>01IJcP20028JcP00`00JcQ[>00LJcP001][>003001[>6/h05][
>003001[>6/h08E[>003001[>6/h01a[>0006f/h00<006/hJcP0G6/h0P00Q6/h00<006/hJcP07F/h
000KJcP00`00JcQ[>01NJcP00`00JcQ[>020JcP00`00JcQ[>00NJcP001][>080061[>08007m[>003
001[>6/h01m[>0006f/h00<006/hJcP0HF/h00<006/hJcP0Nf/h00<006/hJcP086/h000KJcP00`00
JcQ[>01RJcP2001jJcP00`00JcQ[>00QJcP001][>003001[>6/h06A[>08007M[>003001[>6/h029[
>0006f/h00<006/hJcP0IV/h0P00M6/h00<006/hJcP08f/h000KJcP00`00JcQ[>01XJcP2001aJcP0
0`00JcQ[>00TJcP001][>08006][>08006i[>003001[>6/h02E[>0006f/h00<006/hJcP0K6/h0`00
JF/h0P00:6/h000KJcP00`00JcQ[>01_JcP2001UJcP2000ZJcP001][>003001[>6/h075[>080065[
>08002a[>0006f/h00<006/hJcP0Lf/h0P00GF/h0P00;V/h000KJcP00`00JcQ[>01eJcP3001HJcP2
000`JcP001][>003001[>6/h07Q[>0<005=[>080039[>0006f/h0P00O6/h0`00Cf/h00<006/hJcP0
<V/h000KJcP00`00JcQ[>01nJcP2001;JcP2000eJcP001][>003001[>6/h081[>0<004I[>08003M[
>0006f/h00<006/hJcP0Pf/h0`00@6/h0`00>F/h0007JcP50002JcP20004JcP20005JcP00`00JcQ[
>026JcP4000iJcP3000lJcP000U[>003001[>6/h00M[>004001[>6/h0004JcP00`00JcQ[>02:JcP4
000bJcP3000oJcP000U[>003001[>6/h00Y[>003001[>6/h009[>08008m[>0H002U[>0<0049[>000
2F/h00<006/hJcP026/h0P001F/h00<006/hJcP0U6/h1@007f/h1@00AF/h0009JcP00`00JcQ[>008
JcP00`00JcQ[>004JcP00`00JcQ[>02IJcP9000<JcP:001:JcP000Q[>08000Y[>0<000A[>003001[
>6/h0:9[>0`005A[>0006f/h00<006/hJcP0of/h0f/h000KJcP00`00JcQ[>03oJcP3JcP001][>003
001[>6/h0?m[>0=[>0006f/h0P00of/h16/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h
0?m[>0=[>0006f/h00<006/hJcP0of/h0f/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h
0?m[>0=[>0006f/h0P00of/h16/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[>0=[
>0006f/h00<006/hJcP0of/h0f/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[>0=[
>0006f/h0P00of/h16/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[>0=[>0006f/h
00<006/hJcP0of/h0f/h000KJcP00`00JcQ[>03oJcP3JcP001][>003001[>6/h0?m[>0=[>0006f/h
00<006/hJcP0of/h0f/h000KJcP2003oJcP4JcP001][>003001[>6/h0?m[>0=[>0006f/h00<006/h
JcP0of/h0f/h000KJcP00`00JcQ[>03oJcP3JcP001=[>0@000A[>003001[>6/h0?m[>0=[>0004f/h
00<006/hJcP01F/h00<006/hJcP0of/h0f/h000DJcP00`00JcQ[>004JcP2003oJcP4JcP001E[>003
001[>6/h0?m[>0U[>0004f/h00@006/hJcP00?m[>0Y[>00056/h0P00of/h2f/h003oJcPQJcP00?m[
>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.42387, -2.29536, 0.0155771, \
0.0155771}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
c) einen Bogen der Zykloide x:=a*(t-sin(t)), y:=a*(1-cos(t)) und den \
Rotationsk\[ODoubleDot]rper, der bei Rotation um die x-Achse entsteht.\
\>", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Betrachten der Zykloide f\[UDoubleDot]r bestimmte Werte von a", \
"Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[{{ .5*\((t - Sin[t])\),  .5*\((1 - 
                  Cos[t])\)}, {1*\((t - Sin[t])\), 
            1*\((1 - Cos[t])\)}, {2*\((t - Sin[t])\), 
            2*\((1 - Cos[t])\)}}, {t, 0, 2  \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0757881 0.0147151 0.147151 [
[.17539 .00222 -3 -9 ]
[.17539 .00222 3 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -3 -9 ]
[.47854 .00222 3 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -6 -9 ]
[.78169 .00222 6 0 ]
[.93327 .00222 -6 -9 ]
[.93327 .00222 6 0 ]
[.01131 .16187 -6 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -6 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(2)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(4)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(6)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(8)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(10)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(12)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.0617 .01472 m
.0617 .01847 L
s
.0996 .01472 m
.0996 .01847 L
s
.13749 .01472 m
.13749 .01847 L
s
.21328 .01472 m
.21328 .01847 L
s
.25117 .01472 m
.25117 .01847 L
s
.28907 .01472 m
.28907 .01847 L
s
.36486 .01472 m
.36486 .01847 L
s
.40275 .01472 m
.40275 .01847 L
s
.44064 .01472 m
.44064 .01847 L
s
.51643 .01472 m
.51643 .01847 L
s
.55433 .01472 m
.55433 .01847 L
s
.59222 .01472 m
.59222 .01847 L
s
.66801 .01472 m
.66801 .01847 L
s
.7059 .01472 m
.7059 .01847 L
s
.7438 .01472 m
.7438 .01847 L
s
.81958 .01472 m
.81958 .01847 L
s
.85748 .01472 m
.85748 .01847 L
s
.89537 .01472 m
.89537 .01847 L
s
.97116 .01472 m
.97116 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(1)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(2)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(3)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(4)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02381 .01472 L
.02381 .01472 L
.02381 .01473 L
.02381 .01475 L
.02381 .01479 L
.02381 .01484 L
.02381 .01493 L
.02381 .01503 L
.02382 .01528 L
.02383 .01561 L
.02385 .01599 L
.02391 .01709 L
.02402 .01856 L
.02418 .02021 L
.02475 .02492 L
.02557 .03008 L
.02688 .03676 L
.03098 .05251 L
.03715 .07011 L
.04639 .09011 L
.05796 .10926 L
.07149 .12633 L
.07916 .13411 L
.08815 .14178 L
.0973 .14814 L
.106 .15298 L
.1153 .15695 L
.12052 .15865 L
.12552 .15993 L
.1303 .16085 L
.13273 .16121 L
.13541 .16151 L
.13769 .16169 L
.13897 .16177 L
.13958 .1618 L
.14015 .16182 L
.14069 .16184 L
.14119 .16185 L
.14174 .16186 L
.14232 .16186 L
.14289 .16187 L
.1435 .16186 L
.14408 .16186 L
.14461 .16185 L
.14524 .16183 L
.14583 .16181 L
.14695 .16176 L
.14815 .16169 L
.14945 .16159 L
Mistroke
.1518 .16135 L
.15397 .16107 L
.15893 .16021 L
.16417 .15894 L
.1692 .15738 L
.17456 .15533 L
.18405 .15071 L
.1931 .14506 L
.20219 .13802 L
.21717 .123 L
.23083 .10465 L
.2415 .08588 L
.25011 .06613 L
.25587 .04864 L
.25933 .03437 L
.26044 .02831 L
.26122 .02299 L
.26145 .02102 L
.26164 .01918 L
.26175 .01784 L
.26183 .01665 L
.26187 .0158 L
.26189 .01522 L
.2619 .015 L
.2619 .01485 L
.2619 .01479 L
.2619 .01477 L
.2619 .01475 L
.2619 .01473 L
.2619 .01472 L
.2619 .01472 L
.2619 .01472 L
Mfstroke
.02381 .01472 m
.02381 .01472 L
.02381 .01473 L
.02381 .01475 L
.02381 .01478 L
.02381 .01486 L
.02381 .01497 L
.02381 .01514 L
.02382 .01535 L
.02383 .01585 L
.02386 .01651 L
.02389 .01726 L
.02402 .01947 L
.02424 .02241 L
.02455 .0257 L
.02569 .03512 L
.02733 .04545 L
.02996 .0588 L
.03815 .09031 L
.0505 .12551 L
.06896 .1655 L
.09212 .2038 L
.11916 .23794 L
.13451 .25351 L
.15249 .26884 L
.17079 .28157 L
.18818 .29125 L
.20679 .29918 L
.21724 .30258 L
.22724 .30515 L
.23679 .30699 L
.24164 .3077 L
.247 .30831 L
.25157 .30867 L
.25414 .30882 L
.25536 .30888 L
.25649 .30892 L
.25758 .30896 L
.25857 .30898 L
.25967 .309 L
.26084 .30901 L
.26197 .30902 L
.26319 .30901 L
.26435 .309 L
.26541 .30898 L
.26666 .30894 L
.26785 .3089 L
.27008 .3088 L
.27248 .30866 L
.2751 .30846 L
Mistroke
.27979 .30799 L
.28414 .30743 L
.29405 .3057 L
.30453 .30316 L
.31458 .30004 L
.32531 .29595 L
.34429 .28671 L
.36238 .2754 L
.38056 .26132 L
.41054 .23129 L
.43785 .19459 L
.45918 .15705 L
.47641 .11754 L
.48793 .08256 L
.49485 .05403 L
.49708 .0419 L
.49863 .03127 L
.49909 .02732 L
.49946 .02365 L
.49968 .02097 L
.49985 .01858 L
.49994 .01688 L
.49998 .01573 L
.49999 .01528 L
.5 .01499 L
.5 .01487 L
.5 .01482 L
.5 .01478 L
.5 .01475 L
.5 .01473 L
.5 .01472 L
.5 .01472 L
Mfstroke
.02381 .01472 m
.02381 .01472 L
.02381 .01475 L
.02381 .01479 L
.02381 .01485 L
.02381 .015 L
.02381 .01523 L
.02382 .01556 L
.02383 .01599 L
.02386 .01698 L
.02391 .0183 L
.02397 .01981 L
.02423 .02422 L
.02467 .03011 L
.02528 .03668 L
.02758 .05552 L
.03086 .07618 L
.0361 .10289 L
.05248 .16591 L
.07719 .2363 L
.11412 .31628 L
.16042 .39289 L
.21452 .46117 L
.24522 .49231 L
.28118 .52296 L
.31777 .54843 L
.35256 .56779 L
.38977 .58365 L
.41067 .59045 L
.43066 .59559 L
.44978 .59927 L
.45947 .60069 L
.4702 .6019 L
.47933 .60263 L
.48446 .60293 L
.48691 .60304 L
.48918 .60313 L
.49135 .6032 L
.49333 .60325 L
.49552 .60329 L
.49787 .60331 L
.50012 .60332 L
.50257 .60331 L
.50488 .60328 L
.50701 .60324 L
.50952 .60317 L
.5119 .60309 L
.51636 .60289 L
.52116 .6026 L
.52639 .6022 L
Mistroke
.53577 .60127 L
.54446 .60015 L
.56429 .59668 L
.58525 .5916 L
.60536 .58536 L
.62681 .57718 L
.66477 .55871 L
.70096 .53608 L
.73731 .50793 L
.79727 .44786 L
.85188 .37447 L
.89456 .29938 L
.92901 .22036 L
.95205 .1504 L
.96589 .09335 L
.97035 .06909 L
.97345 .04783 L
.97437 .03993 L
.97511 .03258 L
.97556 .02722 L
.97589 .02244 L
.97606 .01904 L
.97615 .01675 L
.97617 .01585 L
.97618 .01526 L
.97619 .01502 L
.97619 .01493 L
.97619 .01484 L
.97619 .01479 L
.97619 .01474 L
.97619 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oof/h8F/h000fJcP4
000WJcP3000UJcP3000WJcP2000SJcP50002JcP2000PJcP500000f/h00000002000EJcP003I[>003
001[>6/h02U[>003001[>6/h02A[>004001[>6/h000UJcP01000JcQ[>00096/h00D006/hJcQ[>000
009[>003001[>6/h01m[>005001[>6/hJcP0000HJcP003M[>003001[>6/h02E[>0D002E[>004001[
>6/h000UJcP01000JcQ[>00096/h00D006/hJcQ[>000009[>003001[>6/h01m[>003001[>6/h009[
>003001[>6/h01E[>000>6/h00<006/hJcP096/h00@006/hJcP002I[>0<002M[>08002E[>005001[
>6/hJcP00002JcP00`00JcQ[>00OJcP00`00JcQ[>003JcP00`00JcQ[>00DJcP003I[>004001[>6/h
000VJcP00`00JcP0000WJcP00`00JcQ[>00UJcP01000JcQ[>00096/h00D006/hJcQ[>000009[>003
001[>6/h01m[>005001[>6/hJcP00002JcP00`00JcQ[>00CJcP003M[>08002Q[>08002M[>0<002I[
>08002A[>08000A[>080025[>08000A[>08001I[>000of/h8F/h000?JcP00`00JcQ[>03oJcP?JcP0
00m[>003001[>6/h0?m[>0m[>0003f/h00<006/hJcP0of/h3f/h000?JcP00`00JcQ[>03oJcP?JcP0
00U[>?l0014000M[>0003f/h00<006/hJcP01f/h00<006/hJcP026/h00<006/hJcP01f/h00<006/h
JcP01f/h00<006/hJcP026/h00<006/hJcP01f/h00@006/hJcP000I[>003001[>6/h00M[>003001[
>6/h00Q[>003001[>6/h00M[>003001[>6/h00M[>003001[>6/h00Q[>003001[>6/h009[>003001[
>6/h009[>003001[>6/h00M[>003001[>6/h00Q[>003001[>6/h00M[>003001[>6/h00M[>003001[
>6/h00M[>003001[>6/h00Q[>003001[>6/h00M[>003001[>6/h00M[>003001[>6/h00Q[>003001[
>6/h00M[>003001[>6/h00M[>003001[>6/h00Q[>08000e[>0003f/h00<006/hJcP09V/h00<006/h
JcP05F/h00<006/hJcP03V/h00<006/hJcP09f/h00<006/hJcP00V/h00<006/hJcP08F/h00<006/h
JcP09V/h00<006/hJcP09V/h00<006/hJcP02F/h00<006/hJcP02f/h000?JcP00`00JcQ[>00nJcP0
0`00JcQ[>00mJcP00`00JcQ[>01oJcP00`00JcQ[>00;JcP000m[>003001[>6/h03e[>003001[>6/h
03i[>003001[>6/h07m[>003001[>6/h00][>0003f/h0P00?V/h00<006/hJcP0?V/h00<006/hJcP0
Of/h00<006/hJcP02f/h000?JcP2000nJcP00`00JcQ[>00nJcP00`00JcQ[>01oJcP00`00JcQ[>00;
JcP000m[>08003i[>003001[>6/h03i[>003001[>6/h07i[>003001[>6/h00a[>0003f/h0`00?6/h
00<006/hJcP0?f/h00<006/hJcP0OV/h00<006/hJcP036/h000?JcP3000lJcP00`00JcQ[>00oJcP0
0`00JcQ[>01nJcP00`00JcQ[>00<JcP000m[>0<003a[>003001[>6/h03i[>003001[>6/h07m[>003
001[>6/h00a[>0003f/h0`00?6/h00<006/hJcP0?V/h00<006/hJcP0Of/h00<006/hJcP036/h000?
JcP4000jJcP00`00JcQ[>00oJcP00`00JcQ[>01oJcP00`00JcQ[>00<JcP000m[>0@003Y[>003001[
>6/h03i[>003001[>6/h07m[>003001[>6/h00e[>0003f/h00D006/h001[>00003U[>003001[>6/h
03i[>003001[>6/h07m[>003001[>6/h00e[>0003f/h00<006/h00000P00>6/h00<006/hJcP0?f/h
00<006/hJcP0Of/h00<006/hJcP03F/h000?JcP5000hJcP00`00JcQ[>00oJcP00`00JcQ[>01oJcP0
0`00JcQ[>00=JcP000m[>006001[>000001[>000=V/h00<006/hJcP0?f/h00<006/hJcP0P6/h00<0
06/hJcP03F/h000?JcP01P00JcP00000JcP003I[>003001[>6/h03m[>003001[>6/h081[>003001[
>6/h00e[>0003f/h00L006/h001[>000JcP0000dJcP00`00JcQ[>010JcP00`00JcQ[>01oJcP00`00
JcQ[>00>JcP000m[>007001[>000JcP006/h0000<f/h00<006/hJcP0@6/h00<006/hJcP0P6/h00<0
06/hJcP03V/h000?JcP00`00JcQ[>0020002JcP00`00JcQ[>00`JcP00`00JcQ[>010JcP00`00JcQ[
>020JcP00`00JcQ[>00>JcP000m[>003001[>6/h0080009[>003001[>6/h02m[>003001[>6/h045[
>003001[>6/h081[>003001[>6/h00i[>0003f/h00H006/hJcP006/h0002JcP00`00JcQ[>00^JcP0
0`00JcQ[>011JcP00`00JcQ[>020JcP00`00JcQ[>00>JcP000m[>0800004JcP006/h0002JcP00`00
JcQ[>00]JcP00`00JcQ[>011JcP00`00JcQ[>020JcP00`00JcQ[>00?JcP000m[>006001[>6/h001[
>0000f/h00<006/hJcP0:f/h00<006/hJcP0@V/h00<006/hJcP0P6/h00<006/hJcP03f/h000?JcP0
1`00JcQ[>6/h001[>000009[>003001[>6/h02][>003001[>6/h049[>003001[>6/h081[>003001[
>6/h00m[>0003f/h00L006/hJcQ[>000JcP00003JcP00`00JcQ[>00YJcP00`00JcQ[>012JcP00`00
JcQ[>021JcP00`00JcQ[>00?JcP000m[>007001[>6/hJcP006/h000016/h00<006/hJcP0:6/h00<0
06/hJcP0@V/h00<006/hJcP0P6/h00<006/hJcP046/h000?JcP01@00JcQ[>6/h00000V/h00<006/h
JcP00V/h00<006/hJcP09V/h00<006/hJcP0@f/h00<006/hJcP0P6/h00<006/hJcP046/h000?JcP0
0`00JcQ[>002JcP00`00JcP00005JcP00`00JcQ[>00TJcP00`00JcQ[>013JcP00`00JcQ[>021JcP0
0`00JcQ[>00@JcP000m[>003001[>6/h009[>003001[>00000I[>003001[>6/h025[>08004I[>003
001[>6/h085[>003001[>6/h011[>0003f/h0P000f/h00@006/hJcP000I[>003001[>6/h01m[>003
001[>6/h04E[>003001[>6/h085[>003001[>6/h015[>0003f/h00<006/hJcP00f/h00<006/h0000
1f/h00<006/hJcP07F/h00<006/hJcP0AV/h00<006/hJcP0PF/h00<006/hJcP04F/h000?JcP00`00
JcQ[>003JcP01000JcQ[>0001V/h00<006/hJcP076/h00<006/hJcP0AV/h00<006/hJcP0PV/h00<0
06/hJcP04F/h000?JcP00`00JcQ[>003JcP01000JcQ[>0001f/h0P006f/h00<006/hJcP0Af/h00<0
06/hJcP0PV/h00<006/hJcP04F/h000?JcP00`00JcQ[>004JcP01000JcQ[>00026/h0P0066/h00<0
06/hJcP0Af/h00<006/hJcP0PV/h00<006/hJcP04V/h000?JcP00`00JcQ[>004JcP01000JcQ[>000
2V/h00<006/hJcP04f/h0P00BV/h00<006/hJcP0PV/h00<006/hJcP04V/h0007JcP50003JcP00`00
JcQ[>004JcP01@00JcQ[>6/h00002V/h0P004F/h0P00Bf/h00<006/hJcP0Pf/h00<006/hJcP04V/h
0009JcP00`00JcQ[>003JcP00`00JcQ[>004JcP01@00JcQ[>6/h000036/h1@002F/h0`00CF/h00<0
06/hJcP0PV/h00<006/hJcP04f/h0009JcP00`00JcQ[>003JcP30005JcP01@00JcQ[>6/h000046/h
2@00D6/h00<006/hJcP0PV/h00<006/hJcP04f/h0009JcP00`00JcQ[>003JcP00`00JcQ[>005JcP0
1@00JcQ[>6/h0000J6/h00<006/hJcP0Pf/h00<006/hJcP04f/h0009JcP00`00JcQ[>003JcP00`00
JcQ[>005JcP00`00JcQ[>002JcP00`00JcQ[>01UJcP00`00JcQ[>022JcP00`00JcQ[>00DJcP000Q[
>08000E[>003001[>6/h00I[>005001[>6/hJcP0001VJcP00`00JcQ[>023JcP00`00JcQ[>00DJcP0
00m[>003001[>6/h00I[>003001[>6/h009[>003001[>6/h06=[>003001[>6/h08=[>003001[>6/h
01A[>0003f/h00<006/hJcP01V/h00<006/hJcP00f/h00<006/hJcP0HF/h00<006/hJcP0Pf/h00<0
06/hJcP05F/h000?JcP00`00JcQ[>007JcP00`00JcQ[>003JcP00`00JcQ[>01PJcP00`00JcQ[>023
JcP00`00JcQ[>00EJcP000m[>003001[>6/h00M[>003001[>6/h00=[>003001[>6/h05m[>003001[
>6/h08A[>003001[>6/h01E[>0003f/h0P002F/h00<006/hJcP00f/h00<006/hJcP0GV/h00<006/h
JcP0Q6/h00<006/hJcP05F/h000?JcP00`00JcQ[>008JcP00`00JcQ[>004JcP00`00JcQ[>01LJcP0
0`00JcQ[>024JcP00`00JcQ[>00FJcP000m[>003001[>6/h00Q[>003001[>6/h00A[>003001[>6/h
05][>003001[>6/h08E[>003001[>6/h01I[>0003f/h00<006/hJcP02F/h00<006/hJcP016/h00<0
06/hJcP0FF/h00<006/hJcP0QV/h00<006/hJcP05V/h000?JcP00`00JcQ[>009JcP00`00JcQ[>005
JcP00`00JcQ[>01HJcP00`00JcQ[>025JcP00`00JcQ[>00GJcP000m[>003001[>6/h00U[>003001[
>6/h00E[>003001[>6/h05M[>003001[>6/h08I[>003001[>6/h01M[>0003f/h00<006/hJcP02V/h
00<006/hJcP01F/h00<006/hJcP0EF/h00<006/hJcP0Qf/h00<006/hJcP05f/h000?JcP00`00JcQ[
>00:JcP00`00JcQ[>006JcP00`00JcQ[>01CJcP00`00JcQ[>027JcP00`00JcQ[>00HJcP000m[>080
00a[>003001[>6/h00I[>003001[>6/h055[>003001[>6/h08Q[>003001[>6/h01Q[>0003f/h00<0
06/hJcP02f/h00<006/hJcP01V/h00<006/hJcP0DF/h00<006/hJcP0R6/h00<006/hJcP066/h000?
JcP00`00JcQ[>00;JcP00`00JcQ[>007JcP00`00JcQ[>01?JcP00`00JcQ[>028JcP00`00JcQ[>00I
JcP000m[>003001[>6/h00a[>003001[>6/h00M[>003001[>6/h04e[>003001[>6/h08U[>003001[
>6/h01U[>0003f/h00<006/hJcP036/h00<006/hJcP01f/h00<006/hJcP0C6/h00<006/hJcP0RF/h
00<006/hJcP06V/h000?JcP00`00JcQ[>00<JcP00`00JcQ[>008JcP00`00JcQ[>01:JcP00`00JcQ[
>02:JcP00`00JcQ[>00JJcP000m[>003001[>6/h00e[>003001[>6/h00Q[>003001[>6/h04Q[>003
001[>6/h08Y[>003001[>6/h01][>0003f/h00<006/hJcP03F/h00<006/hJcP02F/h00<006/hJcP0
AV/h00<006/hJcP0Rf/h00<006/hJcP06f/h000?JcP2000?JcP00`00JcQ[>009JcP00`00JcQ[>014
JcP00`00JcQ[>02<JcP00`00JcQ[>00KJcP000m[>003001[>6/h00i[>003001[>6/h00Y[>003001[
>6/h049[>003001[>6/h08a[>003001[>6/h01a[>0003f/h00<006/hJcP03f/h00<006/hJcP02V/h
00<006/hJcP0@6/h00<006/hJcP0SF/h00<006/hJcP076/h000?JcP00`00JcQ[>00?JcP00`00JcQ[
>00;JcP2000oJcP00`00JcQ[>02=JcP00`00JcQ[>00MJcP000m[>003001[>6/h011[>003001[>6/h
00a[>003001[>6/h03][>003001[>6/h08i[>003001[>6/h01e[>0003f/h00<006/hJcP046/h00<0
06/hJcP03F/h00<006/hJcP0>6/h0P00T6/h00<006/hJcP07V/h000?JcP00`00JcQ[>00AJcP00`00
JcQ[>00=JcP00`00JcQ[>00fJcP00`00JcQ[>02@JcP00`00JcQ[>00NJcP000m[>003001[>6/h015[
>003001[>6/h00i[>08003E[>003001[>6/h095[>003001[>6/h01i[>0003f/h0P004V/h00<006/h
JcP046/h00<006/hJcP0<6/h0P00Tf/h00<006/hJcP07f/h000?JcP00`00JcQ[>00BJcP00`00JcQ[
>00@JcP2000^JcP2002EJcP00`00JcQ[>00OJcP000m[>003001[>6/h019[>003001[>6/h019[>080
02Y[>08009I[>003001[>6/h021[>0003f/h00<006/hJcP04f/h00<006/hJcP04f/h0`009F/h0P00
V6/h00<006/hJcP086/h000?JcP00`00JcQ[>00CJcP00`00JcQ[>00FJcP2000QJcP2002IJcP00`00
JcQ[>00QJcP000m[>003001[>6/h01A[>003001[>6/h01M[>0<001a[>08009][>003001[>6/h025[
>0001f/h100016/h00<006/hJcP056/h00<006/hJcP06V/h0P005F/h1@00W6/h00<006/hJcP08V/h
0007JcP00`00JcQ[>005JcP00`00JcQ[>00EJcP00`00JcQ[>00KJcP5000=JcP3002QJcP00`00JcQ[
>00RJcP000Q[>003001[>6/h00A[>0<001E[>003001[>6/h021[>0d00:=[>003001[>6/h02=[>000
2F/h00<006/hJcP00f/h00<006/hJcP05V/h00<006/hJcP0cf/h00<006/hJcP08f/h0007JcP01000
JcQ[>00016/h00<006/hJcP05V/h00<006/hJcP0cV/h00<006/hJcP096/h0008JcP20005JcP00`00
JcQ[>00GJcP00`00JcQ[>03=JcP00`00JcQ[>00TJcP000m[>003001[>6/h01M[>003001[>6/h0<a[
>003001[>6/h02E[>0003f/h00<006/hJcP066/h00<006/hJcP0bV/h00<006/hJcP09V/h000?JcP0
0`00JcQ[>00HJcP00`00JcQ[>03:JcP00`00JcQ[>00VJcP000m[>003001[>6/h01U[>003001[>6/h
0<Q[>003001[>6/h02M[>0003f/h0P006V/h00<006/hJcP0b6/h00<006/hJcP09f/h000?JcP00`00
JcQ[>00JJcP00`00JcQ[>036JcP00`00JcQ[>00XJcP000m[>003001[>6/h01][>003001[>6/h0<E[
>003001[>6/h02Q[>0003f/h00<006/hJcP06f/h00<006/hJcP0a6/h00<006/hJcP0:F/h000?JcP0
0`00JcQ[>00LJcP00`00JcQ[>032JcP00`00JcQ[>00ZJcP000m[>003001[>6/h01a[>003001[>6/h
0<9[>003001[>6/h02Y[>0003f/h00<006/hJcP07F/h00<006/hJcP0`6/h00<006/hJcP0:f/h000?
JcP00`00JcQ[>00MJcP00`00JcQ[>030JcP00`00JcQ[>00[JcP000m[>08001m[>003001[>6/h0;i[
>003001[>6/h02a[>0003f/h00<006/hJcP07f/h00<006/hJcP0_F/h00<006/hJcP0;6/h000?JcP0
0`00JcQ[>00OJcP00`00JcQ[>02lJcP00`00JcQ[>00]JcP000m[>003001[>6/h021[>003001[>6/h
0;Y[>003001[>6/h02i[>0003f/h00<006/hJcP086/h00<006/hJcP0^V/h00<006/hJcP0;V/h000?
JcP00`00JcQ[>00QJcP00`00JcQ[>02hJcP00`00JcQ[>00_JcP000m[>003001[>6/h025[>003001[
>6/h0;M[>003001[>6/h031[>0003f/h00<006/hJcP08V/h00<006/hJcP0]F/h00<006/hJcP0<F/h
000?JcP2000TJcP00`00JcQ[>02dJcP00`00JcQ[>00aJcP000m[>003001[>6/h02A[>003001[>6/h
0;9[>003001[>6/h039[>0003f/h00<006/hJcP09F/h00<006/hJcP0/6/h00<006/hJcP0<f/h000?
JcP00`00JcQ[>00UJcP00`00JcQ[>02_JcP00`00JcQ[>00dJcP000m[>003001[>6/h02I[>003001[
>6/h0:i[>003001[>6/h03A[>0003f/h00<006/hJcP09f/h00<006/hJcP0[6/h00<006/hJcP0=F/h
000?JcP00`00JcQ[>00XJcP00`00JcQ[>02ZJcP00`00JcQ[>00fJcP000m[>003001[>6/h02U[>003
001[>6/h0:Q[>003001[>6/h03M[>0003f/h0P00:f/h00<006/hJcP0Yf/h00<006/hJcP0=f/h000?
JcP00`00JcQ[>00ZJcP00`00JcQ[>02VJcP00`00JcQ[>00hJcP000m[>003001[>6/h02][>003001[
>6/h0:A[>003001[>6/h03U[>0003f/h00<006/hJcP0;6/h00<006/hJcP0XV/h00<006/hJcP0>V/h
000?JcP00`00JcQ[>00]JcP00`00JcQ[>02QJcP00`00JcQ[>00jJcP000m[>003001[>6/h02i[>003
001[>6/h09m[>003001[>6/h03][>00026/h0P001F/h00<006/hJcP0;f/h00<006/hJcP0WF/h00<0
06/hJcP0?6/h0007JcP01000JcQ[>00016/h00<006/hJcP0;f/h00<006/hJcP0W6/h00<006/hJcP0
?F/h0009JcP00`00JcQ[>003JcP3000`JcP00`00JcQ[>02JJcP00`00JcQ[>00nJcP000Y[>003001[
>6/h009[>003001[>6/h035[>003001[>6/h09Q[>003001[>6/h03m[>0001f/h00@006/hJcP000A[
>003001[>6/h039[>003001[>6/h09I[>003001[>6/h041[>00026/h0P001F/h00<006/hJcP0<f/h
00<006/hJcP0U6/h00<006/hJcP0@F/h000?JcP00`00JcQ[>00dJcP00`00JcQ[>02BJcP00`00JcQ[
>012JcP000m[>003001[>6/h03E[>003001[>6/h091[>003001[>6/h04=[>0003f/h00<006/hJcP0
=F/h00<006/hJcP0Sf/h00<006/hJcP0A6/h000?JcP00`00JcQ[>00fJcP00`00JcQ[>02=JcP00`00
JcQ[>015JcP000m[>08003Q[>003001[>6/h08][>003001[>6/h04I[>0003f/h00<006/hJcP0>6/h
00<006/hJcP0RF/h00<006/hJcP0Af/h000?JcP00`00JcQ[>00iJcP00`00JcQ[>027JcP00`00JcQ[
>018JcP000m[>003001[>6/h03Y[>003001[>6/h08E[>003001[>6/h04U[>0003f/h00<006/hJcP0
>f/h0P00Q6/h00<006/hJcP0BV/h000?JcP00`00JcQ[>00mJcP00`00JcQ[>020JcP00`00JcQ[>01;
JcP000m[>003001[>6/h03i[>003001[>6/h07i[>003001[>6/h04a[>0003f/h00<006/hJcP0?f/h
00<006/hJcP0O6/h00<006/hJcP0CF/h000?JcP20011JcP2001jJcP2001@JcP000m[>003001[>6/h
049[>003001[>6/h07I[>003001[>6/h051[>0003f/h00<006/hJcP0@f/h00<006/hJcP0M6/h00<0
06/hJcP0DF/h000?JcP00`00JcQ[>014JcP2001cJcP00`00JcQ[>01BJcP000m[>003001[>6/h04I[
>003001[>6/h06i[>08005E[>0003f/h00<006/hJcP0Af/h00<006/hJcP0K6/h00<006/hJcP0EF/h
000?JcP00`00JcQ[>018JcP2001[JcP00`00JcQ[>01FJcP000m[>003001[>6/h04Y[>003001[>6/h
06I[>08005U[>0003f/h0P00C6/h0P00I6/h0P00Ff/h000?JcP00`00JcQ[>01=JcP00`00JcQ[>01P
JcP00`00JcQ[>01KJcP000m[>003001[>6/h04i[>08005i[>08005i[>0003f/h00<006/hJcP0D6/h
0P00FV/h0P00H6/h000?JcP00`00JcQ[>01BJcP2001FJcP2001RJcP000m[>003001[>6/h05A[>080
059[>08006A[>0003f/h00<006/hJcP0EV/h00<006/hJcP0CF/h0P00IV/h000?JcP00`00JcQ[>01G
JcP2001;JcP2001XJcP000m[>08005Y[>08004M[>08006Y[>0003f/h00<006/hJcP0Ff/h0P00@f/h
0P00K6/h000?JcP00`00JcQ[>01MJcP2000nJcP3001^JcP000m[>003001[>6/h05m[>0@003M[>0<0
075[>0003f/h00<006/hJcP0Hf/h1@00<6/h0P00M6/h000?JcP00`00JcQ[>01XJcP3000XJcP5001f
JcP000U[>0<000=[>003001[>6/h06][>0@001m[>0D007][>0002V/h00<006/hJcP00V/h00<006/h
JcP0Kf/h1P004V/h1`00P6/h0007JcP50003JcP3001eJcPB0027JcP000M[>004001[>6/h0004JcP0
0`00JcQ[>03oJcP?JcP000Q[>003001[>00000A[>003001[>6/h0?m[>0m[>0002F/h0P0016/h00<0
06/hJcP0of/h3f/h000?JcP00`00JcQ[>03oJcP?JcP00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.75165, -0.30988, \
0.0485287, 0.024994}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rotation der Zykloide um die x-Achse f\[UDoubleDot]r a = 1", \
"Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = 1;\)\), "\[IndentingNewLine]", 
    \(\(ParametricPlot3D[{a \((t - Sin[t])\), a*\((1 - Cos[t])\)*Cos[phi], 
          a*\((1 - Cos[t])\)*Sin[phi]}, {t, 0, 2  \[Pi]}, {phi, 0  \[Degree], 
          360  \[Degree]}, PlotPoints \[Rule] {30, 30}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .90146 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.01012 -0.023799 1.01012 [
[.05932 .25307 -6 -8.897 ]
[.05932 .25307 0 .103 ]
[.25639 .17735 -5.71018 -9 ]
[.25639 .17735 .28982 0 ]
[.46746 .0963 -5.35009 -9 ]
[.46746 .0963 .64991 0 ]
[.69407 .00935 -4.98999 -9 ]
[.69407 .00935 1.01001 0 ]
[.76916 .00236 0 -6.21542 ]
[.76916 .00236 12 2.78458 ]
[.82067 .08331 0 -6.1459 ]
[.82067 .08331 12 2.8541 ]
[.8689 .1591 0 -6.0818 ]
[.8689 .1591 6 2.9182 ]
[.91416 .23022 0 -6.0225 ]
[.91416 .23022 6 2.9775 ]
[.9567 .29708 0 -5.96749 ]
[.9567 .29708 6 3.03251 ]
[.04063 .2801 -12 -2.7846 ]
[.04063 .2801 0 6.2154 ]
[.02879 .37077 -12 -2.85239 ]
[.02879 .37077 0 6.14761 ]
[.01631 .46629 -6 -2.92411 ]
[.01631 .46629 0 6.07589 ]
[.00315 .56705 -6 -3.0001 ]
[.00315 .56705 0 5.9999 ]
[-0.01075 .67349 -6 -3.08077 ]
[-0.01075 .67349 0 5.91923 ]
[ 0 0 0 0 ]
[ 1 .90146 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05347 .26759 m
.75299 0 L
s
.06835 .26189 m
.07287 .2663 L
s
[(0)] .05932 .25307 1 .97711 Mshowa
.26486 .18672 m
.26909 .19141 L
s
[(2)] .25639 .17735 .90339 1 Mshowa
.47525 .10624 m
.47914 .11121 L
s
[(4)] .46746 .0963 .78336 1 Mshowa
.70104 .01987 m
.70453 .02513 L
s
[(6)] .69407 .00935 .66333 1 Mshowa
.125 Mabswid
.11625 .24357 m
.11892 .24626 L
s
.16496 .22494 m
.16759 .22767 L
s
.21448 .20599 m
.21707 .20876 L
s
.3161 .16712 m
.31859 .16998 L
s
.36823 .14718 m
.37067 .15008 L
s
.42127 .12689 m
.42366 .12983 L
s
.53019 .08523 m
.53247 .08825 L
s
.58612 .06383 m
.58834 .0669 L
s
.64306 .04205 m
.64522 .04516 L
s
.25 Mabswid
.75299 0 m
.94854 .30704 L
s
.75736 .00686 m
.75146 .00911 L
s
[(-2)] .76916 .00236 -1 .3812 Mshowa
.80881 .08764 m
.80288 .08981 L
s
[(-1)] .82067 .08331 -1 .36576 Mshowa
.85699 .16329 m
.85103 .16538 L
s
[(0)] .8689 .1591 -1 .35151 Mshowa
.9022 .23427 m
.89622 .23629 L
s
[(1)] .91416 .23022 -1 .33833 Mshowa
.9447 .301 m
.9387 .30296 L
s
[(2)] .9567 .29708 -1 .32611 Mshowa
.125 Mabswid
.76793 .02345 m
.76438 .02479 L
s
.77835 .03982 m
.77481 .04115 L
s
.78864 .05597 m
.78509 .05729 L
s
.79879 .07191 m
.79524 .07322 L
s
.8187 .10317 m
.81514 .10446 L
s
.82846 .11849 m
.82489 .11977 L
s
.83809 .13362 m
.83452 .13489 L
s
.8476 .14855 m
.84403 .14981 L
s
.86626 .17784 m
.86268 .17909 L
s
.87541 .19222 m
.87183 .19345 L
s
.88445 .20641 m
.88087 .20764 L
s
.89338 .22042 m
.88979 .22165 L
s
.91091 .24794 m
.90731 .24915 L
s
.91951 .26145 m
.91591 .26265 L
s
.92801 .27479 m
.92441 .27598 L
s
.9364 .28797 m
.9328 .28916 L
s
.25 Mabswid
.05347 .26759 m
0 .67968 L
s
.05243 .2756 m
.05833 .27335 L
s
[(-2)] .04063 .2801 1 -0.3812 Mshowa
.04064 .36643 m
.04657 .36426 L
s
[(-1)] .02879 .37077 1 -0.36614 Mshowa
.02823 .46211 m
.03419 .46003 L
s
[(0)] .01631 .46629 1 -0.3502 Mshowa
.01513 .56305 m
.02112 .56106 L
s
[(1)] .00315 .56705 1 -0.33331 Mshowa
.00129 .6697 m
.00732 .6678 L
s
[(2)] -0.01075 .67349 1 -0.31538 Mshowa
.125 Mabswid
.05012 .2934 m
.05366 .29206 L
s
.04779 .31138 m
.05133 .31004 L
s
.04543 .32954 m
.04898 .32822 L
s
.04305 .34789 m
.0466 .34658 L
s
.03821 .38517 m
.04177 .38387 L
s
.03576 .4041 m
.03932 .40282 L
s
.03327 .42323 m
.03684 .42196 L
s
.03076 .44257 m
.03434 .44131 L
s
.02566 .48187 m
.02924 .48063 L
s
.02307 .50184 m
.02666 .50061 L
s
.02046 .52202 m
.02404 .5208 L
s
.01781 .54243 m
.0214 .54122 L
s
.01243 .58391 m
.01602 .58273 L
s
.00969 .605 m
.01329 .60383 L
s
.00692 .62632 m
.01053 .62516 L
s
.00412 .64789 m
.00773 .64674 L
s
.25 Mabswid
.05347 .26759 m
0 .67968 L
s
0 .67968 m
.28859 .90146 L
s
.28859 .90146 m
.30893 .51492 L
s
.30893 .51492 m
.05347 .26759 L
s
.75299 0 m
.94854 .30704 L
s
.94854 .30704 m
1 .71545 L
s
1 .71545 m
.7864 .43298 L
s
.7864 .43298 m
.75299 0 L
s
.05347 .26759 m
0 .67968 L
s
0 .67968 m
.7864 .43298 L
s
.7864 .43298 m
.75299 0 L
s
.75299 0 m
.05347 .26759 L
s
.30893 .51492 m
.94854 .30704 L
s
.94854 .30704 m
1 .71545 L
s
1 .71545 m
.28859 .90146 L
s
.28859 .90146 m
.30893 .51492 L
s
0 0 m
1 0 L
1 .90146 L
0 .90146 L
closepath
clip
newpath
.5 Mabswid
.49066 .54138 m .4465 .5515 L .43649 .51175 L p .686 .541 .684 r
F P
0 g
s
.43649 .51175 m .47977 .49858 L .49066 .54138 L p .686 .541 .684 r
F P
0 g
s
.39481 .52424 m .43649 .51175 L .4465 .5515 L p .706 .554 .679 r
F P
0 g
s
.47977 .49858 m .43649 .51175 L .42289 .4728 L p .698 .582 .722 r
F P
0 g
s
.43649 .51175 m .39481 .52424 L .38247 .48901 L p .717 .592 .715 r
F P
0 g
s
.38247 .48901 m .42289 .4728 L .43649 .51175 L p .717 .592 .715 r
F P
0 g
s
.4465 .5515 m .40379 .56024 L .39481 .52424 L p .706 .554 .679 r
F P
0 g
s
.35551 .53584 m .39481 .52424 L .40379 .56024 L p .725 .566 .673 r
F P
0 g
s
.39481 .52424 m .35551 .53584 L .34463 .50486 L p .736 .602 .708 r
F P
0 g
s
.34463 .50486 m .38247 .48901 L .39481 .52424 L p .736 .602 .708 r
F P
0 g
s
.42289 .4728 m .46517 .45662 L .47977 .49858 L p .698 .582 .722 r
F P
0 g
s
.46517 .45662 m .42289 .4728 L .40621 .43614 L p .71 .623 .758 r
F P
0 g
s
.42289 .4728 m .38247 .48901 L .36724 .4559 L p .73 .632 .749 r
F P
0 g
s
.36724 .4559 m .40621 .43614 L .42289 .4728 L p .73 .632 .749 r
F P
0 g
s
.53542 .52997 m .49066 .54138 L .47977 .49858 L p .664 .528 .688 r
F P
0 g
s
.47977 .49858 m .52386 .48497 L .53542 .52997 L p .664 .528 .688 r
F P
0 g
s
.52386 .48497 m .47977 .49858 L .46517 .45662 L p .677 .571 .728 r
F P
0 g
s
.38247 .48901 m .34463 .50486 L .33112 .47581 L p .748 .64 .74 r
F P
0 g
s
.33112 .47581 m .36724 .4559 L .38247 .48901 L p .748 .64 .74 r
F P
0 g
s
.46517 .45662 m .50853 .44081 L .52386 .48497 L p .677 .571 .728 r
F P
0 g
s
.50853 .44081 m .46517 .45662 L .44737 .41705 L p .69 .613 .766 r
F P
0 g
s
.40621 .43614 m .44737 .41705 L .46517 .45662 L p .71 .623 .758 r
F P
0 g
s
.4974 .58341 m .45253 .59056 L .4465 .5515 L p .674 .499 .641 r
F P
0 g
s
.4465 .5515 m .49066 .54138 L .4974 .58341 L p .674 .499 .641 r
F P
0 g
s
.40379 .56024 m .4465 .5515 L .45253 .59056 L p .695 .514 .638 r
F P
0 g
s
.45253 .59056 m .40904 .5956 L .40379 .56024 L p .695 .514 .638 r
F P
0 g
s
.36334 .56752 m .40379 .56024 L .40904 .5956 L p .716 .528 .634 r
F P
0 g
s
.40379 .56024 m .36334 .56752 L .35551 .53584 L p .725 .566 .673 r
F P
0 g
s
.31931 .54637 m .35551 .53584 L .36334 .56752 L p .745 .577 .667 r
F P
0 g
s
.35551 .53584 m .31931 .54637 L .31003 .52002 L p .755 .612 .7 r
F P
0 g
s
.31003 .52002 m .34463 .50486 L .35551 .53584 L p .755 .612 .7 r
F P
0 g
s
.54277 .57415 m .4974 .58341 L .49066 .54138 L p .651 .483 .643 r
F P
0 g
s
.49066 .54138 m .53542 .52997 L .54277 .57415 L p .651 .483 .643 r
F P
0 g
s
.34463 .50486 m .31003 .52002 L .29845 .49534 L p .767 .647 .73 r
F P
0 g
s
.29845 .49534 m .33112 .47581 L .34463 .50486 L p .767 .647 .73 r
F P
0 g
s
.57994 .51743 m .53542 .52997 L .52386 .48497 L p .642 .514 .692 r
F P
0 g
s
.52386 .48497 m .56793 .47116 L .57994 .51743 L p .642 .514 .692 r
F P
0 g
s
.56793 .47116 m .52386 .48497 L .50853 .44081 L p .655 .559 .734 r
F P
0 g
s
.40904 .5956 m .36779 .59863 L .36334 .56752 L p .716 .528 .634 r
F P
0 g
s
.32592 .57333 m .36334 .56752 L .36779 .59863 L p .737 .543 .63 r
F P
0 g
s
.36334 .56752 m .32592 .57333 L .31931 .54637 L p .745 .577 .667 r
F P
0 g
s
.44737 .41705 m .40621 .43614 L .38706 .4032 L p .724 .667 .793 r
F P
0 g
s
.40621 .43614 m .36724 .4559 L .34969 .42623 L p .744 .674 .782 r
F P
0 g
s
.34969 .42623 m .38706 .4032 L .40621 .43614 L p .744 .674 .782 r
F P
0 g
s
.36724 .4559 m .33112 .47581 L .31551 .44986 L p .763 .68 .77 r
F P
0 g
s
.31551 .44986 m .34969 .42623 L .36724 .4559 L p .763 .68 .77 r
F P
0 g
s
.50853 .44081 m .5522 .42569 L .56793 .47116 L p .655 .559 .734 r
F P
0 g
s
.5522 .42569 m .50853 .44081 L .49 .39909 L p .668 .603 .773 r
F P
0 g
s
.44737 .41705 m .49 .39909 L .50853 .44081 L p .69 .613 .766 r
F P
0 g
s
.49 .39909 m .44737 .41705 L .42703 .38139 L p .703 .658 .803 r
F P
0 g
s
.38706 .4032 m .42703 .38139 L .44737 .41705 L p .724 .667 .793 r
F P
0 g
s
.28683 .55566 m .31931 .54637 L .32592 .57333 L p .764 .589 .66 r
F P
0 g
s
.31931 .54637 m .28683 .55566 L .27923 .53411 L p .773 .621 .691 r
F P
0 g
s
.27923 .53411 m .31003 .52002 L .31931 .54637 L p .773 .621 .691 r
F P
0 g
s
.33112 .47581 m .29845 .49534 L .28503 .47338 L p .782 .685 .758 r
F P
0 g
s
.28503 .47338 m .31551 .44986 L .33112 .47581 L p .782 .685 .758 r
F P
0 g
s
.58777 .56282 m .54277 .57415 L .53542 .52997 L p .627 .466 .646 r
F P
0 g
s
.53542 .52997 m .57994 .51743 L .58777 .56282 L p .627 .466 .646 r
F P
0 g
s
.31003 .52002 m .27923 .53411 L .2697 .51397 L p .785 .654 .719 r
F P
0 g
s
.2697 .51397 m .29845 .49534 L .31003 .52002 L p .785 .654 .719 r
F P
0 g
s
.45427 .6274 m .41031 .62893 L .40904 .5956 L p .685 .47 .589 r
F P
0 g
s
.40904 .5956 m .45253 .59056 L .45427 .6274 L p .685 .47 .589 r
F P
0 g
s
.36779 .59863 m .40904 .5956 L .41031 .62893 L p .708 .488 .588 r
F P
0 g
s
.49966 .62308 m .45427 .6274 L .45253 .59056 L p .661 .451 .589 r
F P
0 g
s
.45253 .59056 m .4974 .58341 L .49966 .62308 L p .661 .451 .589 r
F P
0 g
s
.36779 .59863 m .32957 .5998 L .32592 .57333 L p .737 .543 .63 r
F P
0 g
s
.2922 .57772 m .32592 .57333 L .32957 .5998 L p .757 .557 .626 r
F P
0 g
s
.32592 .57333 m .2922 .57772 L .28683 .55566 L p .764 .589 .66 r
F P
0 g
s
.41031 .62893 m .36864 .62791 L .36779 .59863 L p .708 .488 .588 r
F P
0 g
s
.32957 .5998 m .36779 .59863 L .36864 .62791 L p .73 .506 .586 r
F P
0 g
s
.54556 .61583 m .49966 .62308 L .4974 .58341 L p .635 .431 .589 r
F P
0 g
s
.4974 .58341 m .54277 .57415 L .54556 .61583 L p .635 .431 .589 r
F P
0 g
s
.62336 .50394 m .57994 .51743 L .56793 .47116 L p .617 .499 .696 r
F P
0 g
s
.56793 .47116 m .61116 .45738 L .62336 .50394 L p .617 .499 .696 r
F P
0 g
s
.61116 .45738 m .56793 .47116 L .5522 .42569 L p .631 .545 .739 r
F P
0 g
s
.29845 .49534 m .2697 .51397 L .25863 .49611 L p .8 .69 .744 r
F P
0 g
s
.25863 .49611 m .28503 .47338 L .29845 .49534 L p .8 .69 .744 r
F P
0 g
s
.49 .39909 m .53333 .38269 L .5522 .42569 L p .668 .603 .773 r
F P
0 g
s
.53333 .38269 m .49 .39909 L .46891 .36141 L p .68 .649 .813 r
F P
0 g
s
.42703 .38139 m .46891 .36141 L .49 .39909 L p .703 .658 .803 r
F P
0 g
s
.5522 .42569 m .59537 .41159 L .61116 .45738 L p .631 .545 .739 r
F P
0 g
s
.59537 .41159 m .5522 .42569 L .53333 .38269 L p .644 .591 .78 r
F P
0 g
s
.25862 .56359 m .28683 .55566 L .2922 .57772 L p .784 .601 .652 r
F P
0 g
s
.28683 .55566 m .25862 .56359 L .25269 .54682 L p .792 .63 .681 r
F P
0 g
s
.25269 .54682 m .27923 .53411 L .28683 .55566 L p .792 .63 .681 r
F P
0 g
s
.38706 .4032 m .34969 .42623 L .33046 .40126 L p .761 .721 .815 r
F P
0 g
s
.34969 .42623 m .31551 .44986 L .29839 .42812 L p .781 .725 .8 r
F P
0 g
s
.29839 .42812 m .33046 .40126 L .34969 .42623 L p .781 .725 .8 r
F P
0 g
s
.36864 .62791 m .33009 .62468 L .32957 .5998 L p .73 .506 .586 r
F P
0 g
s
.29509 .59936 m .32957 .5998 L .33009 .62468 L p .753 .524 .585 r
F P
0 g
s
.32957 .5998 m .29509 .59936 L .2922 .57772 L p .757 .557 .626 r
F P
0 g
s
.27923 .53411 m .25269 .54682 L .24523 .53117 L p .803 .661 .706 r
F P
0 g
s
.24523 .53117 m .2697 .51397 L .27923 .53411 L p .803 .661 .706 r
F P
0 g
s
.42703 .38139 m .38706 .4032 L .36613 .37533 L p .74 .716 .829 r
F P
0 g
s
.33046 .40126 m .36613 .37533 L .38706 .4032 L p .761 .721 .815 r
F P
0 g
s
.63151 .54957 m .58777 .56282 L .57994 .51743 L p .6 .448 .647 r
F P
0 g
s
.57994 .51743 m .62336 .50394 L .63151 .54957 L p .6 .448 .647 r
F P
0 g
s
.31551 .44986 m .28503 .47338 L .2703 .45508 L p .8 .728 .784 r
F P
0 g
s
.2703 .45508 m .29839 .42812 L .31551 .44986 L p .8 .728 .784 r
F P
0 g
s
.26277 .58076 m .2922 .57772 L .29509 .59936 L p .778 .571 .62 r
F P
0 g
s
.2922 .57772 m .26277 .58076 L .25862 .56359 L p .784 .601 .652 r
F P
0 g
s
.59106 .60563 m .54556 .61583 L .54277 .57415 L p .608 .411 .589 r
F P
0 g
s
.54277 .57415 m .58777 .56282 L .59106 .60563 L p .608 .411 .589 r
F P
0 g
s
.2697 .51397 m .24523 .53117 L .23655 .51733 L p .817 .694 .728 r
F P
0 g
s
.23655 .51733 m .25863 .49611 L .2697 .51397 L p .817 .694 .728 r
F P
0 g
s
.46891 .36141 m .42703 .38139 L .40485 .35111 L p .717 .709 .842 r
F P
0 g
s
.36613 .37533 m .40485 .35111 L .42703 .38139 L p .74 .716 .829 r
F P
0 g
s
.28503 .47338 m .25863 .49611 L .24648 .48129 L p .818 .73 .767 r
F P
0 g
s
.24648 .48129 m .2703 .45508 L .28503 .47338 L p .818 .73 .767 r
F P
0 g
s
.45156 .6605 m .40745 .65884 L .41031 .62893 L p .673 .418 .527 r
F P
0 g
s
.41031 .62893 m .45427 .6274 L .45156 .6605 L p .673 .418 .527 r
F P
0 g
s
.36864 .62791 m .41031 .62893 L .40745 .65884 L p .7 .441 .53 r
F P
0 g
s
.53333 .38269 m .57657 .36823 L .59537 .41159 L p .644 .591 .78 r
F P
0 g
s
.57657 .36823 m .53333 .38269 L .51196 .34378 L p .654 .638 .821 r
F P
0 g
s
.46891 .36141 m .51196 .34378 L .53333 .38269 L p .68 .649 .813 r
F P
0 g
s
.40745 .65884 m .36579 .65414 L .36864 .62791 L p .7 .441 .53 r
F P
0 g
s
.33009 .62468 m .36864 .62791 L .36579 .65414 L p .725 .464 .532 r
F P
0 g
s
.33009 .62468 m .29536 .61967 L .29509 .59936 L p .753 .524 .585 r
F P
0 g
s
.26495 .5976 m .29509 .59936 L .29536 .61967 L p .775 .542 .582 r
F P
0 g
s
.29509 .59936 m .26495 .5976 L .26277 .58076 L p .778 .571 .62 r
F P
0 g
s
.49724 .65876 m .45156 .6605 L .45427 .6274 L p .645 .393 .524 r
F P
0 g
s
.45427 .6274 m .49966 .62308 L .49724 .65876 L p .645 .393 .524 r
F P
0 g
s
.66487 .48974 m .62336 .50394 L .61116 .45738 L p .591 .482 .699 r
F P
0 g
s
.61116 .45738 m .65274 .44391 L .66487 .48974 L p .591 .482 .699 r
F P
0 g
s
.65274 .44391 m .61116 .45738 L .59537 .41159 L p .605 .531 .744 r
F P
0 g
s
.23506 .57008 m .25862 .56359 L .26277 .58076 L p .804 .612 .643 r
F P
0 g
s
.25862 .56359 m .23506 .57008 L .23072 .55785 L p .811 .639 .669 r
F P
0 g
s
.23072 .55785 m .25269 .54682 L .25862 .56359 L p .811 .639 .669 r
F P
0 g
s
.36579 .65414 m .3274 .64691 L .33009 .62468 L p .725 .464 .532 r
F P
0 g
s
.29536 .61967 m .33009 .62468 L .3274 .64691 L p .75 .487 .535 r
F P
0 g
s
.25269 .54682 m .23072 .55785 L .22526 .54645 L p .822 .667 .691 r
F P
0 g
s
.22526 .54645 m .24523 .53117 L .25269 .54682 L p .822 .667 .691 r
F P
0 g
s
.23807 .58262 m .26277 .58076 L .26495 .5976 L p .799 .586 .614 r
F P
0 g
s
.26277 .58076 m .23807 .58262 L .23506 .57008 L p .804 .612 .643 r
F P
0 g
s
.59537 .41159 m .63724 .39878 L .65274 .44391 L p .605 .531 .744 r
F P
0 g
s
.63724 .39878 m .59537 .41159 L .57657 .36823 L p .617 .577 .786 r
F P
0 g
s
.51196 .34378 m .46891 .36141 L .446 .3293 L p .692 .701 .854 r
F P
0 g
s
.40485 .35111 m .446 .3293 L .46891 .36141 L p .717 .709 .842 r
F P
0 g
s
.25863 .49611 m .23655 .51733 L .22703 .50591 L p .835 .73 .748 r
F P
0 g
s
.22703 .50591 m .24648 .48129 L .25863 .49611 L p .835 .73 .748 r
F P
0 g
s
.54356 .65334 m .49724 .65876 L .49966 .62308 L p .615 .368 .52 r
F P
0 g
s
.49966 .62308 m .54556 .61583 L .54356 .65334 L p .615 .368 .52 r
F P
0 g
s
.63523 .59256 m .59106 .60563 L .58777 .56282 L p .578 .388 .588 r
F P
0 g
s
.58777 .56282 m .63151 .54957 L .63523 .59256 L p .578 .388 .588 r
F P
0 g
s
.24523 .53117 m .22526 .54645 L .21889 .5364 L p .835 .697 .711 r
F P
0 g
s
.21889 .5364 m .23655 .51733 L .24523 .53117 L p .835 .697 .711 r
F P
0 g
s
.67314 .5346 m .63151 .54957 L .62336 .50394 L p .571 .429 .649 r
F P
0 g
s
.62336 .50394 m .66487 .48974 L .67314 .5346 L p .571 .429 .649 r
F P
0 g
s
.29536 .61967 m .26506 .61338 L .26495 .5976 L p .775 .542 .582 r
F P
0 g
s
.3274 .64691 m .29297 .63776 L .29536 .61967 L p .75 .487 .535 r
F P
0 g
s
.26506 .61338 m .29536 .61967 L .29297 .63776 L p .774 .51 .537 r
F P
0 g
s
.23962 .5949 m .26495 .5976 L .26506 .61338 L p .797 .56 .579 r
F P
0 g
s
.26495 .5976 m .23962 .5949 L .23807 .58262 L p .799 .586 .614 r
F P
0 g
s
.33046 .40126 m .29839 .42812 L .28044 .4116 L p .803 .777 .829 r
F P
0 g
s
.29839 .42812 m .2703 .45508 L .25487 .44128 L p .823 .777 .809 r
F P
0 g
s
.25487 .44128 m .28044 .4116 L .29839 .42812 L p .823 .777 .809 r
F P
0 g
s
.36613 .37533 m .33046 .40126 L .31032 .38213 L p .782 .777 .848 r
F P
0 g
s
.28044 .4116 m .31032 .38213 L .33046 .40126 L p .803 .777 .829 r
F P
0 g
s
.2703 .45508 m .24648 .48129 L .23375 .47022 L p .841 .774 .788 r
F P
0 g
s
.23375 .47022 m .25487 .44128 L .2703 .45508 L p .841 .774 .788 r
F P
0 g
s
.40485 .35111 m .36613 .37533 L .34422 .35383 L p .758 .774 .866 r
F P
0 g
s
.31032 .38213 m .34422 .35383 L .36613 .37533 L p .782 .777 .848 r
F P
0 g
s
.23655 .51733 m .21889 .5364 L .21191 .52814 L p .852 .729 .727 r
F P
0 g
s
.21191 .52814 m .22703 .50591 L .23655 .51733 L p .852 .729 .727 r
F P
0 g
s
.58955 .64413 m .54356 .65334 L .54556 .61583 L p .582 .34 .515 r
F P
0 g
s
.54556 .61583 m .59106 .60563 L .58955 .64413 L p .582 .34 .515 r
F P
0 g
s
.57657 .36823 m .6189 .35601 L .63724 .39878 L p .617 .577 .786 r
F P
0 g
s
.6189 .35601 m .57657 .36823 L .55539 .32892 L p .626 .625 .83 r
F P
0 g
s
.51196 .34378 m .55539 .32892 L .57657 .36823 L p .654 .638 .821 r
F P
0 g
s
.21636 .57513 m .23506 .57008 L .23807 .58262 L p .825 .625 .632 r
F P
0 g
s
.23506 .57008 m .21636 .57513 L .21347 .56697 L p .831 .648 .655 r
F P
0 g
s
.21347 .56697 m .23072 .55785 L .23506 .57008 L p .831 .648 .655 r
F P
0 g
s
.23072 .55785 m .21347 .56697 L .20981 .55938 L p .841 .673 .675 r
F P
0 g
s
.20981 .55938 m .22526 .54645 L .23072 .55785 L p .841 .673 .675 r
F P
0 g
s
.21836 .58349 m .23807 .58262 L .23962 .5949 L p .821 .602 .606 r
F P
0 g
s
.23807 .58262 m .21836 .58349 L .21636 .57513 L p .825 .625 .632 r
F P
0 g
s
.24648 .48129 m .22703 .50591 L .21707 .49745 L p .858 .77 .765 r
F P
0 g
s
.21707 .49745 m .23375 .47022 L .24648 .48129 L p .858 .77 .765 r
F P
0 g
s
.55539 .32892 m .51196 .34378 L .48885 .31052 L p .663 .69 .865 r
F P
0 g
s
.446 .3293 m .48885 .31052 L .51196 .34378 L p .692 .701 .854 r
F P
0 g
s
.26506 .61338 m .23964 .60639 L .23962 .5949 L p .797 .56 .579 r
F P
0 g
s
.29297 .63776 m .26308 .62739 L .26506 .61338 L p .774 .51 .537 r
F P
0 g
s
.23964 .60639 m .26506 .61338 L .26308 .62739 L p .798 .534 .538 r
F P
0 g
s
.40047 .68397 m .35927 .67611 L .36579 .65414 L p .69 .384 .452 r
F P
0 g
s
.36579 .65414 m .40745 .65884 L .40047 .68397 L p .69 .384 .452 r
F P
0 g
s
.3274 .64691 m .36579 .65414 L .35927 .67611 L p .72 .415 .462 r
F P
0 g
s
.22526 .54645 m .20981 .55938 L .20555 .5527 L p .853 .699 .691 r
F P
0 g
s
.20555 .5527 m .21889 .5364 L .22526 .54645 L p .853 .699 .691 r
F P
0 g
s
.35927 .67611 m .32156 .66546 L .3274 .64691 L p .72 .415 .462 r
F P
0 g
s
.29297 .63776 m .3274 .64691 L .32156 .66546 L p .748 .446 .471 r
F P
0 g
s
.44437 .6884 m .40047 .68397 L .40745 .65884 L p .657 .351 .442 r
F P
0 g
s
.40745 .65884 m .45156 .6605 L .44437 .6884 L p .657 .351 .442 r
F P
0 g
s
.446 .3293 m .40485 .35111 L .38168 .32758 L p .732 .769 .883 r
F P
0 g
s
.34422 .35383 m .38168 .32758 L .40485 .35111 L p .758 .774 .866 r
F P
0 g
s
.21937 .59167 m .23962 .5949 L .23964 .60639 L p .82 .58 .575 r
F P
0 g
s
.23962 .5949 m .21937 .59167 L .21836 .58349 L p .821 .602 .606 r
F P
0 g
s
.67719 .5768 m .63523 .59256 L .63151 .54957 L p .545 .364 .587 r
F P
0 g
s
.63151 .54957 m .67314 .5346 L .67719 .5768 L p .545 .364 .587 r
F P
0 g
s
.70368 .47509 m .66487 .48974 L .65274 .44391 L p .561 .464 .701 r
F P
0 g
s
.65274 .44391 m .69191 .43098 L .70368 .47509 L p .561 .464 .701 r
F P
0 g
s
.69191 .43098 m .65274 .44391 L .63724 .39878 L p .576 .514 .748 r
F P
0 g
s
.32156 .66546 m .28798 .6528 L .29297 .63776 L p .748 .446 .471 r
F P
0 g
s
.26308 .62739 m .29297 .63776 L .28798 .6528 L p .775 .476 .48 r
F P
0 g
s
.22703 .50591 m .21191 .52814 L .20461 .52207 L p .873 .765 .74 r
F P
0 g
s
.20461 .52207 m .21707 .49745 L .22703 .50591 L p .873 .765 .74 r
F P
0 g
s
.21889 .5364 m .20555 .5527 L .20087 .54724 L p .869 .727 .704 r
F P
0 g
s
.20087 .54724 m .21191 .52814 L .21889 .5364 L p .869 .727 .704 r
F P
0 g
s
.49009 .68887 m .44437 .6884 L .45156 .6605 L p .622 .317 .432 r
F P
0 g
s
.45156 .6605 m .49724 .65876 L .49009 .68887 L p .622 .317 .432 r
F P
0 g
s
.63724 .39878 m .67702 .38751 L .69191 .43098 L p .576 .514 .748 r
F P
0 g
s
.67702 .38751 m .63724 .39878 L .6189 .35601 L p .587 .561 .792 r
F P
0 g
s
.23964 .60639 m .21935 .59931 L .21937 .59167 L p .82 .58 .575 r
F P
0 g
s
.26308 .62739 m .23811 .61656 L .23964 .60639 L p .798 .534 .538 r
F P
0 g
s
.21935 .59931 m .23964 .60639 L .23811 .61656 L p .822 .558 .539 r
F P
0 g
s
.63425 .63117 m .58955 .64413 L .59106 .60563 L p .546 .311 .51 r
F P
0 g
s
.59106 .60563 m .63523 .59256 L .63425 .63117 L p .546 .311 .51 r
F P
0 g
s
.20253 .57876 m .21636 .57513 L .21836 .58349 L p .847 .637 .619 r
F P
0 g
s
.21636 .57513 m .20253 .57876 L .20085 .57402 L p .852 .657 .638 r
F P
0 g
s
.20085 .57402 m .21347 .56697 L .21636 .57513 L p .852 .657 .638 r
F P
0 g
s
.28798 .6528 m .25905 .63899 L .26308 .62739 L p .775 .476 .48 r
F P
0 g
s
.23811 .61656 m .26308 .62739 L .25905 .63899 L p .801 .505 .488 r
F P
0 g
s
.71187 .5182 m .67314 .5346 L .66487 .48974 L p .539 .407 .649 r
F P
0 g
s
.66487 .48974 m .70368 .47509 L .71187 .5182 L p .539 .407 .649 r
F P
0 g
s
.21347 .56697 m .20085 .57402 L .19872 .56962 L p .86 .678 .654 r
F P
0 g
s
.19872 .56962 m .20981 .55938 L .21347 .56697 L p .86 .678 .654 r
F P
0 g
s
.20369 .58362 m .21836 .58349 L .21937 .59167 L p .844 .618 .596 r
F P
0 g
s
.21836 .58349 m .20369 .58362 L .20253 .57876 L p .847 .637 .619 r
F P
0 g
s
.48885 .31052 m .446 .3293 L .42213 .30421 L p .702 .762 .899 r
F P
0 g
s
.38168 .32758 m .42213 .30421 L .446 .3293 L p .732 .769 .883 r
F P
0 g
s
.20981 .55938 m .19872 .56962 L .19624 .56575 L p .871 .7 .668 r
F P
0 g
s
.19624 .56575 m .20555 .5527 L .20981 .55938 L p .871 .7 .668 r
F P
0 g
s
.28044 .4116 m .25487 .44128 L .23938 .43271 L p .851 .834 .83 r
F P
0 g
s
.25487 .44128 m .23375 .47022 L .22101 .46346 L p .869 .826 .803 r
F P
0 g
s
.22101 .46346 m .23938 .43271 L .25487 .44128 L p .869 .826 .803 r
F P
0 g
s
.21191 .52814 m .20087 .54724 L .196 .54325 L p .888 .757 .712 r
F P
0 g
s
.196 .54325 m .20461 .52207 L .21191 .52814 L p .888 .757 .712 r
F P
0 g
s
.31032 .38213 m .28044 .4116 L .26241 .40114 L p .83 .84 .855 r
F P
0 g
s
.23938 .43271 m .26241 .40114 L .28044 .4116 L p .851 .834 .83 r
F P
0 g
s
.53668 .68502 m .49009 .68887 L .49724 .65876 L p .584 .281 .421 r
F P
0 g
s
.49724 .65876 m .54356 .65334 L .53668 .68502 L p .584 .281 .421 r
F P
0 g
s
.20427 .58837 m .21937 .59167 L .21935 .59931 L p .844 .6 .57 r
F P
0 g
s
.21937 .59167 m .20427 .58837 L .20369 .58362 L p .844 .618 .596 r
F P
0 g
s
.23375 .47022 m .21707 .49745 L .20711 .49237 L p .885 .815 .775 r
F P
0 g
s
.20711 .49237 m .22101 .46346 L .23375 .47022 L p .885 .815 .775 r
F P
0 g
s
.20555 .5527 m .19624 .56575 L .19352 .5626 L p .885 .724 .677 r
F P
0 g
s
.19352 .5626 m .20087 .54724 L .20555 .5527 L p .885 .724 .677 r
F P
0 g
s
.55539 .32892 m .59838 .3172 L .6189 .35601 L p .626 .625 .83 r
F P
0 g
s
.59838 .3172 m .55539 .32892 L .5326 .29527 L p .631 .678 .876 r
F P
0 g
s
.48885 .31052 m .5326 .29527 L .55539 .32892 L p .663 .69 .865 r
F P
0 g
s
.25905 .63899 m .23509 .62495 L .23811 .61656 L p .801 .505 .488 r
F P
0 g
s
.21829 .60606 m .23811 .61656 L .23509 .62495 L p .827 .535 .496 r
F P
0 g
s
.23811 .61656 m .21829 .60606 L .21935 .59931 L p .822 .558 .539 r
F P
0 g
s
.34422 .35383 m .31032 .38213 L .29009 .36983 L p .805 .844 .88 r
F P
0 g
s
.26241 .40114 m .29009 .36983 L .31032 .38213 L p .83 .84 .855 r
F P
0 g
s
.21707 .49745 m .20461 .52207 L .19733 .51848 L p .898 .803 .745 r
F P
0 g
s
.19733 .51848 m .20711 .49237 L .21707 .49745 L p .898 .803 .745 r
F P
0 g
s
.21935 .59931 m .20425 .5928 L .20427 .58837 L p .844 .6 .57 r
F P
0 g
s
.20425 .5928 m .21935 .59931 L .21829 .60606 L p .846 .583 .539 r
F P
0 g
s
.6189 .35601 m .65953 .34627 L .67702 .38751 L p .587 .561 .792 r
F P
0 g
s
.65953 .34627 m .6189 .35601 L .59838 .3172 L p .594 .609 .837 r
F P
0 g
s
.20087 .54724 m .19352 .5626 L .19068 .5603 L p .901 .748 .682 r
F P
0 g
s
.19068 .5603 m .196 .54325 L .20087 .54724 L p .901 .748 .682 r
F P
0 g
s
.31273 .67944 m .28056 .66406 L .28798 .6528 L p .747 .394 .384 r
F P
0 g
s
.28798 .6528 m .32156 .66546 L .31273 .67944 L p .747 .394 .384 r
F P
0 g
s
.25905 .63899 m .28798 .6528 L .28056 .66406 L p .778 .435 .405 r
F P
0 g
s
.34925 .69275 m .31273 .67944 L .32156 .66546 L p .712 .351 .363 r
F P
0 g
s
.32156 .66546 m .35927 .67611 L .34925 .69275 L p .712 .351 .363 r
F P
0 g
s
.20461 .52207 m .196 .54325 L .19114 .54092 L p .91 .789 .714 r
F P
0 g
s
.19114 .54092 m .19733 .51848 L .20461 .52207 L p .91 .789 .714 r
F P
0 g
s
.19336 .5811 m .20253 .57876 L .20369 .58362 L p .87 .65 .602 r
F P
0 g
s
.20253 .57876 m .19336 .5811 L .1926 .57894 L p .875 .666 .617 r
F P
0 g
s
.1926 .57894 m .20085 .57402 L .20253 .57876 L p .875 .666 .617 r
F P
0 g
s
.20085 .57402 m .1926 .57894 L .19162 .57694 L p .881 .683 .63 r
F P
0 g
s
.19162 .57694 m .19872 .56962 L .20085 .57402 L p .881 .683 .63 r
F P
0 g
s
.19389 .58331 m .20369 .58362 L .20427 .58837 L p .868 .635 .584 r
F P
0 g
s
.20369 .58362 m .19389 .58331 L .19336 .5811 L p .87 .65 .602 r
F P
0 g
s
.28056 .66406 m .25314 .64762 L .25905 .63899 L p .778 .435 .405 r
F P
0 g
s
.23509 .62495 m .25905 .63899 L .25314 .64762 L p .808 .474 .425 r
F P
0 g
s
.23509 .62495 m .21624 .61161 L .21829 .60606 L p .827 .535 .496 r
F P
0 g
s
.20361 .59671 m .21829 .60606 L .21624 .61161 L p .852 .566 .504 r
F P
0 g
s
.21829 .60606 m .20361 .59671 L .20425 .5928 L p .846 .583 .539 r
F P
0 g
s
.38168 .32758 m .34422 .35383 L .32222 .33979 L p .777 .845 .903 r
F P
0 g
s
.29009 .36983 m .32222 .33979 L .34422 .35383 L p .805 .844 .88 r
F P
0 g
s
.19872 .56962 m .19162 .57694 L .19049 .57519 L p .89 .7 .639 r
F P
0 g
s
.19049 .57519 m .19624 .56575 L .19872 .56962 L p .89 .7 .639 r
F P
0 g
s
.19415 .58547 m .20427 .58837 L .20425 .5928 L p .869 .622 .563 r
F P
0 g
s
.20427 .58837 m .19415 .58547 L .19389 .58331 L p .868 .635 .584 r
F P
0 g
s
.38954 .70311 m .34925 .69275 L .35927 .67611 L p .674 .306 .34 r
F P
0 g
s
.35927 .67611 m .40047 .68397 L .38954 .70311 L p .674 .306 .34 r
F P
0 g
s
.58313 .67664 m .53668 .68502 L .54356 .65334 L p .542 .242 .408 r
F P
0 g
s
.54356 .65334 m .58955 .64413 L .58313 .67664 L p .542 .242 .408 r
F P
0 g
s
.71611 .55868 m .67719 .5768 L .67314 .5346 L p .507 .337 .584 r
F P
0 g
s
.67314 .5346 m .71187 .5182 L .71611 .55868 L p .507 .337 .584 r
F P
0 g
s
.19624 .56575 m .19049 .57519 L .18925 .57376 L p .901 .718 .645 r
F P
0 g
s
.18925 .57376 m .19352 .5626 L .19624 .56575 L p .901 .718 .645 r
F P
0 g
s
.25314 .64762 m .2307 .63115 L .23509 .62495 L p .808 .474 .425 r
F P
0 g
s
.21624 .61161 m .23509 .62495 L .2307 .63115 L p .835 .513 .444 r
F P
0 g
s
.5326 .29527 m .48885 .31052 L .46484 .28441 L p .668 .752 .914 r
F P
0 g
s
.42213 .30421 m .46484 .28441 L .48885 .31052 L p .702 .762 .899 r
F P
0 g
s
.20425 .5928 m .19413 .58749 L .19415 .58547 L p .869 .622 .563 r
F P
0 g
s
.19413 .58749 m .20425 .5928 L .20361 .59671 L p .871 .609 .539 r
F P
0 g
s
.196 .54325 m .19068 .5603 L .18786 .55899 L p .92 .772 .68 r
F P
0 g
s
.18786 .55899 m .19114 .54092 L .196 .54325 L p .92 .772 .68 r
F P
0 g
s
.67673 .61464 m .63425 .63117 L .63523 .59256 L p .505 .278 .504 r
F P
0 g
s
.63523 .59256 m .67719 .5768 L .67673 .61464 L p .505 .278 .504 r
F P
0 g
s
.19352 .5626 m .18925 .57376 L .18796 .57272 L p .914 .735 .647 r
F P
0 g
s
.18796 .57272 m .19068 .5603 L .19352 .5626 L p .914 .735 .647 r
F P
0 g
s
.43284 .70971 m .38954 .70311 L .40047 .68397 L p .631 .257 .317 r
F P
0 g
s
.40047 .68397 m .44437 .6884 L .43284 .70971 L p .631 .257 .317 r
F P
0 g
s
.73909 .46029 m .70368 .47509 L .69191 .43098 L p .526 .442 .703 r
F P
0 g
s
.69191 .43098 m .72795 .41885 L .73909 .46029 L p .526 .442 .703 r
F P
0 g
s
.72795 .41885 m .69191 .43098 L .67702 .38751 L p .543 .494 .751 r
F P
0 g
s
.2307 .63115 m .21327 .61569 L .21624 .61161 L p .835 .513 .444 r
F P
0 g
s
.2024 .59991 m .21624 .61161 L .21327 .61569 L p .86 .55 .463 r
F P
0 g
s
.21624 .61161 m .2024 .59991 L .20361 .59671 L p .852 .566 .504 r
F P
0 g
s
.19384 .58926 m .20361 .59671 L .2024 .59991 L p .876 .597 .512 r
F P
0 g
s
.20361 .59671 m .19384 .58926 L .19413 .58749 L p .871 .609 .539 r
F P
0 g
s
.22101 .46346 m .20711 .49237 L .1976 .49095 L p .916 .865 .774 r
F P
0 g
s
.20711 .49237 m .19733 .51848 L .1904 .51757 L p .928 .844 .741 r
F P
0 g
s
.1904 .51757 m .1976 .49095 L .20711 .49237 L p .928 .844 .741 r
F P
0 g
s
.18838 .58232 m .19336 .5811 L .19389 .58331 L p .895 .664 .58 r
F P
0 g
s
.19336 .5811 m .18838 .58232 L .18819 .58178 L p .898 .675 .591 r
F P
0 g
s
.18819 .58178 m .1926 .57894 L .19336 .5811 L p .898 .675 .591 r
F P
0 g
s
.1926 .57894 m .18819 .58178 L .18794 .58127 L p .903 .686 .599 r
F P
0 g
s
.18794 .58127 m .19162 .57694 L .1926 .57894 L p .903 .686 .599 r
F P
0 g
s
.19068 .5603 m .18796 .57272 L .18668 .57214 L p .928 .752 .643 r
F P
0 g
s
.18668 .57214 m .18786 .55899 L .19068 .5603 L p .928 .752 .643 r
F P
0 g
s
.18851 .58288 m .19389 .58331 L .19415 .58547 L p .894 .654 .568 r
F P
0 g
s
.19389 .58331 m .18851 .58288 L .18838 .58232 L p .895 .664 .58 r
F P
0 g
s
.67702 .38751 m .71397 .37796 L .72795 .41885 L p .543 .494 .751 r
F P
0 g
s
.71397 .37796 m .67702 .38751 L .65953 .34627 L p .553 .542 .797 r
F P
0 g
s
.19733 .51848 m .19114 .54092 L .18653 .54038 L p .936 .82 .706 r
F P
0 g
s
.18653 .54038 m .1904 .51757 L .19733 .51848 L p .936 .82 .706 r
F P
0 g
s
.19162 .57694 m .18794 .58127 L .18765 .58082 L p .909 .697 .605 r
F P
0 g
s
.18765 .58082 m .19049 .57519 L .19162 .57694 L p .909 .697 .605 r
F P
0 g
s
.23938 .43271 m .22101 .46346 L .20882 .46139 L p .901 .884 .807 r
F P
0 g
s
.1976 .49095 m .20882 .46139 L .22101 .46346 L p .916 .865 .774 r
F P
0 g
s
.18858 .58343 m .19415 .58547 L .19413 .58749 L p .895 .645 .553 r
F P
0 g
s
.19415 .58547 m .18858 .58343 L .18851 .58288 L p .894 .654 .568 r
F P
0 g
s
.42213 .30421 m .38168 .32758 L .35845 .31203 L p .744 .843 .925 r
F P
0 g
s
.32222 .33979 m .35845 .31203 L .38168 .32758 L p .777 .845 .903 r
F P
0 g
s
.19049 .57519 m .18765 .58082 L .18734 .58046 L p .916 .709 .608 r
F P
0 g
s
.18734 .58046 m .18925 .57376 L .19049 .57519 L p .916 .709 .608 r
F P
0 g
s
.21327 .61569 m .20066 .60225 L .2024 .59991 L p .86 .55 .463 r
F P
0 g
s
.19328 .5907 m .2024 .59991 L .20066 .60225 L p .884 .588 .481 r
F P
0 g
s
.2024 .59991 m .19328 .5907 L .19384 .58926 L p .876 .597 .512 r
F P
0 g
s
.19114 .54092 m .18786 .55899 L .18519 .55871 L p .941 .795 .671 r
F P
0 g
s
.18519 .55871 m .18653 .54038 L .19114 .54092 L p .941 .795 .671 r
F P
0 g
s
.19413 .58749 m .18858 .58394 L .18858 .58343 L p .895 .645 .553 r
F P
0 g
s
.18858 .58394 m .19413 .58749 L .19384 .58926 L p .897 .636 .537 r
F P
0 g
s
.18925 .57376 m .18734 .58046 L .18701 .5802 L p .925 .72 .607 r
F P
0 g
s
.18701 .5802 m .18796 .57272 L .18925 .57376 L p .925 .72 .607 r
F P
0 g
s
.1885 .58439 m .19384 .58926 L .19328 .5907 L p .9 .63 .519 r
F P
0 g
s
.19384 .58926 m .1885 .58439 L .18858 .58394 L p .897 .636 .537 r
F P
0 g
s
.26241 .40114 m .23938 .43271 L .22454 .42986 L p .881 .901 .839 r
F P
0 g
s
.20882 .46139 m .22454 .42986 L .23938 .43271 L p .901 .884 .807 r
F P
0 g
s
.74698 .50072 m .71187 .5182 L .70368 .47509 L p .502 .382 .648 r
F P
0 g
s
.70368 .47509 m .73909 .46029 L .74698 .50072 L p .502 .382 .648 r
F P
0 g
s
.18786 .55899 m .18668 .57214 L .18547 .57202 L p .944 .768 .634 r
F P
0 g
s
.18547 .57202 m .18519 .55871 L .18786 .55899 L p .944 .768 .634 r
F P
0 g
s
.18796 .57272 m .18701 .5802 L .18669 .58005 L p .934 .73 .603 r
F P
0 g
s
.18669 .58005 m .18668 .57214 L .18796 .57272 L p .934 .73 .603 r
F P
0 g
s
.24557 .65283 m .22512 .63485 L .2307 .63115 L p .815 .438 .342 r
F P
0 g
s
.2307 .63115 m .25314 .64762 L .24557 .65283 L p .815 .438 .342 r
F P
0 g
s
.21327 .61569 m .2307 .63115 L .22512 .63485 L p .845 .489 .38 r
F P
0 g
s
.22512 .63485 m .20952 .61809 L .21327 .61569 L p .845 .489 .38 r
F P
0 g
s
.20066 .60225 m .21327 .61569 L .20952 .61809 L p .87 .536 .415 r
F P
0 g
s
.20066 .60225 m .19249 .59176 L .19328 .5907 L p .884 .588 .481 r
F P
0 g
s
.18836 .58475 m .19328 .5907 L .19249 .59176 L p .906 .625 .499 r
F P
0 g
s
.19328 .5907 m .18836 .58475 L .1885 .58439 L p .9 .63 .519 r
F P
0 g
s
.47832 .71192 m .43284 .70971 L .44437 .6884 L p .583 .205 .291 r
F P
0 g
s
.44437 .6884 m .49009 .68887 L .47832 .71192 L p .583 .205 .291 r
F P
0 g
s
.20952 .61809 m .19848 .60361 L .20066 .60225 L p .87 .536 .415 r
F P
0 g
s
.19249 .59176 m .20066 .60225 L .19848 .60361 L p .893 .58 .448 r
F P
0 g
s
.59838 .3172 m .64009 .30883 L .65953 .34627 L p .594 .609 .837 r
F P
0 g
s
.64009 .30883 m .59838 .3172 L .5764 .28392 L p .594 .661 .885 r
F P
0 g
s
.5326 .29527 m .5764 .28392 L .59838 .3172 L p .631 .678 .876 r
F P
0 g
s
.27098 .67095 m .24557 .65283 L .25314 .64762 L p .78 .384 .303 r
F P
0 g
s
.25314 .64762 m .28056 .66406 L .27098 .67095 L p .78 .384 .303 r
F P
0 g
s
.18668 .57214 m .18669 .58005 L .18638 .58003 L p .944 .738 .595 r
F P
0 g
s
.18638 .58003 m .18547 .57202 L .18668 .57214 L p .944 .738 .595 r
F P
0 g
s
.18691 .58267 m .18838 .58232 L .18851 .58288 L closepath p .919 .676 .554 r
F P
0 g
s
.18691 .58267 m .18819 .58178 L .18838 .58232 L closepath p .921 .681 .559 r
F P
0 g
s
.18691 .58267 m .18794 .58127 L .18819 .58178 L closepath p .923 .687 .563 r
F P
0 g
s
.18691 .58267 m .18851 .58288 L .18858 .58343 L closepath p .919 .671 .548 r
F P
0 g
s
.18691 .58267 m .18765 .58082 L .18794 .58127 L closepath p .926 .692 .565 r
F P
0 g
s
.18691 .58267 m .18858 .58343 L .18858 .58394 L closepath p .919 .667 .541 r
F P
0 g
s
.18691 .58267 m .18734 .58046 L .18765 .58082 L closepath p .929 .697 .566 r
F P
0 g
s
.18691 .58267 m .18858 .58394 L .1885 .58439 L closepath p .92 .663 .533 r
F P
0 g
s
.18691 .58267 m .18701 .5802 L .18734 .58046 L closepath p .933 .702 .565 r
F P
0 g
s
.19848 .60361 m .19149 .59237 L .19249 .59176 L p .893 .58 .448 r
F P
0 g
s
.18816 .58502 m .19249 .59176 L .19149 .59237 L p .912 .621 .48 r
F P
0 g
s
.19249 .59176 m .18816 .58502 L .18836 .58475 L p .906 .625 .499 r
F P
0 g
s
.18691 .58267 m .1885 .58439 L .18836 .58475 L closepath p .922 .661 .524 r
F P
0 g
s
.18691 .58267 m .18669 .58005 L .18701 .5802 L closepath p .937 .706 .562 r
F P
0 g
s
.18691 .58267 m .18836 .58475 L .18816 .58502 L closepath p .925 .659 .516 r
F P
0 g
s
.18691 .58267 m .18638 .58003 L .18669 .58005 L closepath p .941 .709 .558 r
F P
0 g
s
.19149 .59237 m .1879 .58517 L .18816 .58502 L p .912 .621 .48 r
F P
0 g
s
.18691 .58267 m .18816 .58502 L .1879 .58517 L closepath p .928 .658 .507 r
F P
0 g
s
.62845 .66372 m .58313 .67664 L .58955 .64413 L p .494 .2 .395 r
F P
0 g
s
.58955 .64413 m .63425 .63117 L .62845 .66372 L p .494 .2 .395 r
F P
0 g
s
.18519 .55871 m .18547 .57202 L .18438 .57238 L p .959 .78 .616 r
F P
0 g
s
.18547 .57202 m .18638 .58003 L .18611 .58012 L p .953 .744 .583 r
F P
0 g
s
.18611 .58012 m .18438 .57238 L .18547 .57202 L p .953 .744 .583 r
F P
0 g
s
.18691 .58267 m .18611 .58012 L .18638 .58003 L closepath p .945 .711 .552 r
F P
0 g
s
.18653 .54038 m .18519 .55871 L .18279 .55948 L p .963 .815 .65 r
F P
0 g
s
.18438 .57238 m .18279 .55948 L .18519 .55871 L p .959 .78 .616 r
F P
0 g
s
.29009 .36983 m .26241 .40114 L .24511 .39742 L p .857 .914 .87 r
F P
0 g
s
.22454 .42986 m .24511 .39742 L .26241 .40114 L p .881 .901 .839 r
F P
0 g
s
.18691 .58267 m .18588 .58033 L .18611 .58012 L closepath p .949 .711 .544 r
F P
0 g
s
.18691 .58267 m .1857 .58065 L .18588 .58033 L closepath p .952 .711 .536 r
F P
0 g
s
.18691 .58267 m .18559 .58105 L .1857 .58065 L closepath p .955 .709 .526 r
F P
0 g
s
.18691 .58267 m .18555 .58154 L .18559 .58105 L closepath p .956 .705 .516 r
F P
0 g
s
.18691 .58267 m .18558 .58207 L .18555 .58154 L closepath p .957 .701 .507 r
F P
0 g
s
.18691 .58267 m .18568 .58263 L .18558 .58207 L closepath p .957 .695 .498 r
F P
0 g
s
.18691 .58267 m .18585 .58319 L .18568 .58263 L closepath p .955 .689 .491 r
F P
0 g
s
.18691 .58267 m .18607 .58372 L .18585 .58319 L closepath p .953 .683 .486 r
F P
0 g
s
.18691 .58267 m .18634 .5842 L .18607 .58372 L closepath p .95 .676 .483 r
F P
0 g
s
.18691 .58267 m .18664 .5846 L .18634 .5842 L closepath p .947 .671 .482 r
F P
0 g
s
.18691 .58267 m .18697 .58491 L .18664 .5846 L closepath p .943 .666 .484 r
F P
0 g
s
.18691 .58267 m .18729 .58512 L .18697 .58491 L closepath p .939 .662 .487 r
F P
0 g
s
.18691 .58267 m .18761 .58521 L .18729 .58512 L closepath p .935 .66 .493 r
F P
0 g
s
.18691 .58267 m .1879 .58517 L .18761 .58521 L closepath p .931 .658 .5 r
F P
0 g
s
.19034 .59251 m .18761 .58521 L .1879 .58517 L p .92 .62 .46 r
F P
0 g
s
.1879 .58517 m .19149 .59237 L .19034 .59251 L p .92 .62 .46 r
F P
0 g
s
.18438 .57238 m .18611 .58012 L .18588 .58033 L p .962 .747 .566 r
F P
0 g
s
.30125 .68807 m .27098 .67095 L .28056 .66406 L p .741 .325 .26 r
F P
0 g
s
.28056 .66406 m .31273 .67944 L .30125 .68807 L p .741 .325 .26 r
F P
0 g
s
.19594 .60394 m .19034 .59251 L .19149 .59237 L p .904 .574 .412 r
F P
0 g
s
.19149 .59237 m .19848 .60361 L .19594 .60394 L p .904 .574 .412 r
F P
0 g
s
.18908 .59217 m .18729 .58512 L .18761 .58521 L p .928 .622 .441 r
F P
0 g
s
.18761 .58521 m .19034 .59251 L .18908 .59217 L p .928 .622 .441 r
F P
0 g
s
.18588 .58033 m .18347 .5732 L .18438 .57238 L p .962 .747 .566 r
F P
0 g
s
.18347 .5732 m .18588 .58033 L .1857 .58065 L p .97 .747 .545 r
F P
0 g
s
.1904 .51757 m .18653 .54038 L .18238 .54167 L p .962 .849 .683 r
F P
0 g
s
.18279 .55948 m .18238 .54167 L .18653 .54038 L p .963 .815 .65 r
F P
0 g
s
.18778 .59136 m .18697 .58491 L .18729 .58512 L p .937 .626 .424 r
F P
0 g
s
.18729 .58512 m .18908 .59217 L .18778 .59136 L p .937 .626 .424 r
F P
0 g
s
.1857 .58065 m .18279 .57445 L .18347 .5732 L p .97 .747 .545 r
F P
0 g
s
.18279 .57445 m .1857 .58065 L .18559 .58105 L p .976 .742 .52 r
F P
0 g
s
.18651 .59013 m .18664 .5846 L .18697 .58491 L p .946 .633 .411 r
F P
0 g
s
.18697 .58491 m .18778 .59136 L .18651 .59013 L p .946 .633 .411 r
F P
0 g
s
.18279 .55948 m .18438 .57238 L .18347 .5732 L p .974 .787 .59 r
F P
0 g
s
.20517 .6187 m .19594 .60394 L .19848 .60361 L p .882 .522 .359 r
F P
0 g
s
.19848 .60361 m .20952 .61809 L .20517 .6187 L p .882 .522 .359 r
F P
0 g
s
.18559 .58105 m .18235 .57607 L .18279 .57445 L p .976 .742 .52 r
F P
0 g
s
.18235 .57607 m .18559 .58105 L .18555 .58154 L p .979 .733 .494 r
F P
0 g
s
.1853 .58852 m .18634 .5842 L .18664 .5846 L p .954 .643 .403 r
F P
0 g
s
.18664 .5846 m .18651 .59013 L .1853 .58852 L p .954 .643 .403 r
F P
0 g
s
.18555 .58154 m .18219 .57798 L .18235 .57607 L p .979 .733 .494 r
F P
0 g
s
.18219 .57798 m .18555 .58154 L .18558 .58207 L p .979 .72 .467 r
F P
0 g
s
.18424 .58662 m .18607 .58372 L .18634 .5842 L p .962 .656 .402 r
F P
0 g
s
.18634 .5842 m .1853 .58852 L .18424 .58662 L p .962 .656 .402 r
F P
0 g
s
.18558 .58207 m .18231 .58009 L .18219 .57798 L p .979 .72 .467 r
F P
0 g
s
.18231 .58009 m .18558 .58207 L .18568 .58263 L p .977 .705 .442 r
F P
0 g
s
.18336 .58452 m .18585 .58319 L .18607 .58372 L p .968 .671 .409 r
F P
0 g
s
.18607 .58372 m .18424 .58662 L .18336 .58452 L p .968 .671 .409 r
F P
0 g
s
.18568 .58263 m .1827 .5823 L .18231 .58009 L p .977 .705 .442 r
F P
0 g
s
.1827 .5823 m .18568 .58263 L .18585 .58319 L p .974 .688 .422 r
F P
0 g
s
.18585 .58319 m .18336 .58452 L .1827 .5823 L p .974 .688 .422 r
F P
0 g
s
.19318 .6032 m .18908 .59217 L .19034 .59251 L p .915 .572 .375 r
F P
0 g
s
.19034 .59251 m .19594 .60394 L .19318 .6032 L p .915 .572 .375 r
F P
0 g
s
.65953 .34627 m .69769 .33915 L .71397 .37796 L p .553 .542 .797 r
F P
0 g
s
.69769 .33915 m .65953 .34627 L .64009 .30883 L p .556 .59 .843 r
F P
0 g
s
.1976 .49095 m .1904 .51757 L .18414 .51941 L p .957 .882 .717 r
F P
0 g
s
.18238 .54167 m .18414 .51941 L .1904 .51757 L p .962 .849 .683 r
F P
0 g
s
.18347 .5732 m .18078 .56128 L .18279 .55948 L p .974 .787 .59 r
F P
0 g
s
.18078 .56128 m .18347 .5732 L .18279 .57445 L p .986 .788 .553 r
F P
0 g
s
.5764 .28392 m .5326 .29527 L .50902 .26876 L p .628 .739 .927 r
F P
0 g
s
.46484 .28441 m .50902 .26876 L .5326 .29527 L p .668 .752 .914 r
F P
0 g
s
.2186 .63584 m .20517 .6187 L .20952 .61809 L p .855 .463 .3 r
F P
0 g
s
.20952 .61809 m .22512 .63485 L .2186 .63584 L p .855 .463 .3 r
F P
0 g
s
.18238 .54167 m .18279 .55948 L .18078 .56128 L p .982 .828 .614 r
F P
0 g
s
.19031 .60144 m .18778 .59136 L .18908 .59217 L p .927 .573 .338 r
F P
0 g
s
.18908 .59217 m .19318 .6032 L .19031 .60144 L p .927 .573 .338 r
F P
0 g
s
.33608 .70314 m .30125 .68807 L .31273 .67944 L p .694 .26 .214 r
F P
0 g
s
.31273 .67944 m .34925 .69275 L .33608 .70314 L p .694 .26 .214 r
F P
0 g
s
.46484 .28441 m .42213 .30421 L .39823 .28745 L p .706 .838 .946 r
F P
0 g
s
.35845 .31203 m .39823 .28745 L .42213 .30421 L p .744 .843 .925 r
F P
0 g
s
.18279 .57445 m .17925 .56403 L .18078 .56128 L p .986 .788 .553 r
F P
0 g
s
.17925 .56403 m .18279 .57445 L .18235 .57607 L p .993 .779 .507 r
F P
0 g
s
.2004 .61746 m .19318 .6032 L .19594 .60394 L p .894 .51 .296 r
F P
0 g
s
.19594 .60394 m .20517 .6187 L .2004 .61746 L p .894 .51 .296 r
F P
0 g
s
.18748 .59871 m .18651 .59013 L .18778 .59136 L p .937 .579 .307 r
F P
0 g
s
.18778 .59136 m .19031 .60144 L .18748 .59871 L p .937 .579 .307 r
F P
0 g
s
.20882 .46139 m .1976 .49095 L .189 .49333 L p .947 .914 .75 r
F P
0 g
s
.18414 .51941 m .189 .49333 L .1976 .49095 L p .957 .882 .717 r
F P
0 g
s
.18235 .57607 m .17828 .56759 L .17925 .56403 L p .993 .779 .507 r
F P
0 g
s
.17828 .56759 m .18235 .57607 L .18219 .57798 L p .995 .761 .454 r
F P
0 g
s
.525 .70928 m .47832 .71192 L .49009 .68887 L p .529 .149 .264 r
F P
0 g
s
.49009 .68887 m .53668 .68502 L .525 .70928 L p .529 .149 .264 r
F P
0 g
s
.32222 .33979 m .29009 .36983 L .27065 .36515 L p .826 .924 .9 r
F P
0 g
s
.24511 .39742 m .27065 .36515 L .29009 .36983 L p .857 .914 .87 r
F P
0 g
s
.18482 .59517 m .1853 .58852 L .18651 .59013 L p .947 .591 .283 r
F P
0 g
s
.18651 .59013 m .18748 .59871 L .18482 .59517 L p .947 .591 .283 r
F P
0 g
s
.23668 .65432 m .2186 .63584 L .22512 .63485 L p .819 .395 .234 r
F P
0 g
s
.22512 .63485 m .24557 .65283 L .23668 .65432 L p .819 .395 .234 r
F P
0 g
s
.71612 .59487 m .67673 .61464 L .67719 .5768 L p .459 .242 .496 r
F P
0 g
s
.67719 .5768 m .71611 .55868 L .71612 .59487 L p .459 .242 .496 r
F P
0 g
s
.18219 .57798 m .17791 .57181 L .17828 .56759 L p .995 .761 .454 r
F P
0 g
s
.17791 .57181 m .18219 .57798 L .18231 .58009 L p .991 .734 .399 r
F P
0 g
s
.18414 .51941 m .18238 .54167 L .17888 .54474 L p .985 .869 .637 r
F P
0 g
s
.18078 .56128 m .17888 .54474 L .18238 .54167 L p .982 .828 .614 r
F P
0 g
s
.17888 .54474 m .18078 .56128 L .17925 .56403 L p .996 .83 .559 r
F P
0 g
s
.18245 .59096 m .18424 .58662 L .1853 .58852 L p .956 .61 .274 r
F P
0 g
s
.1853 .58852 m .18482 .59517 L .18245 .59096 L p .956 .61 .274 r
F P
0 g
s
.18231 .58009 m .17818 .57648 L .17791 .57181 L p .991 .734 .399 r
F P
0 g
s
.17818 .57648 m .18231 .58009 L .1827 .5823 L p .984 .701 .347 r
F P
0 g
s
.1805 .58629 m .18336 .58452 L .18424 .58662 L p .964 .636 .281 r
F P
0 g
s
.18424 .58662 m .18245 .59096 L .1805 .58629 L p .964 .636 .281 r
F P
0 g
s
.1827 .5823 m .17905 .58139 L .17818 .57648 L p .984 .701 .347 r
F P
0 g
s
.17905 .58139 m .1827 .5823 L .18336 .58452 L p .974 .667 .307 r
F P
0 g
s
.18336 .58452 m .1805 .58629 L .17905 .58139 L p .974 .667 .307 r
F P
0 g
s
.75125 .5386 m .71611 .55868 L .71187 .5182 L p .465 .306 .581 r
F P
0 g
s
.71187 .5182 m .74698 .50072 L .75125 .5386 L p .465 .306 .581 r
F P
0 g
s
.19544 .61443 m .19031 .60144 L .19318 .6032 L p .903 .501 .229 r
F P
0 g
s
.19318 .6032 m .2004 .61746 L .19544 .61443 L p .903 .501 .229 r
F P
0 g
s
.21144 .63405 m .2004 .61746 L .20517 .6187 L p .861 .434 .203 r
F P
0 g
s
.20517 .6187 m .2186 .63584 L .21144 .63405 L p .861 .434 .203 r
F P
0 g
s
.37498 .71515 m .33608 .70314 L .34925 .69275 L p .64 .188 .164 r
F P
0 g
s
.34925 .69275 m .38954 .70311 L .37498 .71515 L p .64 .188 .164 r
F P
0 g
s
.22454 .42986 m .20882 .46139 L .19775 .46424 L p .93 .942 .783 r
F P
0 g
s
.189 .49333 m .19775 .46424 L .20882 .46139 L p .947 .914 .75 r
F P
0 g
s
.17925 .56403 m .17622 .54946 L .17888 .54474 L p .996 .83 .559 r
F P
0 g
s
.17622 .54946 m .17925 .56403 L .17828 .56759 L p 1 .814 .483 r
F P
0 g
s
.25965 .67302 m .23668 .65432 L .24557 .65283 L p .774 .316 .159 r
F P
0 g
s
.24557 .65283 m .27098 .67095 L .25965 .67302 L p .774 .316 .159 r
F P
0 g
s
.19053 .60973 m .18748 .59871 L .19031 .60144 L p .907 .497 .164 r
F P
0 g
s
.19031 .60144 m .19544 .61443 L .19053 .60973 L p .907 .497 .164 r
F P
0 g
s
.189 .49333 m .18414 .51941 L .17886 .52395 L p .979 .909 .66 r
F P
0 g
s
.17888 .54474 m .17886 .52395 L .18414 .51941 L p .985 .869 .637 r
F P
0 g
s
.17886 .52395 m .17888 .54474 L .17622 .54946 L p .995 .869 .558 r
F P
0 g
s
.17828 .56759 m .17453 .55562 L .17622 .54946 L p 1 .814 .483 r
F P
0 g
s
.17453 .55562 m .17828 .56759 L .17791 .57181 L p .989 .777 .389 r
F P
0 g
s
.35845 .31203 m .32222 .33979 L .30109 .33415 L p .787 .93 .928 r
F P
0 g
s
.27065 .36515 m .30109 .33415 L .32222 .33979 L p .826 .924 .9 r
F P
0 g
s
.1859 .60358 m .18482 .59517 L .18748 .59871 L p .906 .502 .111 r
F P
0 g
s
.18748 .59871 m .19053 .60973 L .1859 .60358 L p .906 .502 .111 r
F P
0 g
s
.67163 .64644 m .62845 .66372 L .63425 .63117 L p .44 .153 .379 r
F P
0 g
s
.63425 .63117 m .67673 .61464 L .67163 .64644 L p .44 .153 .379 r
F P
0 g
s
.77048 .44564 m .73909 .46029 L .72795 .41885 L p .486 .416 .703 r
F P
0 g
s
.72795 .41885 m .76021 .40772 L .77048 .44564 L p .486 .416 .703 r
F P
0 g
s
.76021 .40772 m .72795 .41885 L .71397 .37796 L p .504 .47 .753 r
F P
0 g
s
.17791 .57181 m .17389 .56294 L .17453 .55562 L p .989 .777 .389 r
F P
0 g
s
.17389 .56294 m .17791 .57181 L .17818 .57648 L p .967 .723 .288 r
F P
0 g
s
.20396 .62951 m .19544 .61443 L .2004 .61746 L p .857 .403 .09 r
F P
0 g
s
.2004 .61746 m .21144 .63405 L .20396 .62951 L p .857 .403 .09 r
F P
0 g
s
.22687 .65195 m .21144 .63405 L .2186 .63584 L p .812 .339 .091 r
F P
0 g
s
.2186 .63584 m .23668 .65432 L .22687 .65195 L p .812 .339 .091 r
F P
0 g
s
.24511 .39742 m .22454 .42986 L .21105 .43306 L p .903 .967 .814 r
F P
0 g
s
.19775 .46424 m .21105 .43306 L .22454 .42986 L p .93 .942 .783 r
F P
0 g
s
.18179 .59626 m .18245 .59096 L .18482 .59517 L p .903 .518 .082 r
F P
0 g
s
.18482 .59517 m .1859 .60358 L .18179 .59626 L p .903 .518 .082 r
F P
0 g
s
.57186 .70151 m .525 .70928 L .53668 .68502 L p .468 .087 .234 r
F P
0 g
s
.53668 .68502 m .58313 .67664 L .57186 .70151 L p .468 .087 .234 r
F P
0 g
s
.50902 .26876 m .46484 .28441 L .44089 .26682 L p .66 .827 .964 r
F P
0 g
s
.39823 .28745 m .44089 .26682 L .46484 .28441 L p .706 .838 .946 r
F P
0 g
s
.28756 .69081 m .25965 .67302 L .27098 .67095 L p .716 .225 .074 r
F P
0 g
s
.27098 .67095 m .30125 .68807 L .28756 .69081 L p .716 .225 .074 r
F P
0 g
s
.41731 .7232 m .37498 .71515 L .38954 .70311 L p .576 .109 .11 r
F P
0 g
s
.38954 .70311 m .43284 .70971 L .41731 .7232 L p .576 .109 .11 r
F P
0 g
s
.71397 .37796 m .74744 .37027 L .76021 .40772 L p .504 .47 .753 r
F P
0 g
s
.74744 .37027 m .71397 .37796 L .69769 .33915 L p .512 .519 .8 r
F P
0 g
s
.17818 .57648 m .17434 .57106 L .17389 .56294 L p .967 .723 .288 r
F P
0 g
s
.17434 .57106 m .17818 .57648 L .17905 .58139 L p .94 .66 .195 r
F P
0 g
s
.17838 .58814 m .1805 .58629 L .18245 .59096 L p .905 .55 .085 r
F P
0 g
s
.18245 .59096 m .18179 .59626 L .17838 .58814 L p .905 .55 .085 r
F P
0 g
s
.17905 .58139 m .17586 .5796 L .17434 .57106 L p .94 .66 .195 r
F P
0 g
s
.17586 .5796 m .17905 .58139 L .1805 .58629 L p .917 .599 .124 r
F P
0 g
s
.64009 .30883 m .67969 .30393 L .69769 .33915 L p .556 .59 .843 r
F P
0 g
s
.67969 .30393 m .64009 .30883 L .61937 .27672 L p .55 .641 .893 r
F P
0 g
s
.5764 .28392 m .61937 .27672 L .64009 .30883 L p .594 .661 .885 r
F P
0 g
s
.1805 .58629 m .17838 .58814 L .17586 .5796 L p .917 .599 .124 r
F P
0 g
s
.19775 .46424 m .189 .49333 L .18172 .49947 L p .961 .944 .679 r
F P
0 g
s
.17886 .52395 m .18172 .49947 L .189 .49333 L p .979 .909 .66 r
F P
0 g
s
.17622 .54946 m .17483 .53103 L .17886 .52395 L p .995 .869 .558 r
F P
0 g
s
.17483 .53103 m .17622 .54946 L .17453 .55562 L p .98 .835 .439 r
F P
0 g
s
.77785 .48258 m .74698 .50072 L .73909 .46029 L p .458 .352 .646 r
F P
0 g
s
.73909 .46029 m .77048 .44564 L .77785 .48258 L p .458 .352 .646 r
F P
0 g
s
.61937 .27672 m .5764 .28392 L .55378 .25767 L p .582 .72 .938 r
F P
0 g
s
.50902 .26876 m .55378 .25767 L .5764 .28392 L p .628 .739 .927 r
F P
0 g
s
.19654 .62243 m .19053 .60973 L .19544 .61443 L p .835 .373 0 r
F P
0 g
s
.19544 .61443 m .20396 .62951 L .19654 .62243 L p .835 .373 0 r
F P
0 g
s
.18172 .49947 m .17886 .52395 L .17483 .53103 L p .974 .9 .547 r
F P
0 g
s
.17453 .55562 m .17225 .54031 L .17483 .53103 L p .98 .835 .439 r
F P
0 g
s
.17225 .54031 m .17453 .55562 L .17389 .56294 L p .933 .761 .285 r
F P
0 g
s
.27065 .36515 m .24511 .39742 L .22935 .40082 L p .865 .985 .843 r
F P
0 g
s
.21105 .43306 m .22935 .40082 L .24511 .39742 L p .903 .967 .814 r
F P
0 g
s
.24707 .67008 m .22687 .65195 L .23668 .65432 L p .74 .221 0 r
F P
0 g
s
.23668 .65432 m .25965 .67302 L .24707 .67008 L p .74 .221 0 r
F P
0 g
s
.39823 .28745 m .35845 .31203 L .33615 .30549 L p .739 .929 .953 r
F P
0 g
s
.30109 .33415 m .33615 .30549 L .35845 .31203 L p .787 .93 .928 r
F P
0 g
s
.32024 .70657 m .28756 .69081 L .30125 .68807 L p .643 .119 0 r
F P
0 g
s
.30125 .68807 m .33608 .70314 L .32024 .70657 L p .643 .119 0 r
F P
0 g
s
.21658 .64575 m .20396 .62951 L .21144 .63405 L p .776 .271 0 r
F P
0 g
s
.21144 .63405 m .22687 .65195 L .21658 .64575 L p .776 .271 0 r
F P
0 g
s
.18952 .61311 m .1859 .60358 L .19053 .60973 L p .797 .352 0 r
F P
0 g
s
.19053 .60973 m .19654 .62243 L .18952 .61311 L p .797 .352 0 r
F P
0 g
s
.69769 .33915 m .73266 .33472 L .74744 .37027 L p .512 .519 .8 r
F P
0 g
s
.73266 .33472 m .69769 .33915 L .67969 .30393 L p .512 .567 .848 r
F P
0 g
s
.46223 .72656 m .41731 .7232 L .43284 .70971 L p .5 .021 .05 r
F P
0 g
s
.43284 .70971 m .47832 .71192 L .46223 .72656 L p .5 .021 .05 r
F P
0 g
s
.75165 .57235 m .71612 .59487 L .71611 .55868 L p .406 .201 .487 r
F P
0 g
s
.71611 .55868 m .75125 .5386 L .75165 .57235 L p .406 .201 .487 r
F P
0 g
s
.21105 .43306 m .19775 .46424 L .18837 .47197 L p .926 .971 .691 r
F P
0 g
s
.18172 .49947 m .18837 .47197 L .19775 .46424 L p .961 .944 .679 r
F P
0 g
s
.17389 .56294 m .17127 .55138 L .17225 .54031 L p .933 .761 .285 r
F P
0 g
s
.17127 .55138 m .17389 .56294 L .17434 .57106 L p .863 .654 .121 r
F P
0 g
s
.18327 .60201 m .18179 .59626 L .1859 .60358 L p .757 .352 0 r
F P
0 g
s
.1859 .60358 m .18952 .61311 L .18327 .60201 L p .757 .352 0 r
F P
0 g
s
.17483 .53103 m .17615 .50913 L .18172 .49947 L p .974 .9 .547 r
F P
0 g
s
.17615 .50913 m .17483 .53103 L .17225 .54031 L p .914 .827 .366 r
F P
0 g
s
.61784 .68856 m .57186 .70151 L .58313 .67664 L p .397 .02 .201 r
F P
0 g
s
.58313 .67664 m .62845 .66372 L .61784 .68856 L p .397 .02 .201 r
F P
0 g
s
.17434 .57106 m .17195 .5637 L .17127 .55138 L p .863 .654 .121 r
F P
0 g
s
.17195 .5637 m .17434 .57106 L .17586 .5796 L p .794 .542 0 r
F P
0 g
s
.78199 .51708 m .75125 .5386 L .74698 .50072 L p .414 .27 .575 r
F P
0 g
s
.74698 .50072 m .77785 .48258 L .78199 .51708 L p .414 .27 .575 r
F P
0 g
s
.18837 .47197 m .18172 .49947 L .17615 .50913 L p .92 .912 .52 r
F P
0 g
s
.71177 .62518 m .67163 .64644 L .67673 .61464 L p .378 .101 .361 r
F P
0 g
s
.67673 .61464 m .71612 .59487 L .71177 .62518 L p .378 .101 .361 r
F P
0 g
s
.1781 .58966 m .17838 .58814 L .18179 .59626 L p .736 .382 0 r
F P
0 g
s
.18179 .59626 m .18327 .60201 L .1781 .58966 L p .736 .382 0 r
F P
0 g
s
.55378 .25767 m .50902 .26876 L .4856 .2508 L p .605 .81 .979 r
F P
0 g
s
.44089 .26682 m .4856 .2508 L .50902 .26876 L p .66 .827 .964 r
F P
0 g
s
.17586 .5796 m .17426 .57667 L .17195 .5637 L p .794 .542 0 r
F P
0 g
s
.17426 .57667 m .17586 .5796 L .17838 .58814 L p .747 .447 0 r
F P
0 g
s
.17838 .58814 m .1781 .58966 L .17426 .57667 L p .747 .447 0 r
F P
0 g
s
.20632 .63598 m .19654 .62243 L .20396 .62951 L p .698 .197 0 r
F P
0 g
s
.20396 .62951 m .21658 .64575 L .20632 .63598 L p .698 .197 0 r
F P
0 g
s
.30109 .33415 m .27065 .36515 L .25293 .36861 L p .811 .994 .866 r
F P
0 g
s
.22935 .40082 m .25293 .36861 L .27065 .36515 L p .865 .985 .843 r
F P
0 g
s
.27226 .68734 m .24707 .67008 L .25965 .67302 L p .638 .078 0 r
F P
0 g
s
.25965 .67302 m .28756 .69081 L .27226 .68734 L p .638 .078 0 r
F P
0 g
s
.35735 .71924 m .32024 .70657 L .33608 .70314 L p .55 0 0 r
F P
0 g
s
.33608 .70314 m .37498 .71515 L .35735 .71924 L p .55 0 0 r
F P
0 g
s
.44089 .26682 m .39823 .28745 L .37535 .28013 L p .679 .92 .973 r
F P
0 g
s
.33615 .30549 m .37535 .28013 L .39823 .28745 L p .739 .929 .953 r
F P
0 g
s
.23382 .66215 m .21658 .64575 L .22687 .65195 L p .646 .099 0 r
F P
0 g
s
.22687 .65195 m .24707 .67008 L .23382 .66215 L p .646 .099 0 r
F P
0 g
s
.22935 .40082 m .21105 .43306 L .19958 .44232 L p .866 .982 .693 r
F P
0 g
s
.18837 .47197 m .19958 .44232 L .21105 .43306 L p .926 .971 .691 r
F P
0 g
s
.5088 .7247 m .46223 .72656 L .47832 .71192 L p .412 0 0 r
F P
0 g
s
.47832 .71192 m .525 .70928 L .5088 .7247 L p .412 0 0 r
F P
0 g
s
.17225 .54031 m .17258 .52191 L .17615 .50913 L p .914 .827 .366 r
F P
0 g
s
.17258 .52191 m .17225 .54031 L .17127 .55138 L p .792 .682 .136 r
F P
0 g
s
.61937 .27672 m .66063 .27373 L .67969 .30393 L p .55 .641 .893 r
F P
0 g
s
.66063 .27373 m .61937 .27672 L .59818 .25138 L p .526 .696 .946 r
F P
0 g
s
.55378 .25767 m .59818 .25138 L .61937 .27672 L p .582 .72 .938 r
F P
0 g
s
.1966 .62307 m .18952 .61311 L .19654 .62243 L p .593 .14 0 r
F P
0 g
s
.19654 .62243 m .20632 .63598 L .1966 .62307 L p .593 .14 0 r
F P
0 g
s
.67969 .30393 m .71642 .30246 L .73266 .33472 L p .512 .567 .848 r
F P
0 g
s
.71642 .30246 m .67969 .30393 L .66063 .27373 L p .498 .614 .898 r
F P
0 g
s
.79736 .4315 m .77048 .44564 L .76021 .40772 L p .438 .385 .702 r
F P
0 g
s
.76021 .40772 m .78817 .39781 L .79736 .4315 L p .438 .385 .702 r
F P
0 g
s
.78817 .39781 m .76021 .40772 L .74744 .37027 L p .456 .441 .753 r
F P
0 g
s
.74744 .37027 m .77684 .3645 L .78817 .39781 L p .456 .441 .753 r
F P
0 g
s
.77684 .3645 m .74744 .37027 L .73266 .33472 L p .463 .491 .802 r
F P
0 g
s
.17615 .50913 m .18117 .48434 L .18837 .47197 L p .92 .912 .52 r
F P
0 g
s
.18117 .48434 m .17615 .50913 L .17258 .52191 L p .778 .767 .258 r
F P
0 g
s
.17127 .55138 m .17121 .53723 L .17258 .52191 L p .792 .682 .136 r
F P
0 g
s
.17121 .53723 m .17127 .55138 L .17195 .5637 L p 0 0 .088 r
F P
0 g
s
.19958 .44232 m .18837 .47197 L .18117 .48434 L p .821 .891 .468 r
F P
0 g
s
.33615 .30549 m .30109 .33415 L .28182 .33754 L p .74 .99 .88 r
F P
0 g
s
.25293 .36861 m .28182 .33754 L .30109 .33415 L p .811 .994 .866 r
F P
0 g
s
.39831 .72788 m .35735 .71924 L .37498 .71515 L p .436 0 0 r
F P
0 g
s
.37498 .71515 m .41731 .7232 L .39831 .72788 L p .436 0 0 r
F P
0 g
s
.6619 .67061 m .61784 .68856 L .62845 .66372 L p .316 0 .165 r
F P
0 g
s
.62845 .66372 m .67163 .64644 L .6619 .67061 L p .316 0 .165 r
F P
0 g
s
.80403 .46425 m .77785 .48258 L .77048 .44564 L p .405 .317 .642 r
F P
0 g
s
.77048 .44564 m .79736 .4315 L .80403 .46425 L p .405 .317 .642 r
F P
0 g
s
.30243 .70263 m .27226 .68734 L .28756 .69081 L p .502 0 0 r
F P
0 g
s
.28756 .69081 m .32024 .70657 L .30243 .70263 L p .502 0 0 r
F P
0 g
s
.18792 .60764 m .18327 .60201 L .18952 .61311 L p 0 0 .456 r
F P
0 g
s
.18952 .61311 m .1966 .62307 L .18792 .60764 L p 0 0 .456 r
F P
0 g
s
.22055 .64951 m .20632 .63598 L .21658 .64575 L p 0 .021 .513 r
F P
0 g
s
.21658 .64575 m .23382 .66215 L .22055 .64951 L p 0 .021 .513 r
F P
0 g
s
.17195 .5637 m .17215 .55433 L .17121 .53723 L p 0 0 .088 r
F P
0 g
s
.17215 .55433 m .17195 .5637 L .17426 .57667 L p 0 0 .263 r
F P
0 g
s
.78266 .54771 m .75165 .57235 L .75125 .5386 L p .343 .154 .474 r
F P
0 g
s
.75125 .5386 m .78199 .51708 L .78266 .54771 L p .343 .154 .474 r
F P
0 g
s
.25293 .36861 m .22935 .40082 L .21594 .41144 L p .776 .97 .68 r
F P
0 g
s
.19958 .44232 m .21594 .41144 L .22935 .40082 L p .866 .982 .693 r
F P
0 g
s
.59818 .25138 m .55378 .25767 L .53142 .23982 L p .539 .784 .989 r
F P
0 g
s
.4856 .2508 m .53142 .23982 L .55378 .25767 L p .605 .81 .979 r
F P
0 g
s
.18072 .59045 m .1781 .58966 L .18327 .60201 L p 0 0 .448 r
F P
0 g
s
.18327 .60201 m .18792 .60764 L .18072 .59045 L p 0 0 .448 r
F P
0 g
s
.4856 .2508 m .44089 .26682 L .41803 .25892 L p .606 .9 .986 r
F P
0 g
s
.37535 .28013 m .41803 .25892 L .44089 .26682 L p .679 .92 .973 r
F P
0 g
s
.55598 .71727 m .5088 .7247 L .525 .70928 L p .309 0 0 r
F P
0 g
s
.525 .70928 m .57186 .70151 L .55598 .71727 L p .309 0 0 r
F P
0 g
s
.25605 .67766 m .23382 .66215 L .24707 .67008 L p .463 0 0 r
F P
0 g
s
.24707 .67008 m .27226 .68734 L .25605 .67766 L p .463 0 0 r
F P
0 g
s
.17426 .57667 m .17537 .57238 L .17215 .55433 L p 0 0 .263 r
F P
0 g
s
.17537 .57238 m .17426 .57667 L .1781 .58966 L p 0 0 .382 r
F P
0 g
s
.74803 .60048 m .71177 .62518 L .71612 .59487 L p .305 .042 .34 r
F P
0 g
s
.71612 .59487 m .75165 .57235 L .74803 .60048 L p .305 .042 .34 r
F P
0 g
s
.73266 .33472 m .76381 .33289 L .77684 .3645 L p .463 .491 .802 r
F P
0 g
s
.76381 .33289 m .73266 .33472 L .71642 .30246 L p .458 .536 .85 r
F P
0 g
s
.1781 .58966 m .18072 .59045 L .17537 .57238 L p 0 0 .382 r
F P
0 g
s
.17258 .52191 m .17655 .50084 L .18117 .48434 L p .778 .767 .258 r
F P
0 g
s
.17655 .50084 m .17258 .52191 L .17121 .53723 L p 0 0 .038 r
F P
0 g
s
.80788 .49476 m .78199 .51708 L .77785 .48258 L p .353 .227 .566 r
F P
0 g
s
.77785 .48258 m .80403 .46425 L .80788 .49476 L p .353 .227 .566 r
F P
0 g
s
.37535 .28013 m .33615 .30549 L .31585 .30868 L p .648 .968 .883 r
F P
0 g
s
.28182 .33754 m .31585 .30868 L .33615 .30549 L p .74 .99 .88 r
F P
0 g
s
.44237 .7317 m .39831 .72788 L .41731 .7232 L p .299 0 0 r
F P
0 g
s
.41731 .7232 m .46223 .72656 L .44237 .7317 L p .299 0 0 r
F P
0 g
s
.21594 .41144 m .19958 .44232 L .19076 .45737 L p .671 .824 .39 r
F P
0 g
s
.18117 .48434 m .19076 .45737 L .19958 .44232 L p .821 .891 .468 r
F P
0 g
s
.20793 .63272 m .1966 .62307 L .20632 .63598 L p 0 .094 .636 r
F P
0 g
s
.20632 .63598 m .22055 .64951 L .20793 .63272 L p 0 .094 .636 r
F P
0 g
s
.33736 .71488 m .30243 .70263 L .32024 .70657 L p .332 0 0 r
F P
0 g
s
.32024 .70657 m .35735 .71924 L .33736 .71488 L p .332 0 0 r
F P
0 g
s
.19076 .45737 m .18117 .48434 L .17655 .50084 L p 0 0 0 r
F P
0 g
s
.66063 .27373 m .69933 .27484 L .71642 .30246 L p .498 .614 .898 r
F P
0 g
s
.69933 .27484 m .66063 .27373 L .64125 .24992 L p .459 .662 .95 r
F P
0 g
s
.59818 .25138 m .64125 .24992 L .66063 .27373 L p .526 .696 .946 r
F P
0 g
s
.28182 .33754 m .25293 .36861 L .23784 .38038 L p .652 .927 .645 r
F P
0 g
s
.21594 .41144 m .23784 .38038 L .25293 .36861 L p .776 .97 .68 r
F P
0 g
s
.70304 .64807 m .6619 .67061 L .67163 .64644 L p .221 0 .124 r
F P
0 g
s
.67163 .64644 m .71177 .62518 L .70304 .64807 L p .221 0 .124 r
F P
0 g
s
.17121 .53723 m .17479 .5207 L .17655 .50084 L p 0 0 .038 r
F P
0 g
s
.17479 .5207 m .17121 .53723 L .17215 .55433 L p 0 0 .279 r
F P
0 g
s
.60266 .70421 m .55598 .71727 L .57186 .70151 L p .19 0 0 r
F P
0 g
s
.57186 .70151 m .61784 .68856 L .60266 .70421 L p .19 0 0 r
F P
0 g
s
.71642 .30246 m .74957 .30423 L .76381 .33289 L p .458 .536 .85 r
F P
0 g
s
.74957 .30423 m .71642 .30246 L .69933 .27484 L p .434 .58 .899 r
F P
0 g
s
.53142 .23982 m .4856 .2508 L .46335 .24256 L p .516 .866 .99 r
F P
0 g
s
.41803 .25892 m .46335 .24256 L .4856 .2508 L p .606 .9 .986 r
F P
0 g
s
.23975 .66209 m .22055 .64951 L .23382 .66215 L p 0 .238 .722 r
F P
0 g
s
.23382 .66215 m .25605 .67766 L .23975 .66209 L p 0 .238 .722 r
F P
0 g
s
.19662 .6126 m .18792 .60764 L .1966 .62307 L p 0 .109 .663 r
F P
0 g
s
.1966 .62307 m .20793 .63272 L .19662 .6126 L p 0 .109 .663 r
F P
0 g
s
.28345 .69126 m .25605 .67766 L .27226 .68734 L p 0 .306 .706 r
F P
0 g
s
.27226 .68734 m .30243 .70263 L .28345 .69126 L p 0 .306 .706 r
F P
0 g
s
.64125 .24992 m .59818 .25138 L .57736 .23412 L p .459 .748 .991 r
F P
0 g
s
.53142 .23982 m .57736 .23412 L .59818 .25138 L p .539 .784 .989 r
F P
0 g
s
.81941 .41819 m .79736 .4315 L .78817 .39781 L p .378 .346 .697 r
F P
0 g
s
.78817 .39781 m .81148 .38926 L .81941 .41819 L p .378 .346 .697 r
F P
0 g
s
.81148 .38926 m .78817 .39781 L .77684 .3645 L p .398 .405 .751 r
F P
0 g
s
.17215 .55433 m .17603 .54298 L .17479 .5207 L p 0 0 .279 r
F P
0 g
s
.17603 .54298 m .17215 .55433 L .17537 .57238 L p 0 0 .447 r
F P
0 g
s
.77684 .3645 m .80177 .36064 L .81148 .38926 L p .398 .405 .751 r
F P
0 g
s
.80177 .36064 m .77684 .3645 L .76381 .33289 L p .402 .454 .8 r
F P
0 g
s
.18723 .59015 m .18072 .59045 L .18792 .60764 L p 0 .074 .631 r
F P
0 g
s
.18792 .60764 m .19662 .6126 L .18723 .59015 L p 0 .074 .631 r
F P
0 g
s
.41803 .25892 m .37535 .28013 L .35458 .28306 L p .532 .923 .869 r
F P
0 g
s
.31585 .30868 m .35458 .28306 L .37535 .28013 L p .648 .968 .883 r
F P
0 g
s
.48862 .7301 m .44237 .7317 L .46223 .72656 L p .143 0 0 r
F P
0 g
s
.46223 .72656 m .5088 .7247 L .48862 .7301 L p .143 0 0 r
F P
0 g
s
.77973 .57309 m .74803 .60048 L .75165 .57235 L p .219 0 .314 r
F P
0 g
s
.75165 .57235 m .78266 .54771 L .77973 .57309 L p .219 0 .314 r
F P
0 g
s
.8087 .52172 m .78266 .54771 L .78199 .51708 L p .267 .098 .457 r
F P
0 g
s
.78199 .51708 m .80788 .49476 L .8087 .52172 L p .267 .098 .457 r
F P
0 g
s
.17537 .57238 m .18025 .56653 L .17603 .54298 L p 0 0 .447 r
F P
0 g
s
.18025 .56653 m .17537 .57238 L .18072 .59045 L p 0 0 .559 r
F P
0 g
s
.82522 .44625 m .80403 .46425 L .79736 .4315 L p .34 .273 .634 r
F P
0 g
s
.79736 .4315 m .81941 .41819 L .82522 .44625 L p .34 .273 .634 r
F P
0 g
s
.18072 .59045 m .18723 .59015 L .18025 .56653 L p 0 0 .559 r
F P
0 g
s
.17655 .50084 m .1851 .47761 L .19076 .45737 L p 0 0 0 r
F P
0 g
s
.1851 .47761 m .17655 .50084 L .17479 .5207 L p 0 0 .193 r
F P
0 g
s
.19076 .45737 m .20563 .42901 L .21594 .41144 L p .671 .824 .39 r
F P
0 g
s
.23784 .38038 m .21594 .41144 L .20563 .42901 L p 0 0 0 r
F P
0 g
s
.37662 .72314 m .33736 .71488 L .35735 .71924 L p 0 .451 .699 r
F P
0 g
s
.35735 .71924 m .39831 .72788 L .37662 .72314 L p 0 .451 .699 r
F P
0 g
s
.31585 .30868 m .28182 .33754 L .26544 .35018 L p .498 .849 .588 r
F P
0 g
s
.23784 .38038 m .26544 .35018 L .28182 .33754 L p .652 .927 .645 r
F P
0 g
s
.20563 .42901 m .19076 .45737 L .1851 .47761 L p 0 0 .008 r
F P
0 g
s
.76381 .33289 m .79064 .33349 L .80177 .36064 L p .402 .454 .8 r
F P
0 g
s
.79064 .33349 m .76381 .33289 L .74957 .30423 L p .39 .497 .847 r
F P
0 g
s
.22418 .64131 m .20793 .63272 L .22055 .64951 L p 0 .29 .789 r
F P
0 g
s
.22055 .64951 m .23975 .66209 L .22418 .64131 L p 0 .29 .789 r
F P
0 g
s
.64774 .6857 m .60266 .70421 L .61784 .68856 L p .056 0 0 r
F P
0 g
s
.61784 .68856 m .6619 .67061 L .64774 .6857 L p .056 0 0 r
F P
0 g
s
.74039 .62156 m .70304 .64807 L .71177 .62518 L p .112 0 .079 r
F P
0 g
s
.71177 .62518 m .74803 .60048 L .74039 .62156 L p .112 0 .079 r
F P
0 g
s
.57736 .23412 m .53142 .23982 L .51031 .23152 L p .408 .814 .98 r
F P
0 g
s
.46335 .24256 m .51031 .23152 L .53142 .23982 L p .516 .866 .99 r
F P
0 g
s
.82864 .47231 m .80788 .49476 L .80403 .46425 L p .278 .174 .552 r
F P
0 g
s
.80403 .46425 m .82522 .44625 L .82864 .47231 L p .278 .174 .552 r
F P
0 g
s
.31594 .70194 m .28345 .69126 L .30243 .70263 L p 0 .482 .851 r
F P
0 g
s
.30243 .70263 m .33736 .71488 L .31594 .70194 L p 0 .482 .851 r
F P
0 g
s
.69933 .27484 m .73467 .27975 L .74957 .30423 L p .434 .58 .899 r
F P
0 g
s
.73467 .27975 m .69933 .27484 L .68206 .25311 L p .376 .617 .945 r
F P
0 g
s
.64125 .24992 m .68206 .25311 L .69933 .27484 L p .459 .662 .95 r
F P
0 g
s
.17479 .5207 m .18298 .50213 L .1851 .47761 L p 0 0 .193 r
F P
0 g
s
.18298 .50213 m .17479 .5207 L .17603 .54298 L p 0 0 .412 r
F P
0 g
s
.26425 .67281 m .23975 .66209 L .25605 .67766 L p .004 .413 .856 r
F P
0 g
s
.25605 .67766 m .28345 .69126 L .26425 .67281 L p .004 .413 .856 r
F P
0 g
s
.46335 .24256 m .41803 .25892 L .39737 .26156 L p .396 .853 .835 r
F P
0 g
s
.35458 .28306 m .39737 .26156 L .41803 .25892 L p .532 .923 .869 r
F P
0 g
s
.53601 .72271 m .48862 .7301 L .5088 .7247 L p 0 0 0 r
F P
0 g
s
.5088 .7247 m .55598 .71727 L .53601 .72271 L p 0 0 0 r
F P
0 g
s
.68206 .25311 m .64125 .24992 L .62234 .23372 L p .362 .697 .983 r
F P
0 g
s
.57736 .23412 m .62234 .23372 L .64125 .24992 L p .459 .748 .991 r
F P
0 g
s
.21019 .61631 m .19662 .6126 L .20793 .63272 L p .042 .28 .774 r
F P
0 g
s
.20793 .63272 m .22418 .64131 L .21019 .61631 L p .042 .28 .774 r
F P
0 g
s
.41953 .72662 m .37662 .72314 L .39831 .72788 L p .056 .609 .824 r
F P
0 g
s
.39831 .72788 m .44237 .7317 L .41953 .72662 L p .056 .609 .824 r
F P
0 g
s
.74957 .30423 m .77856 .30891 L .79064 .33349 L p .39 .497 .847 r
F P
0 g
s
.77856 .30891 m .74957 .30423 L .73467 .27975 L p .353 .533 .893 r
F P
0 g
s
.26544 .35018 m .23784 .38038 L .22625 .4002 L p 0 0 0 r
F P
0 g
s
.20563 .42901 m .22625 .4002 L .23784 .38038 L p 0 0 0 r
F P
0 g
s
.26544 .35018 m .29863 .32193 L .31585 .30868 L p .498 .849 .588 r
F P
0 g
s
.35458 .28306 m .31585 .30868 L .29863 .32193 L p 0 0 0 r
F P
0 g
s
.17603 .54298 m .18456 .52974 L .18298 .50213 L p 0 0 .412 r
F P
0 g
s
.18456 .52974 m .17603 .54298 L .18025 .56653 L p .008 .049 .554 r
F P
0 g
s
.80638 .54392 m .77973 .57309 L .78266 .54771 L p .117 0 .282 r
F P
0 g
s
.78266 .54771 m .8087 .52172 L .80638 .54392 L p .117 0 .282 r
F P
0 g
s
.1851 .47761 m .19903 .45287 L .20563 .42901 L p 0 0 .008 r
F P
0 g
s
.19903 .45287 m .1851 .47761 L .18298 .50213 L p 0 0 .306 r
F P
0 g
s
.19852 .58838 m .18723 .59015 L .19662 .6126 L p .079 .235 .724 r
F P
0 g
s
.19662 .6126 m .21019 .61631 L .19852 .58838 L p .079 .235 .724 r
F P
0 g
s
.8295 .49523 m .8087 .52172 L .80788 .49476 L p .174 .031 .434 r
F P
0 g
s
.80788 .49476 m .82864 .47231 L .8295 .49523 L p .174 .031 .434 r
F P
0 g
s
.69013 .66218 m .64774 .6857 L .6619 .67061 L p 0 0 0 r
F P
0 g
s
.6619 .67061 m .70304 .64807 L .69013 .66218 L p 0 0 0 r
F P
0 g
s
.22625 .4002 m .20563 .42901 L .19903 .45287 L p 0 0 .119 r
F P
0 g
s
.83652 .40602 m .81941 .41819 L .81148 .38926 L p .301 .296 .687 r
F P
0 g
s
.81148 .38926 m .82996 .38219 L .83652 .40602 L p .301 .296 .687 r
F P
0 g
s
.82996 .38219 m .81148 .38926 L .80177 .36064 L p .322 .357 .742 r
F P
0 g
s
.18025 .56653 m .18983 .559 L .18456 .52974 L p .008 .049 .554 r
F P
0 g
s
.18983 .559 m .18025 .56653 L .18723 .59015 L p .067 .16 .652 r
F P
0 g
s
.80177 .36064 m .82196 .35859 L .82996 .38219 L p .322 .357 .742 r
F P
0 g
s
.82196 .35859 m .80177 .36064 L .79064 .33349 L p .324 .406 .792 r
F P
0 g
s
.18723 .59015 m .19852 .58838 L .18983 .559 L p .067 .16 .652 r
F P
0 g
s
.77319 .59194 m .74039 .62156 L .74803 .60048 L p 0 0 .03 r
F P
0 g
s
.74803 .60048 m .77973 .57309 L .77319 .59194 L p 0 0 .03 r
F P
0 g
s
.62234 .23372 m .57736 .23412 L .55783 .22606 L p .281 .742 .951 r
F P
0 g
s
.51031 .23152 m .55783 .22606 L .57736 .23412 L p .408 .814 .98 r
F P
0 g
s
.84135 .42911 m .82522 .44625 L .81941 .41819 L p .258 .217 .62 r
F P
0 g
s
.81941 .41819 m .83652 .40602 L .84135 .42911 L p .258 .217 .62 r
F P
0 g
s
.24583 .64807 m .22418 .64131 L .23975 .66209 L p .151 .425 .865 r
F P
0 g
s
.23975 .66209 m .26425 .67281 L .24583 .64807 L p .151 .425 .865 r
F P
0 g
s
.58338 .70946 m .53601 .72271 L .55598 .71727 L p .196 .716 .687 r
F P
0 g
s
.55598 .71727 m .60266 .70421 L .58338 .70946 L p .196 .716 .687 r
F P
0 g
s
.35322 .7088 m .31594 .70194 L .33736 .71488 L p .172 .614 .939 r
F P
0 g
s
.33736 .71488 m .37662 .72314 L .35322 .7088 L p .172 .614 .939 r
F P
0 g
s
.51031 .23152 m .46335 .24256 L .44335 .24492 L p .243 .757 .779 r
F P
0 g
s
.39737 .26156 m .44335 .24492 L .46335 .24256 L p .396 .853 .835 r
F P
0 g
s
.79064 .33349 m .81284 .3362 L .82196 .35859 L p .324 .406 .792 r
F P
0 g
s
.81284 .3362 m .79064 .33349 L .77856 .30891 L p .303 .444 .837 r
F P
0 g
s
.29414 .68078 m .26425 .67281 L .28345 .69126 L p .195 .536 .925 r
F P
0 g
s
.28345 .69126 m .31594 .70194 L .29414 .68078 L p .195 .536 .925 r
F P
0 g
s
.46524 .72469 m .41953 .72662 L .44237 .7317 L p .235 .733 .908 r
F P
0 g
s
.44237 .7317 m .48862 .7301 L .46524 .72469 L p .235 .733 .908 r
F P
0 g
s
.73467 .27975 m .76599 .28795 L .77856 .30891 L p .353 .533 .893 r
F P
0 g
s
.76599 .28795 m .73467 .27975 L .71972 .26054 L p .272 .556 .929 r
F P
0 g
s
.68206 .25311 m .71972 .26054 L .73467 .27975 L p .376 .617 .945 r
F P
0 g
s
.71972 .26054 m .68206 .25311 L .66534 .23838 L p .245 .626 .959 r
F P
0 g
s
.62234 .23372 m .66534 .23838 L .68206 .25311 L p .362 .697 .983 r
F P
0 g
s
.39737 .26156 m .35458 .28306 L .33704 .29664 L p 0 0 0 r
F P
0 g
s
.29863 .32193 m .33704 .29664 L .35458 .28306 L p 0 0 0 r
F P
0 g
s
.29863 .32193 m .26544 .35018 L .25289 .37189 L p 0 0 0 r
F P
0 g
s
.22625 .4002 m .25289 .37189 L .26544 .35018 L p 0 0 0 r
F P
0 g
s
.84425 .45048 m .82864 .47231 L .82522 .44625 L p .183 .108 .531 r
F P
0 g
s
.82522 .44625 m .84135 .42911 L .84425 .45048 L p .183 .108 .531 r
F P
0 g
s
.18298 .50213 m .1966 .48194 L .19903 .45287 L p 0 0 .306 r
F P
0 g
s
.1966 .48194 m .18298 .50213 L .18456 .52974 L p .086 .03 .491 r
F P
0 g
s
.72889 .63435 m .69013 .66218 L .70304 .64807 L p 0 0 0 r
F P
0 g
s
.70304 .64807 m .74039 .62156 L .72889 .63435 L p 0 0 0 r
F P
0 g
s
.22921 .61823 m .21019 .61631 L .22418 .64131 L p .221 .394 .823 r
F P
0 g
s
.22418 .64131 m .24583 .64807 L .22921 .61823 L p .221 .394 .823 r
F P
0 g
s
.77856 .30891 m .80298 .31597 L .81284 .3362 L p .303 .444 .837 r
F P
0 g
s
.80298 .31597 m .77856 .30891 L .76599 .28795 L p .251 .47 .876 r
F P
0 g
s
.8277 .51398 m .80638 .54392 L .8087 .52172 L p 0 0 .241 r
F P
0 g
s
.8087 .52172 m .8295 .49523 L .8277 .51398 L p 0 0 .241 r
F P
0 g
s
.66534 .23838 m .62234 .23372 L .60475 .22617 L p .136 .645 .899 r
F P
0 g
s
.55783 .22606 m .60475 .22617 L .62234 .23372 L p .281 .742 .951 r
F P
0 g
s
.25289 .37189 m .22625 .4002 L .21888 .42736 L p .043 0 .203 r
F P
0 g
s
.19903 .45287 m .21888 .42736 L .22625 .4002 L p 0 0 .119 r
F P
0 g
s
.21888 .42736 m .19903 .45287 L .1966 .48194 L p .097 0 .381 r
F P
0 g
s
.62957 .69053 m .58338 .70946 L .60266 .70421 L p .356 .823 .754 r
F P
0 g
s
.60266 .70421 m .64774 .6857 L .62957 .69053 L p .356 .823 .754 r
F P
0 g
s
.55783 .22606 m .51031 .23152 L .49147 .23365 L p .082 .64 .704 r
F P
0 g
s
.44335 .24492 m .49147 .23365 L .51031 .23152 L p .243 .757 .779 r
F P
0 g
s
.80091 .56024 m .77319 .59194 L .77973 .57309 L p 0 0 0 r
F P
0 g
s
.77973 .57309 m .80638 .54392 L .80091 .56024 L p 0 0 0 r
F P
0 g
s
.18456 .52974 m .19857 .5148 L .1966 .48194 L p .086 .03 .491 r
F P
0 g
s
.19857 .5148 m .18456 .52974 L .18983 .559 L p .18 .171 .611 r
F P
0 g
s
.84505 .46918 m .8295 .49523 L .82864 .47231 L p .058 0 .4 r
F P
0 g
s
.82864 .47231 m .84425 .45048 L .84505 .46918 L p .058 0 .4 r
F P
0 g
s
.39473 .71108 m .35322 .7088 L .37662 .72314 L p .329 .705 .982 r
F P
0 g
s
.37662 .72314 m .41953 .72662 L .39473 .71108 L p .329 .705 .982 r
F P
0 g
s
.21531 .58485 m .19852 .58838 L .21019 .61631 L p .242 .341 .766 r
F P
0 g
s
.21019 .61631 m .22921 .61823 L .21531 .58485 L p .242 .341 .766 r
F P
0 g
s
.51269 .717 m .46524 .72469 L .48862 .7301 L p .387 .823 .956 r
F P
0 g
s
.48862 .7301 m .53601 .72271 L .51269 .717 L p .387 .823 .956 r
F P
0 g
s
.44335 .24492 m .39737 .26156 L .38002 .2752 L p .013 0 0 r
F P
0 g
s
.33704 .29664 m .38002 .2752 L .39737 .26156 L p 0 0 0 r
F P
0 g
s
.8488 .3953 m .83652 .40602 L .82996 .38219 L p .2 .229 .667 r
F P
0 g
s
.82996 .38219 m .84365 .37663 L .8488 .3953 L p .2 .229 .667 r
F P
0 g
s
.84365 .37663 m .82996 .38219 L .82196 .35859 L p .223 .292 .725 r
F P
0 g
s
.18983 .559 m .20491 .54973 L .19857 .5148 L p .18 .171 .611 r
F P
0 g
s
.20491 .54973 m .18983 .559 L .19852 .58838 L p .228 .269 .697 r
F P
0 g
s
.27314 .6523 m .24583 .64807 L .26425 .67281 L p .302 .514 .895 r
F P
0 g
s
.26425 .67281 m .29414 .68078 L .27314 .6523 L p .302 .514 .895 r
F P
0 g
s
.82196 .35859 m .83738 .35813 L .84365 .37663 L p .223 .292 .725 r
F P
0 g
s
.83738 .35813 m .82196 .35859 L .81284 .3362 L p .22 .339 .773 r
F P
0 g
s
.19852 .58838 m .21531 .58485 L .20491 .54973 L p .228 .269 .697 r
F P
0 g
s
.33704 .29664 m .29863 .32193 L .28551 .34508 L p .066 0 0 r
F P
0 g
s
.25289 .37189 m .28551 .34508 L .29863 .32193 L p 0 0 0 r
F P
0 g
s
.85262 .41335 m .84135 .42911 L .83652 .40602 L p .149 .143 .595 r
F P
0 g
s
.83652 .40602 m .8488 .3953 L .85262 .41335 L p .149 .143 .595 r
F P
0 g
s
.32928 .68522 m .29414 .68078 L .31594 .70194 L p .339 .617 .953 r
F P
0 g
s
.31594 .70194 m .35322 .7088 L .32928 .68522 L p .339 .617 .953 r
F P
0 g
s
.71972 .26054 m .75346 .27159 L .76599 .28795 L p .272 .556 .929 r
F P
0 g
s
.75346 .27159 m .71972 .26054 L .70536 .24759 L p .105 .533 .912 r
F P
0 g
s
.66534 .23838 m .70536 .24759 L .71972 .26054 L p .245 .626 .959 r
F P
0 g
s
.76599 .28795 m .79278 .29878 L .80298 .31597 L p .251 .47 .876 r
F P
0 g
s
.79278 .29878 m .76599 .28795 L .75346 .27159 L p .143 .471 .894 r
F P
0 g
s
.76319 .60316 m .72889 .63435 L .74039 .62156 L p 0 0 0 r
F P
0 g
s
.74039 .62156 m .77319 .59194 L .76319 .60316 L p 0 0 0 r
F P
0 g
s
.81284 .3362 m .83027 .34059 L .83738 .35813 L p .22 .339 .773 r
F P
0 g
s
.83027 .34059 m .81284 .3362 L .80298 .31597 L p .189 .37 .813 r
F P
0 g
s
.67343 .66641 m .62957 .69053 L .64774 .6857 L p .499 .903 .795 r
F P
0 g
s
.64774 .6857 m .69013 .66218 L .67343 .66641 L p .499 .903 .795 r
F P
0 g
s
.85492 .43001 m .84425 .45048 L .84135 .42911 L p .059 .023 .497 r
F P
0 g
s
.84135 .42911 m .85262 .41335 L .85492 .43001 L p .059 .023 .497 r
F P
0 g
s
.49147 .23365 m .54056 .22802 L .55783 .22606 L p .082 .64 .704 r
F P
0 g
s
.60475 .22617 m .55783 .22606 L .54056 .22802 L p .078 0 0 r
F P
0 g
s
.1966 .48194 m .21626 .46066 L .21888 .42736 L p .097 0 .381 r
F P
0 g
s
.21626 .46066 m .1966 .48194 L .19857 .5148 L p .228 .135 .537 r
F P
0 g
s
.70536 .24759 m .66534 .23838 L .64992 .23156 L p 0 .526 .823 r
F P
0 g
s
.60475 .22617 m .64992 .23156 L .66534 .23838 L p .136 .645 .899 r
F P
0 g
s
.84369 .48437 m .8277 .51398 L .8295 .49523 L p 0 0 .19 r
F P
0 g
s
.8295 .49523 m .84505 .46918 L .84369 .48437 L p 0 0 .19 r
F P
0 g
s
.82325 .52761 m .80091 .56024 L .80638 .54392 L p 0 0 0 r
F P
0 g
s
.80638 .54392 m .8277 .51398 L .82325 .52761 L p 0 0 0 r
F P
0 g
s
.28551 .34508 m .25289 .37189 L .24498 .40189 L p .182 0 .264 r
F P
0 g
s
.21888 .42736 m .24498 .40189 L .25289 .37189 L p .043 0 .203 r
F P
0 g
s
.80298 .31597 m .8226 .32477 L .83027 .34059 L p .189 .37 .813 r
F P
0 g
s
.8226 .32477 m .80298 .31597 L .79278 .29878 L p .117 .382 .839 r
F P
0 g
s
.56072 .70347 m .51269 .717 L .53601 .72271 L p .512 .883 .975 r
F P
0 g
s
.53601 .72271 m .58338 .70946 L .56072 .70347 L p .512 .883 .975 r
F P
0 g
s
.25409 .61787 m .22921 .61823 L .24583 .64807 L p .346 .469 .841 r
F P
0 g
s
.24583 .64807 m .27314 .6523 L .25409 .61787 L p .346 .469 .841 r
F P
0 g
s
.43968 .7082 m .39473 .71108 L .41953 .72662 L p .45 .765 .996 r
F P
0 g
s
.41953 .72662 m .46524 .72469 L .43968 .7082 L p .45 .765 .996 r
F P
0 g
s
.49147 .23365 m .44335 .24492 L .42669 .25837 L p .16 0 0 r
F P
0 g
s
.38002 .2752 m .42669 .25837 L .44335 .24492 L p .013 0 0 r
F P
0 g
s
.24498 .40189 m .21888 .42736 L .21626 .46066 L p .229 .057 .429 r
F P
0 g
s
.85561 .44452 m .84505 .46918 L .84425 .45048 L p 0 0 .351 r
F P
0 g
s
.84425 .45048 m .85492 .43001 L .85561 .44452 L p 0 0 .351 r
F P
0 g
s
.38002 .2752 m .33704 .29664 L .32377 .32073 L p .199 0 .062 r
F P
0 g
s
.28551 .34508 m .32377 .32073 L .33704 .29664 L p .066 0 0 r
F P
0 g
s
.19857 .5148 m .21867 .49846 L .21626 .46066 L p .228 .135 .537 r
F P
0 g
s
.21867 .49846 m .19857 .5148 L .20491 .54973 L p .301 .256 .639 r
F P
0 g
s
.79244 .56974 m .76319 .60316 L .77319 .59194 L p .539 .821 .473 r
F P
0 g
s
.77319 .59194 m .80091 .56024 L .79244 .56974 L p .539 .821 .473 r
F P
0 g
s
.75346 .27159 m .78268 .28541 L .79278 .29878 L p .143 .471 .894 r
F P
0 g
s
.78268 .28541 m .75346 .27159 L .74152 .26063 L p 0 .411 .836 r
F P
0 g
s
.70536 .24759 m .74152 .26063 L .75346 .27159 L p .105 .533 .912 r
F P
0 g
s
.71389 .63786 m .67343 .66641 L .69013 .66218 L p .619 .956 .813 r
F P
0 g
s
.69013 .66218 m .72889 .63435 L .71389 .63786 L p .619 .956 .813 r
F P
0 g
s
.36921 .68545 m .32928 .68522 L .35322 .7088 L p .446 .67 .958 r
F P
0 g
s
.35322 .7088 m .39473 .71108 L .36921 .68545 L p .446 .67 .958 r
F P
0 g
s
.30608 .65337 m .27314 .6523 L .29414 .68078 L p .41 .573 .903 r
F P
0 g
s
.29414 .68078 m .32928 .68522 L .30608 .65337 L p .41 .573 .903 r
F P
0 g
s
.64992 .23156 m .60475 .22617 L .58935 .228 L p .228 0 0 r
F P
0 g
s
.54056 .22802 m .58935 .228 L .60475 .22617 L p .078 0 0 r
F P
0 g
s
.2381 .57931 m .21531 .58485 L .22921 .61823 L p .356 .412 .782 r
F P
0 g
s
.22921 .61823 m .25409 .61787 L .2381 .57931 L p .356 .412 .782 r
F P
0 g
s
.85664 .38624 m .8488 .3953 L .84365 .37663 L p .062 .135 .629 r
F P
0 g
s
.84365 .37663 m .85285 .37254 L .85664 .38624 L p .062 .135 .629 r
F P
0 g
s
.85285 .37254 m .84365 .37663 L .83738 .35813 L p .086 .201 .688 r
F P
0 g
s
.83738 .35813 m .84826 .35897 L .85285 .37254 L p .086 .201 .688 r
F P
0 g
s
.84826 .35897 m .83738 .35813 L .83027 .34059 L p .079 .244 .733 r
F P
0 g
s
.79278 .29878 m .81472 .31137 L .8226 .32477 L p .117 .382 .839 r
F P
0 g
s
.81472 .31137 m .79278 .29878 L .78268 .28541 L p 0 .357 .829 r
F P
0 g
s
.74152 .26063 m .70536 .24759 L .69223 .24168 L p 0 .387 .722 r
F P
0 g
s
.64992 .23156 m .69223 .24168 L .70536 .24759 L p 0 .526 .823 r
F P
0 g
s
.85945 .39946 m .85262 .41335 L .8488 .3953 L p .002 .043 .55 r
F P
0 g
s
.8488 .3953 m .85664 .38624 L .85945 .39946 L p .002 .043 .55 r
F P
0 g
s
.20491 .54973 m .22607 .53875 L .21867 .49846 L p .301 .256 .639 r
F P
0 g
s
.22607 .53875 m .20491 .54973 L .21531 .58485 L p .341 .343 .717 r
F P
0 g
s
.21531 .58485 m .2381 .57931 L .22607 .53875 L p .341 .343 .717 r
F P
0 g
s
.83027 .34059 m .84305 .34611 L .84826 .35897 L p .079 .244 .733 r
F P
0 g
s
.84305 .34611 m .83027 .34059 L .8226 .32477 L p .035 .265 .763 r
F P
0 g
s
.54056 .22802 m .49147 .23365 L .47594 .24667 L p .287 0 0 r
F P
0 g
s
.42669 .25837 m .47594 .24667 L .49147 .23365 L p .16 0 0 r
F P
0 g
s
.84018 .49529 m .82325 .52761 L .8277 .51398 L p 0 0 0 r
F P
0 g
s
.8277 .51398 m .84369 .48437 L .84018 .49529 L p 0 0 0 r
F P
0 g
s
.60808 .68431 m .56072 .70347 L .58338 .70946 L p .611 .921 .974 r
F P
0 g
s
.58338 .70946 m .62957 .69053 L .60808 .68431 L p .611 .921 .974 r
F P
0 g
s
.85461 .45623 m .84369 .48437 L .84505 .46918 L p 0 0 .126 r
F P
0 g
s
.84505 .46918 m .85561 .44452 L .85461 .45623 L p 0 0 .126 r
F P
0 g
s
.86116 .41161 m .85492 .43001 L .85262 .41335 L p 0 0 .441 r
F P
0 g
s
.85262 .41335 m .85945 .39946 L .86116 .41161 L p 0 0 .441 r
F P
0 g
s
.32377 .32073 m .28551 .34508 L .27735 .37734 L p .291 .013 .308 r
F P
0 g
s
.24498 .40189 m .27735 .37734 L .28551 .34508 L p .182 0 .264 r
F P
0 g
s
.48706 .69984 m .43968 .7082 L .46524 .72469 L p .544 .804 .994 r
F P
0 g
s
.46524 .72469 m .51269 .717 L .48706 .69984 L p .544 .804 .994 r
F P
0 g
s
.21626 .46066 m .24232 .4389 L .24498 .40189 L p .229 .057 .429 r
F P
0 g
s
.24232 .4389 m .21626 .46066 L .21867 .49846 L p .331 .212 .563 r
F P
0 g
s
.42669 .25837 m .38002 .2752 L .36704 .29972 L p .309 0 .116 r
F P
0 g
s
.32377 .32073 m .36704 .29972 L .38002 .2752 L p .199 0 .062 r
F P
0 g
s
.8226 .32477 m .83747 .33454 L .84305 .34611 L p .035 .265 .763 r
F P
0 g
s
.83747 .33454 m .8226 .32477 L .81472 .31137 L p 0 .259 .769 r
F P
0 g
s
.81627 .53536 m .79244 .56974 L .80091 .56024 L p .664 .875 .501 r
F P
0 g
s
.80091 .56024 m .82325 .52761 L .81627 .53536 L p .664 .875 .501 r
F P
0 g
s
.75006 .6059 m .71389 .63786 L .72889 .63435 L p .718 .986 .811 r
F P
0 g
s
.72889 .63435 m .76319 .60316 L .75006 .6059 L p .718 .986 .811 r
F P
0 g
s
.69223 .24168 m .64992 .23156 L .63657 .2333 L p .364 0 0 r
F P
0 g
s
.58935 .228 m .63657 .2333 L .64992 .23156 L p .228 0 0 r
F P
0 g
s
.27735 .37734 m .24498 .40189 L .24232 .4389 L p .328 .135 .46 r
F P
0 g
s
.86168 .42216 m .85561 .44452 L .85492 .43001 L p 0 0 .281 r
F P
0 g
s
.85492 .43001 m .86116 .41161 L .86168 .42216 L p 0 0 .281 r
F P
0 g
s
.78268 .28541 m .80696 .30101 L .81472 .31137 L p 0 .357 .829 r
F P
0 g
s
.80696 .30101 m .78268 .28541 L .77312 .27654 L p 0 .263 .724 r
F P
0 g
s
.74152 .26063 m .77312 .27654 L .78268 .28541 L p 0 .411 .836 r
F P
0 g
s
.28495 .6148 m .25409 .61787 L .27314 .6523 L p .436 .519 .845 r
F P
0 g
s
.27314 .6523 m .30608 .65337 L .28495 .6148 L p .436 .519 .845 r
F P
0 g
s
.69223 .24168 m .73071 .25573 L .74152 .26063 L p 0 .387 .722 r
F P
0 g
s
.77312 .27654 m .74152 .26063 L .73071 .25573 L p .345 0 0 r
F P
0 g
s
.58935 .228 m .54056 .22802 L .52649 .24041 L p .395 0 0 r
F P
0 g
s
.47594 .24667 m .52649 .24041 L .54056 .22802 L p .287 0 0 r
F P
0 g
s
.81472 .31137 m .83175 .32476 L .83747 .33454 L p 0 .259 .769 r
F P
0 g
s
.83175 .32476 m .81472 .31137 L .80696 .30101 L p 0 .208 .722 r
F P
0 g
s
.65355 .66004 m .60808 .68431 L .62957 .69053 L p .691 .943 .961 r
F P
0 g
s
.62957 .69053 m .67343 .66641 L .65355 .66004 L p .691 .943 .961 r
F P
0 g
s
.41324 .681 m .36921 .68545 L .39473 .71108 L p .527 .706 .953 r
F P
0 g
s
.39473 .71108 m .43968 .7082 L .41324 .681 L p .527 .706 .953 r
F P
0 g
s
.85194 .46455 m .84018 .49529 L .84369 .48437 L p 0 0 0 r
F P
0 g
s
.84369 .48437 m .85461 .45623 L .85194 .46455 L p 0 0 0 r
F P
0 g
s
.86066 .37898 m .85664 .38624 L .85285 .37254 L p 0 .004 .556 r
F P
0 g
s
.85285 .37254 m .85813 .36982 L .86066 .37898 L p 0 .004 .556 r
F P
0 g
s
.85813 .36982 m .85285 .37254 L .84826 .35897 L p 0 .069 .616 r
F P
0 g
s
.84826 .35897 m .85505 .36073 L .85813 .36982 L p 0 .069 .616 r
F P
0 g
s
.85505 .36073 m .84826 .35897 L .84305 .34611 L p 0 .107 .654 r
F P
0 g
s
.34436 .65078 m .30608 .65337 L .32928 .68522 L p .49 .613 .9 r
F P
0 g
s
.32928 .68522 m .36921 .68545 L .34436 .65078 L p .49 .613 .9 r
F P
0 g
s
.21867 .49846 m .24521 .48107 L .24232 .4389 L p .331 .212 .563 r
F P
0 g
s
.24521 .48107 m .21867 .49846 L .22607 .53875 L p .389 .317 .654 r
F P
0 g
s
.86255 .38782 m .85945 .39946 L .85664 .38624 L p 0 0 .471 r
F P
0 g
s
.85664 .38624 m .86066 .37898 L .86255 .38782 L p 0 0 .471 r
F P
0 g
s
.86097 .43061 m .85461 .45623 L .85561 .44452 L p 0 0 .049 r
F P
0 g
s
.85561 .44452 m .86168 .42216 L .86097 .43061 L p 0 0 .049 r
F P
0 g
s
.53566 .68596 m .48706 .69984 L .51269 .717 L p .618 .83 .982 r
F P
0 g
s
.51269 .717 m .56072 .70347 L .53566 .68596 L p .618 .83 .982 r
F P
0 g
s
.84305 .34611 m .85158 .35213 L .85505 .36073 L p 0 .107 .654 r
F P
0 g
s
.85158 .35213 m .84305 .34611 L .83747 .33454 L p 0 .117 .668 r
F P
0 g
s
.78124 .57172 m .75006 .6059 L .76319 .60316 L p .796 .998 .796 r
F P
0 g
s
.76319 .60316 m .79244 .56974 L .78124 .57172 L p .796 .998 .796 r
F P
0 g
s
.83462 .50134 m .81627 .53536 L .82325 .52761 L p .768 .904 .512 r
F P
0 g
s
.82325 .52761 m .84018 .49529 L .83462 .50134 L p .768 .904 .512 r
F P
0 g
s
.47594 .24667 m .42669 .25837 L .41439 .28279 L p .399 0 .159 r
F P
0 g
s
.36704 .29972 m .41439 .28279 L .42669 .25837 L p .309 0 .116 r
F P
0 g
s
.73071 .25573 m .69223 .24168 L .681 .24335 L p .483 0 0 r
F P
0 g
s
.63657 .2333 m .681 .24335 L .69223 .24168 L p .364 0 0 r
F P
0 g
s
.26711 .57159 m .2381 .57931 L .25409 .61787 L p .438 .461 .786 r
F P
0 g
s
.25409 .61787 m .28495 .6148 L .26711 .57159 L p .438 .461 .786 r
F P
0 g
s
.36704 .29972 m .32377 .32073 L .31568 .35457 L p .378 .088 .34 r
F P
0 g
s
.27735 .37734 m .31568 .35457 L .32377 .32073 L p .291 .013 .308 r
F P
0 g
s
.8637 .39592 m .86116 .41161 L .85945 .39946 L p 0 0 .352 r
F P
0 g
s
.85945 .39946 m .86255 .38782 L .8637 .39592 L p 0 0 .352 r
F P
0 g
s
.83747 .33454 m .84786 .3444 L .85158 .35213 L p 0 .117 .668 r
F P
0 g
s
.84786 .3444 m .83747 .33454 L .83175 .32476 L p 0 .093 .646 r
F P
0 g
s
.22607 .53875 m .25361 .52615 L .24521 .48107 L p .389 .317 .654 r
F P
0 g
s
.25361 .52615 m .22607 .53875 L .2381 .57931 L p .422 .396 .725 r
F P
0 g
s
.80696 .30101 m .82614 .31724 L .83175 .32476 L p 0 .208 .722 r
F P
0 g
s
.82614 .31724 m .80696 .30101 L .79966 .29419 L p 0 .094 .579 r
F P
0 g
s
.77312 .27654 m .79966 .29419 L .80696 .30101 L p 0 .263 .724 r
F P
0 g
s
.79966 .29419 m .77312 .27654 L .76455 .27267 L p .492 0 0 r
F P
0 g
s
.73071 .25573 m .76455 .27267 L .77312 .27654 L p .345 0 0 r
F P
0 g
s
.63657 .2333 m .58935 .228 L .57697 .23958 L p .488 0 0 r
F P
0 g
s
.52649 .24041 m .57697 .23958 L .58935 .228 L p .395 0 0 r
F P
0 g
s
.2381 .57931 m .26711 .57159 L .25361 .52615 L p .422 .396 .725 r
F P
0 g
s
.86405 .40293 m .86168 .42216 L .86116 .41161 L p 0 0 .184 r
F P
0 g
s
.86116 .41161 m .8637 .39592 L .86405 .40293 L p 0 0 .184 r
F P
0 g
s
.69595 .63147 m .65355 .66004 L .67343 .66641 L p .755 .955 .939 r
F P
0 g
s
.67343 .66641 m .71389 .63786 L .69595 .63147 L p .755 .955 .939 r
F P
0 g
s
.24232 .4389 m .27481 .41735 L .27735 .37734 L p .328 .135 .46 r
F P
0 g
s
.27481 .41735 m .24232 .4389 L .24521 .48107 L p .408 .269 .578 r
F P
0 g
s
.31568 .35457 m .27735 .37734 L .27481 .41735 L p .405 .197 .481 r
F P
0 g
s
.85906 .43656 m .85194 .46455 L .85461 .45623 L p .739 .751 .239 r
F P
0 g
s
.85461 .45623 m .86097 .43061 L .85906 .43656 L p .739 .751 .239 r
F P
0 g
s
.83175 .32476 m .84406 .33789 L .84786 .3444 L p 0 .093 .646 r
F P
0 g
s
.84406 .33789 m .83175 .32476 L .82614 .31724 L p 0 .026 .566 r
F P
0 g
s
.80701 .53667 m .78124 .57172 L .79244 .56974 L p .858 .996 .769 r
F P
0 g
s
.79244 .56974 m .81627 .53536 L .80701 .53667 L p .858 .996 .769 r
F P
0 g
s
.8477 .46904 m .83462 .50134 L .84018 .49529 L p .85 .912 .509 r
F P
0 g
s
.84018 .49529 m .85194 .46455 L .8477 .46904 L p .85 .912 .509 r
F P
0 g
s
.76455 .27267 m .73071 .25573 L .72157 .2573 L p .586 .014 0 r
F P
0 g
s
.681 .24335 m .72157 .2573 L .73071 .25573 L p .483 0 0 r
F P
0 g
s
.46039 .67162 m .41324 .681 L .43968 .7082 L p .59 .731 .942 r
F P
0 g
s
.43968 .7082 m .48706 .69984 L .46039 .67162 L p .59 .731 .942 r
F P
0 g
s
.86359 .40851 m .86097 .43061 L .86168 .42216 L p 0 0 0 r
F P
0 g
s
.86168 .42216 m .86405 .40293 L .86359 .40851 L p 0 0 0 r
F P
0 g
s
.52649 .24041 m .47594 .24667 L .46466 .2705 L p .475 .071 .194 r
F P
0 g
s
.41439 .28279 m .46466 .2705 L .47594 .24667 L p .399 0 .159 r
F P
0 g
s
.58421 .66679 m .53566 .68596 L .56072 .70347 L p .677 .847 .965 r
F P
0 g
s
.56072 .70347 m .60808 .68431 L .58421 .66679 L p .677 .847 .965 r
F P
0 g
s
.86176 .37359 m .86066 .37898 L .85813 .36982 L p 0 0 .425 r
F P
0 g
s
.85813 .36982 m .86028 .36825 L .86176 .37359 L p 0 0 .425 r
F P
0 g
s
.86028 .36825 m .85813 .36982 L .85505 .36073 L p 0 0 .482 r
F P
0 g
s
.32159 .60875 m .28495 .6148 L .30608 .65337 L p .503 .555 .842 r
F P
0 g
s
.30608 .65337 m .34436 .65078 L .32159 .60875 L p .503 .555 .842 r
F P
0 g
s
.85505 .36073 m .85849 .36296 L .86028 .36825 L p 0 0 .482 r
F P
0 g
s
.85849 .36296 m .85505 .36073 L .85158 .35213 L p 0 0 .509 r
F P
0 g
s
.86286 .37873 m .86255 .38782 L .86066 .37898 L p 0 0 .339 r
F P
0 g
s
.86066 .37898 m .86176 .37359 L .86286 .37873 L p 0 0 .339 r
F P
0 g
s
.681 .24335 m .63657 .2333 L .626 .2439 L p .567 .058 .004 r
F P
0 g
s
.57697 .23958 m .626 .2439 L .63657 .2333 L p .488 0 0 r
F P
0 g
s
.85158 .35213 m .85647 .35795 L .85849 .36296 L p 0 0 .509 r
F P
0 g
s
.85647 .35795 m .85158 .35213 L .84786 .3444 L p 0 0 .505 r
F P
0 g
s
.79966 .29419 m .82091 .31234 L .82614 .31724 L p 0 .094 .579 r
F P
0 g
s
.82091 .31234 m .79966 .29419 L .79317 .2913 L p .62 .07 0 r
F P
0 g
s
.76455 .27267 m .79317 .2913 L .79966 .29419 L p .492 0 0 r
F P
0 g
s
.86353 .38344 m .8637 .39592 L .86255 .38782 L p 0 0 .218 r
F P
0 g
s
.86255 .38782 m .86286 .37873 L .86353 .38344 L p 0 0 .218 r
F P
0 g
s
.41439 .28279 m .36704 .29972 L .35932 .33437 L p .448 .149 .364 r
F P
0 g
s
.31568 .35457 m .35932 .33437 L .36704 .29972 L p .378 .088 .34 r
F P
0 g
s
.82614 .31724 m .84035 .33291 L .84406 .33789 L p 0 .026 .566 r
F P
0 g
s
.84035 .33291 m .82614 .31724 L .82091 .31234 L p .586 .083 0 r
F P
0 g
s
.73429 .59965 m .69595 .63147 L .71389 .63786 L p .807 .958 .912 r
F P
0 g
s
.71389 .63786 m .75006 .6059 L .73429 .59965 L p .807 .958 .912 r
F P
0 g
s
.38734 .64419 m .34436 .65078 L .36921 .68545 L p .552 .642 .893 r
F P
0 g
s
.36921 .68545 m .41324 .681 L .38734 .64419 L p .552 .642 .893 r
F P
0 g
s
.84786 .3444 m .85431 .35346 L .85647 .35795 L p 0 0 .505 r
F P
0 g
s
.85431 .35346 m .84786 .3444 L .84406 .33789 L p 0 0 .46 r
F P
0 g
s
.82723 .50211 m .80701 .53667 L .81627 .53536 L p .906 .983 .734 r
F P
0 g
s
.81627 .53536 m .83462 .50134 L .82723 .50211 L p .906 .983 .734 r
F P
0 g
s
.86373 .38749 m .86405 .40293 L .8637 .39592 L p 0 0 .063 r
F P
0 g
s
.8637 .39592 m .86353 .38344 L .86373 .38749 L p 0 0 .063 r
F P
0 g
s
.86232 .4124 m .85906 .43656 L .86097 .43061 L p .841 .778 .274 r
F P
0 g
s
.86097 .43061 m .86359 .40851 L .86232 .4124 L p .841 .778 .274 r
F P
0 g
s
.79317 .2913 m .76455 .27267 L .75738 .2741 L p .673 .125 0 r
F P
0 g
s
.72157 .2573 m .75738 .2741 L .76455 .27267 L p .586 .014 0 r
F P
0 g
s
.85601 .43969 m .8477 .46904 L .85194 .46455 L p .91 .902 .495 r
F P
0 g
s
.85194 .46455 m .85906 .43656 L .85601 .43969 L p .91 .902 .495 r
F P
0 g
s
.24521 .48107 m .27822 .46311 L .27481 .41735 L p .408 .269 .578 r
F P
0 g
s
.27822 .46311 m .24521 .48107 L .25361 .52615 L p .455 .362 .661 r
F P
0 g
s
.84406 .33789 m .85211 .34968 L .85431 .35346 L p 0 0 .46 r
F P
0 g
s
.85211 .34968 m .84406 .33789 L .84035 .33291 L p .618 .17 0 r
F P
0 g
s
.72157 .2573 m .681 .24335 L .67226 .2528 L p .636 .138 .049 r
F P
0 g
s
.626 .2439 m .67226 .2528 L .681 .24335 L p .567 .058 .004 r
F P
0 g
s
.86346 .39071 m .86359 .40851 L .86405 .40293 L p .803 .667 .118 r
F P
0 g
s
.86405 .40293 m .86373 .38749 L .86346 .39071 L p .803 .667 .118 r
F P
0 g
s
.57697 .23958 m .52649 .24041 L .51649 .26315 L p .539 .134 .222 r
F P
0 g
s
.46466 .2705 m .51649 .26315 L .52649 .24041 L p .475 .071 .194 r
F P
0 g
s
.30226 .56164 m .26711 .57159 L .28495 .6148 L p .5 .497 .785 r
F P
0 g
s
.28495 .6148 m .32159 .60875 L .30226 .56164 L p .5 .497 .785 r
F P
0 g
s
.82091 .31234 m .83691 .32969 L .84035 .33291 L p .586 .083 0 r
F P
0 g
s
.83691 .32969 m .82091 .31234 L .81629 .31033 L p .726 .209 0 r
F P
0 g
s
.79317 .2913 m .81629 .31033 L .82091 .31234 L p .62 .07 0 r
F P
0 g
s
.63137 .64288 m .58421 .66679 L .60808 .68431 L p .726 .858 .944 r
F P
0 g
s
.60808 .68431 m .65355 .66004 L .63137 .64288 L p .726 .858 .944 r
F P
0 g
s
.76775 .5658 m .73429 .59965 L .75006 .6059 L p .85 .956 .88 r
F P
0 g
s
.75006 .6059 m .78124 .57172 L .76775 .5658 L p .85 .956 .88 r
F P
0 g
s
.84206 .46941 m .82723 .50211 L .83462 .50134 L p .942 .962 .694 r
F P
0 g
s
.83462 .50134 m .8477 .46904 L .84206 .46941 L p .942 .962 .694 r
F P
0 g
s
.35932 .33437 m .31568 .35457 L .31344 .39671 L p .467 .246 .495 r
F P
0 g
s
.27481 .41735 m .31344 .39671 L .31568 .35457 L p .405 .197 .481 r
F P
0 g
s
.84035 .33291 m .84997 .34681 L .85211 .34968 L p .618 .17 0 r
F P
0 g
s
.84997 .34681 m .84035 .33291 L .83691 .32969 L p .728 .251 0 r
F P
0 g
s
.861 .37001 m .86176 .37359 L .86028 .36825 L p 0 0 .223 r
F P
0 g
s
.86028 .36825 m .86033 .36757 L .861 .37001 L p 0 0 .223 r
F P
0 g
s
.86033 .36757 m .86028 .36825 L .85849 .36296 L p 0 0 .268 r
F P
0 g
s
.85849 .36296 m .85951 .36516 L .86033 .36757 L p 0 0 .268 r
F P
0 g
s
.85951 .36516 m .85849 .36296 L .85647 .35795 L p 0 0 .285 r
F P
0 g
s
.8615 .37235 m .86286 .37873 L .86176 .37359 L p 0 0 .149 r
F P
0 g
s
.86176 .37359 m .861 .37001 L .8615 .37235 L p 0 0 .149 r
F P
0 g
s
.81629 .31033 m .79317 .2913 L .78781 .29254 L p .746 .227 0 r
F P
0 g
s
.75738 .2741 m .78781 .29254 L .79317 .2913 L p .673 .125 0 r
F P
0 g
s
.85647 .35795 m .85859 .36288 L .85951 .36516 L p 0 0 .285 r
F P
0 g
s
.85859 .36288 m .85647 .35795 L .85431 .35346 L p .669 .3 0 r
F P
0 g
s
.50946 .65732 m .46039 .67162 L .48706 .69984 L p .641 .75 .927 r
F P
0 g
s
.48706 .69984 m .53566 .68596 L .50946 .65732 L p .641 .75 .927 r
F P
0 g
s
.25361 .52615 m .28752 .51214 L .27822 .46311 L p .455 .362 .661 r
F P
0 g
s
.28752 .51214 m .25361 .52615 L .26711 .57159 L p .484 .435 .727 r
F P
0 g
s
.86031 .4144 m .85601 .43969 L .85906 .43656 L p .951 .877 .472 r
F P
0 g
s
.85906 .43656 m .86232 .4124 L .86031 .4144 L p .951 .877 .472 r
F P
0 g
s
.31344 .39671 m .27481 .41735 L .27822 .46311 L p .469 .314 .588 r
F P
0 g
s
.86181 .37448 m .86353 .38344 L .86286 .37873 L p .755 .527 0 r
F P
0 g
s
.86286 .37873 m .8615 .37235 L .86181 .37448 L p .755 .527 0 r
F P
0 g
s
.86273 .39293 m .86232 .4124 L .86359 .40851 L p .913 .78 .297 r
F P
0 g
s
.86359 .40851 m .86346 .39071 L .86273 .39293 L p .913 .78 .297 r
F P
0 g
s
.26711 .57159 m .30226 .56164 L .28752 .51214 L p .484 .435 .727 r
F P
0 g
s
.85431 .35346 m .85761 .36084 L .85859 .36288 L p .669 .3 0 r
F P
0 g
s
.85761 .36084 m .85431 .35346 L .85211 .34968 L p .721 .319 0 r
F P
0 g
s
.8619 .37632 m .86373 .38749 L .86353 .38344 L p .83 .616 .066 r
F P
0 g
s
.86353 .38344 m .86181 .37448 L .8619 .37632 L p .83 .616 .066 r
F P
0 g
s
.75738 .2741 m .72157 .2573 L .71458 .26548 L p .697 .211 .09 r
F P
0 g
s
.67226 .2528 m .71458 .26548 L .72157 .2573 L p .636 .138 .049 r
F P
0 g
s
.46466 .2705 m .41439 .28279 L .40733 .31746 L p .507 .2 .381 r
F P
0 g
s
.35932 .33437 m .40733 .31746 L .41439 .28279 L p .448 .149 .364 r
F P
0 g
s
.85211 .34968 m .85661 .35912 L .85761 .36084 L p .721 .319 0 r
F P
0 g
s
.85661 .35912 m .85211 .34968 L .84997 .34681 L p .781 .354 0 r
F P
0 g
s
.83691 .32969 m .84798 .34497 L .84997 .34681 L p .728 .251 0 r
F P
0 g
s
.84798 .34497 m .83691 .32969 L .83388 .32841 L p .811 .334 0 r
F P
0 g
s
.81629 .31033 m .83388 .32841 L .83691 .32969 L p .726 .209 0 r
F P
0 g
s
.85195 .43981 m .84206 .46941 L .8477 .46904 L p .969 .934 .647 r
F P
0 g
s
.8477 .46904 m .85601 .43969 L .85195 .43981 L p .969 .934 .647 r
F P
0 g
s
.86178 .37778 m .86346 .39071 L .86373 .38749 L p .902 .699 .191 r
F P
0 g
s
.86373 .38749 m .8619 .37632 L .86178 .37778 L p .902 .699 .191 r
F P
0 g
s
.79583 .53127 m .76775 .5658 L .78124 .57172 L p .886 .949 .844 r
F P
0 g
s
.78124 .57172 m .80701 .53667 L .79583 .53127 L p .886 .949 .844 r
F P
0 g
s
.626 .2439 m .57697 .23958 L .56839 .26079 L p .596 .191 .245 r
F P
0 g
s
.51649 .26315 m .56839 .26079 L .57697 .23958 L p .539 .134 .222 r
F P
0 g
s
.83388 .32841 m .81629 .31033 L .8125 .31132 L p .808 .321 .019 r
F P
0 g
s
.78781 .29254 m .8125 .31132 L .81629 .31033 L p .746 .227 0 r
F P
0 g
s
.86156 .39405 m .86031 .4144 L .86232 .4124 L p .976 .842 .442 r
F P
0 g
s
.86232 .4124 m .86273 .39293 L .86156 .39405 L p .976 .842 .442 r
F P
0 g
s
.84997 .34681 m .85564 .35782 L .85661 .35912 L p .781 .354 0 r
F P
0 g
s
.85564 .35782 m .84997 .34681 L .84798 .34497 L p .835 .399 0 r
F P
0 g
s
.36349 .59955 m .32159 .60875 L .34436 .65078 L p .555 .582 .835 r
F P
0 g
s
.34436 .65078 m .38734 .64419 L .36349 .59955 L p .555 .582 .835 r
F P
0 g
s
.86144 .37877 m .86273 .39293 L .86346 .39071 L p .956 .762 .31 r
F P
0 g
s
.86346 .39071 m .86178 .37778 L .86144 .37877 L p .956 .762 .31 r
F P
0 g
s
.78781 .29254 m .75738 .2741 L .752 .28092 L p .75 .279 .126 r
F P
0 g
s
.71458 .26548 m .752 .28092 L .75738 .2741 L p .697 .211 .09 r
F P
0 g
s
.67586 .61506 m .63137 .64288 L .65355 .66004 L p .767 .865 .921 r
F P
0 g
s
.65355 .66004 m .69595 .63147 L .67586 .61506 L p .767 .865 .921 r
F P
0 g
s
.43413 .63346 m .38734 .64419 L .41324 .681 L p .601 .663 .882 r
F P
0 g
s
.41324 .681 m .46039 .67162 L .43413 .63346 L p .601 .663 .882 r
F P
0 g
s
.85962 .36806 m .861 .37001 L .86033 .36757 L p .853 .542 .013 r
F P
0 g
s
.86033 .36757 m .85945 .36744 L .85962 .36806 L p .853 .542 .013 r
F P
0 g
s
.85945 .36744 m .86033 .36757 L .85951 .36516 L p .843 .514 0 r
F P
0 g
s
.85951 .36516 m .85924 .36683 L .85945 .36744 L p .843 .514 0 r
F P
0 g
s
.85924 .36683 m .85951 .36516 L .85859 .36288 L p .844 .496 0 r
F P
0 g
s
.85974 .36865 m .8615 .37235 L .861 .37001 L p .873 .578 .057 r
F P
0 g
s
.861 .37001 m .85962 .36806 L .85974 .36865 L p .873 .578 .057 r
F P
0 g
s
.85859 .36288 m .85901 .36625 L .85924 .36683 L p .844 .496 0 r
F P
0 g
s
.85901 .36625 m .85859 .36288 L .85761 .36084 L p .854 .489 0 r
F P
0 g
s
.85763 .41439 m .85195 .43981 L .85601 .43969 L p .987 .899 .597 r
F P
0 g
s
.85601 .43969 m .86031 .4144 L .85763 .41439 L p .987 .899 .597 r
F P
0 g
s
.85982 .36919 m .86181 .37448 L .8615 .37235 L p .899 .62 .114 r
F P
0 g
s
.8615 .37235 m .85974 .36865 L .85982 .36919 L p .899 .62 .114 r
F P
0 g
s
.84798 .34497 m .85475 .357 L .85564 .35782 L p .835 .399 0 r
F P
0 g
s
.85475 .357 m .84798 .34497 L .84626 .34425 L p .876 .444 .053 r
F P
0 g
s
.83388 .32841 m .84626 .34425 L .84798 .34497 L p .811 .334 0 r
F P
0 g
s
.85761 .36084 m .85876 .36573 L .85901 .36625 L p .854 .489 0 r
F P
0 g
s
.85876 .36573 m .85761 .36084 L .85661 .35912 L p .871 .492 .011 r
F P
0 g
s
.84626 .34425 m .83388 .32841 L .83143 .32913 L p .859 .407 .089 r
F P
0 g
s
.8125 .31132 m .83143 .32913 L .83388 .32841 L p .808 .321 .019 r
F P
0 g
s
.85984 .36966 m .8619 .37632 L .86181 .37448 L p .928 .662 .18 r
F P
0 g
s
.86181 .37448 m .85982 .36919 L .85984 .36966 L p .928 .662 .18 r
F P
0 g
s
.81829 .49742 m .79583 .53127 L .80701 .53667 L p .916 .937 .805 r
F P
0 g
s
.80701 .53667 m .82723 .50211 L .81829 .49742 L p .916 .937 .805 r
F P
0 g
s
.85661 .35912 m .8585 .3653 L .85876 .36573 L p .871 .492 .011 r
F P
0 g
s
.8585 .3653 m .85661 .35912 L .85564 .35782 L p .89 .503 .052 r
F P
0 g
s
.86091 .37927 m .86156 .39405 L .86273 .39293 L p .988 .799 .408 r
F P
0 g
s
.86273 .39293 m .86144 .37877 L .86091 .37927 L p .988 .799 .408 r
F P
0 g
s
.85981 .37003 m .86178 .37778 L .8619 .37632 L p .955 .7 .249 r
F P
0 g
s
.8619 .37632 m .85984 .36966 L .85981 .37003 L p .955 .7 .249 r
F P
0 g
s
.8125 .31132 m .78781 .29254 L .78385 .29795 L p .798 .343 .16 r
F P
0 g
s
.752 .28092 m .78385 .29795 L .78781 .29254 L p .75 .279 .126 r
F P
0 g
s
.85564 .35782 m .85826 .36497 L .8585 .3653 L p .89 .503 .052 r
F P
0 g
s
.85826 .36497 m .85564 .35782 L .85475 .357 L p .909 .52 .103 r
F P
0 g
s
.86002 .39401 m .85763 .41439 L .86031 .4144 L p .997 .858 .542 r
F P
0 g
s
.86031 .4144 m .86156 .39405 L .86002 .39401 L p .997 .858 .542 r
F P
0 g
s
.85973 .37028 m .86144 .37877 L .86178 .37778 L p .976 .73 .314 r
F P
0 g
s
.86178 .37778 m .85981 .37003 L .85973 .37028 L p .976 .73 .314 r
F P
0 g
s
.67226 .2528 m .626 .2439 L .61888 .26319 L p .647 .242 .264 r
F P
0 g
s
.56839 .26079 m .61888 .26319 L .626 .2439 L p .596 .191 .245 r
F P
0 g
s
.84626 .34425 m .85397 .35668 L .85475 .357 L p .876 .444 .053 r
F P
0 g
s
.85397 .35668 m .84626 .34425 L .84486 .3447 L p .901 .486 .155 r
F P
0 g
s
.83143 .32913 m .84486 .3447 L .84626 .34425 L p .859 .407 .089 r
F P
0 g
s
.85475 .357 m .85803 .36476 L .85826 .36497 L p .909 .52 .103 r
F P
0 g
s
.85803 .36476 m .85475 .357 L .85397 .35668 L p .924 .539 .16 r
F P
0 g
s
.85959 .3704 m .86091 .37927 L .86144 .37877 L p .99 .75 .372 r
F P
0 g
s
.86144 .37877 m .85973 .37028 L .85959 .3704 L p .99 .75 .372 r
F P
0 g
s
.55912 .63837 m .50946 .65732 L .53566 .68596 L p .684 .764 .912 r
F P
0 g
s
.53566 .68596 m .58421 .66679 L .55912 .63837 L p .684 .764 .912 r
F P
0 g
s
.85945 .36744 m .85887 .36748 L .85962 .36806 L closepath p .949 .631 .201 r
F P
0 g
s
.85924 .36683 m .85887 .36748 L .85945 .36744 L closepath p .945 .621 .191 r
F P
0 g
s
.85901 .36625 m .85887 .36748 L .85924 .36683 L closepath p .944 .612 .186 r
F P
0 g
s
.85962 .36806 m .85887 .36748 L .85974 .36865 L closepath p .954 .644 .218 r
F P
0 g
s
.85876 .36573 m .85887 .36748 L .85901 .36625 L closepath p .944 .607 .188 r
F P
0 g
s
.85974 .36865 m .85887 .36748 L .85982 .36919 L closepath p .96 .657 .238 r
F P
0 g
s
.83524 .46556 m .81829 .49742 L .82723 .50211 L p .942 .922 .762 r
F P
0 g
s
.82723 .50211 m .84206 .46941 L .83524 .46556 L p .942 .922 .762 r
F P
0 g
s
.83143 .32913 m .8125 .31132 L .80975 .31534 L p .842 .405 .19 r
F P
0 g
s
.78385 .29795 m .80975 .31534 L .8125 .31132 L p .798 .343 .16 r
F P
0 g
s
.86021 .37924 m .86002 .39401 L .86156 .39405 L p 1 .812 .482 r
F P
0 g
s
.86156 .39405 m .86091 .37927 L .86021 .37924 L p 1 .812 .482 r
F P
0 g
s
.8585 .3653 m .85887 .36748 L .85876 .36573 L closepath p .946 .605 .196 r
F P
0 g
s
.51649 .26315 m .46466 .2705 L .45846 .3044 L p .557 .245 .395 r
F P
0 g
s
.40733 .31746 m .45846 .3044 L .46466 .2705 L p .507 .2 .381 r
F P
0 g
s
.85982 .36919 m .85887 .36748 L .85984 .36966 L closepath p .967 .671 .262 r
F P
0 g
s
.85826 .36497 m .85887 .36748 L .8585 .3653 L closepath p .949 .606 .21 r
F P
0 g
s
.27822 .46311 m .31739 .44508 L .31344 .39671 L p .469 .314 .588 r
F P
0 g
s
.31739 .44508 m .27822 .46311 L .28752 .51214 L p .508 .398 .664 r
F P
0 g
s
.85984 .36966 m .85887 .36748 L .85981 .37003 L closepath p .973 .683 .288 r
F P
0 g
s
.85397 .35668 m .85784 .36468 L .85803 .36476 L p .924 .539 .16 r
F P
0 g
s
.85784 .36468 m .85397 .35668 L .85334 .35689 L p .935 .558 .217 r
F P
0 g
s
.84486 .3447 m .85334 .35689 L .85397 .35668 L p .901 .486 .155 r
F P
0 g
s
.85803 .36476 m .85887 .36748 L .85826 .36497 L closepath p .952 .608 .227 r
F P
0 g
s
.40733 .31746 m .35932 .33437 L .35754 .37769 L p .518 .288 .504 r
F P
0 g
s
.31344 .39671 m .35754 .37769 L .35932 .33437 L p .467 .246 .495 r
F P
0 g
s
.85981 .37003 m .85887 .36748 L .85973 .37028 L closepath p .979 .694 .313 r
F P
0 g
s
.85784 .36468 m .85887 .36748 L .85803 .36476 L closepath p .956 .613 .248 r
F P
0 g
s
.85942 .37039 m .86021 .37924 L .86091 .37927 L p .995 .76 .419 r
F P
0 g
s
.86091 .37927 m .85959 .3704 L .85942 .37039 L p .995 .76 .419 r
F P
0 g
s
.85973 .37028 m .85887 .36748 L .85959 .3704 L closepath p .983 .702 .337 r
F P
0 g
s
.85768 .36474 m .85887 .36748 L .85784 .36468 L closepath p .959 .62 .271 r
F P
0 g
s
.85334 .35689 m .85768 .36474 L .85784 .36468 L p .935 .558 .217 r
F P
0 g
s
.84486 .3447 m .83143 .32913 L .82967 .33185 L p .88 .465 .219 r
F P
0 g
s
.80975 .31534 m .82967 .33185 L .83143 .32913 L p .842 .405 .19 r
F P
0 g
s
.85959 .3704 m .85887 .36748 L .85942 .37039 L closepath p .985 .707 .358 r
F P
0 g
s
.85757 .36493 m .85887 .36748 L .85768 .36474 L closepath p .962 .627 .294 r
F P
0 g
s
.85751 .36524 m .85887 .36748 L .85757 .36493 L closepath p .964 .636 .316 r
F P
0 g
s
.8575 .36566 m .85887 .36748 L .85751 .36524 L closepath p .966 .644 .338 r
F P
0 g
s
.85755 .36616 m .85887 .36748 L .8575 .36566 L closepath p .968 .653 .357 r
F P
0 g
s
.85766 .36673 m .85887 .36748 L .85755 .36616 L closepath p .97 .663 .373 r
F P
0 g
s
.85781 .36734 m .85887 .36748 L .85766 .36673 L closepath p .972 .672 .387 r
F P
0 g
s
.858 .36796 m .85887 .36748 L .85781 .36734 L closepath p .974 .68 .397 r
F P
0 g
s
.85822 .36856 m .85887 .36748 L .858 .36796 L closepath p .977 .688 .403 r
F P
0 g
s
.85846 .36912 m .85887 .36748 L .85822 .36856 L closepath p .98 .696 .406 r
F P
0 g
s
.85871 .3696 m .85887 .36748 L .85846 .36912 L closepath p .982 .702 .405 r
F P
0 g
s
.85897 .36998 m .85887 .36748 L .85871 .3696 L closepath p .984 .706 .4 r
F P
0 g
s
.8592 .37025 m .85887 .36748 L .85897 .36998 L closepath p .986 .709 .39 r
F P
0 g
s
.85942 .37039 m .85887 .36748 L .8592 .37025 L closepath p .986 .709 .376 r
F P
0 g
s
.85768 .36474 m .85334 .35689 L .8529 .35763 L p .941 .578 .272 r
F P
0 g
s
.8529 .35763 m .85757 .36493 L .85768 .36474 L p .941 .578 .272 r
F P
0 g
s
.86021 .37924 m .85942 .37039 L .8592 .37025 L p .995 .761 .455 r
F P
0 g
s
.71657 .58436 m .67586 .61506 L .69595 .63147 L p .803 .869 .897 r
F P
0 g
s
.69595 .63147 m .73429 .59965 L .71657 .58436 L p .803 .869 .897 r
F P
0 g
s
.85334 .35689 m .84486 .3447 L .84387 .3463 L p .913 .522 .246 r
F P
0 g
s
.84387 .3463 m .8529 .35763 L .85334 .35689 L p .913 .522 .246 r
F P
0 g
s
.82967 .33185 m .84387 .3463 L .84486 .3447 L p .88 .465 .219 r
F P
0 g
s
.85757 .36493 m .8529 .35763 L .85266 .35885 L p .945 .597 .322 r
F P
0 g
s
.85266 .35885 m .85751 .36524 L .85757 .36493 L p .945 .597 .322 r
F P
0 g
s
.85937 .37868 m .8592 .37025 L .85897 .36998 L p .991 .756 .48 r
F P
0 g
s
.8592 .37025 m .85937 .37868 L .86021 .37924 L p .995 .761 .455 r
F P
0 g
s
.84706 .43688 m .83524 .46556 L .84206 .46941 L p .963 .902 .714 r
F P
0 g
s
.84206 .46941 m .85195 .43981 L .84706 .43688 L p .963 .902 .714 r
F P
0 g
s
.85751 .36524 m .85266 .35885 L .85264 .3605 L p .947 .615 .365 r
F P
0 g
s
.85264 .3605 m .8575 .36566 L .85751 .36524 L p .947 .615 .365 r
F P
0 g
s
.85843 .37762 m .85897 .36998 L .85871 .3696 L p .984 .745 .496 r
F P
0 g
s
.85897 .36998 m .85843 .37762 L .85937 .37868 L p .991 .756 .48 r
F P
0 g
s
.86002 .39401 m .86021 .37924 L .85937 .37868 L p .997 .808 .532 r
F P
0 g
s
.8575 .36566 m .85264 .3605 L .85283 .36251 L p .948 .633 .403 r
F P
0 g
s
.85283 .36251 m .85755 .36616 L .8575 .36566 L p .948 .633 .403 r
F P
0 g
s
.85744 .37611 m .85871 .3696 L .85846 .36912 L p .976 .732 .502 r
F P
0 g
s
.85871 .3696 m .85744 .37611 L .85843 .37762 L p .984 .745 .496 r
F P
0 g
s
.85755 .36616 m .85283 .36251 L .85324 .36477 L p .95 .65 .434 r
F P
0 g
s
.85324 .36477 m .85766 .36673 L .85755 .36616 L p .95 .65 .434 r
F P
0 g
s
.85643 .37421 m .85846 .36912 L .85822 .36856 L p .968 .717 .501 r
F P
0 g
s
.85846 .36912 m .85643 .37421 L .85744 .37611 L p .976 .732 .502 r
F P
0 g
s
.85766 .36673 m .85324 .36477 L .85383 .36719 L p .952 .667 .46 r
F P
0 g
s
.85383 .36719 m .85781 .36734 L .85766 .36673 L p .952 .667 .46 r
F P
0 g
s
.85547 .37203 m .85822 .36856 L .858 .36796 L p .962 .701 .493 r
F P
0 g
s
.85822 .36856 m .85547 .37203 L .85643 .37421 L p .968 .717 .501 r
F P
0 g
s
.85781 .36734 m .85383 .36719 L .85459 .36965 L p .956 .684 .479 r
F P
0 g
s
.85459 .36965 m .858 .36796 L .85781 .36734 L p .956 .684 .479 r
F P
0 g
s
.858 .36796 m .85459 .36965 L .85547 .37203 L p .962 .701 .493 r
F P
0 g
s
.85937 .37868 m .85816 .3928 L .86002 .39401 L p .997 .808 .532 r
F P
0 g
s
.85763 .41439 m .86002 .39401 L .85816 .3928 L p .991 .846 .6 r
F P
0 g
s
.8529 .35763 m .84387 .3463 L .84333 .34898 L p .918 .554 .323 r
F P
0 g
s
.84333 .34898 m .85266 .35885 L .8529 .35763 L p .918 .554 .323 r
F P
0 g
s
.71458 .26548 m .67226 .2528 L .66655 .26987 L p .693 .29 .279 r
F P
0 g
s
.61888 .26319 m .66655 .26987 L .67226 .2528 L p .647 .242 .264 r
F P
0 g
s
.85441 .41237 m .84706 .43688 L .85195 .43981 L p .979 .877 .66 r
F P
0 g
s
.85195 .43981 m .85763 .41439 L .85441 .41237 L p .979 .877 .66 r
F P
0 g
s
.85816 .3928 m .85441 .41237 L .85763 .41439 L p .991 .846 .6 r
F P
0 g
s
.85816 .3928 m .85937 .37868 L .85843 .37762 L p .986 .793 .562 r
F P
0 g
s
.34311 .54953 m .30226 .56164 L .32159 .60875 L p .548 .525 .781 r
F P
0 g
s
.32159 .60875 m .36349 .59955 L .34311 .54953 L p .548 .525 .781 r
F P
0 g
s
.85266 .35885 m .84333 .34898 L .84326 .35262 L p .918 .581 .387 r
F P
0 g
s
.84326 .35262 m .85264 .3605 L .85266 .35885 L p .918 .581 .387 r
F P
0 g
s
.35754 .37769 m .31344 .39671 L .31739 .44508 L p .518 .35 .593 r
F P
0 g
s
.84387 .3463 m .82967 .33185 L .82869 .33645 L p .886 .51 .322 r
F P
0 g
s
.82869 .33645 m .84333 .34898 L .84387 .3463 L p .886 .51 .322 r
F P
0 g
s
.85608 .39048 m .85843 .37762 L .85744 .37611 L p .972 .772 .577 r
F P
0 g
s
.85843 .37762 m .85608 .39048 L .85816 .3928 L p .986 .793 .562 r
F P
0 g
s
.85264 .3605 m .84326 .35262 L .84368 .35705 L p .918 .607 .438 r
F P
0 g
s
.84368 .35705 m .85283 .36251 L .85264 .3605 L p .918 .607 .438 r
F P
0 g
s
.85387 .38715 m .85744 .37611 L .85643 .37421 L p .958 .749 .58 r
F P
0 g
s
.85744 .37611 m .85387 .38715 L .85608 .39048 L p .972 .772 .577 r
F P
0 g
s
.85441 .41237 m .85816 .3928 L .85608 .39048 L p .973 .82 .63 r
F P
0 g
s
.752 .28092 m .71458 .26548 L .71016 .28008 L p .736 .336 .292 r
F P
0 g
s
.66655 .26987 m .71016 .28008 L .71458 .26548 L p .693 .29 .279 r
F P
0 g
s
.85283 .36251 m .84368 .35705 L .84457 .36206 L p .919 .63 .48 r
F P
0 g
s
.84457 .36206 m .85324 .36477 L .85283 .36251 L p .919 .63 .48 r
F P
0 g
s
.82967 .33185 m .80975 .31534 L .80817 .32222 L p .851 .466 .318 r
F P
0 g
s
.80817 .32222 m .82869 .33645 L .82967 .33185 L p .851 .466 .318 r
F P
0 g
s
.85165 .38297 m .85643 .37421 L .85547 .37203 L p .945 .725 .574 r
F P
0 g
s
.85643 .37421 m .85165 .38297 L .85387 .38715 L p .958 .749 .58 r
F P
0 g
s
.85324 .36477 m .84457 .36206 L .84588 .36742 L p .922 .654 .514 r
F P
0 g
s
.84588 .36742 m .85383 .36719 L .85324 .36477 L p .922 .654 .514 r
F P
0 g
s
.8495 .37813 m .85547 .37203 L .85459 .36965 L p .935 .701 .561 r
F P
0 g
s
.85547 .37203 m .8495 .37813 L .85165 .38297 L p .945 .725 .574 r
F P
0 g
s
.75257 .55199 m .71657 .58436 L .73429 .59965 L p .835 .871 .87 r
F P
0 g
s
.73429 .59965 m .76775 .5658 L .75257 .55199 L p .835 .871 .87 r
F P
0 g
s
.85383 .36719 m .84588 .36742 L .84755 .37286 L p .927 .677 .541 r
F P
0 g
s
.84755 .37286 m .85459 .36965 L .85383 .36719 L p .927 .677 .541 r
F P
0 g
s
.85459 .36965 m .84755 .37286 L .8495 .37813 L p .935 .701 .561 r
F P
0 g
s
.28752 .51214 m .32744 .49701 L .31739 .44508 L p .508 .398 .664 r
F P
0 g
s
.32744 .49701 m .28752 .51214 L .30226 .56164 L p .533 .465 .726 r
F P
0 g
s
.84333 .34898 m .82869 .33645 L .82854 .34273 L p .886 .547 .401 r
F P
0 g
s
.82854 .34273 m .84326 .35262 L .84333 .34898 L p .886 .547 .401 r
F P
0 g
s
.80975 .31534 m .78385 .29795 L .7815 .30733 L p .815 .423 .311 r
F P
0 g
s
.7815 .30733 m .80817 .32222 L .80975 .31534 L p .815 .423 .311 r
F P
0 g
s
.78385 .29795 m .752 .28092 L .74871 .29292 L p .776 .38 .303 r
F P
0 g
s
.71016 .28008 m .74871 .29292 L .752 .28092 L p .736 .336 .292 r
F P
0 g
s
.74871 .29292 m .7815 .30733 L .78385 .29795 L p .776 .38 .303 r
F P
0 g
s
.85608 .39048 m .85079 .40841 L .85441 .41237 L p .973 .82 .63 r
F P
0 g
s
.84706 .43688 m .85441 .41237 L .85079 .40841 L p .957 .838 .686 r
F P
0 g
s
.85079 .40841 m .85608 .39048 L .85387 .38715 L p .953 .788 .64 r
F P
0 g
s
.56839 .26079 m .51649 .26315 L .51128 .29552 L p .602 .285 .405 r
F P
0 g
s
.45846 .3044 m .51128 .29552 L .51649 .26315 L p .557 .245 .395 r
F P
0 g
s
.30226 .56164 m .34311 .54953 L .32744 .49701 L p .533 .465 .726 r
F P
0 g
s
.48353 .61868 m .43413 .63346 L .46039 .67162 L p .642 .68 .871 r
F P
0 g
s
.46039 .67162 m .50946 .65732 L .48353 .61868 L p .642 .68 .871 r
F P
0 g
s
.84326 .35262 m .82854 .34273 L .82924 .35041 L p .885 .579 .463 r
F P
0 g
s
.82924 .35041 m .84368 .35705 L .84326 .35262 L p .885 .579 .463 r
F P
0 g
s
.60796 .61535 m .55912 .63837 L .58421 .66679 L p .72 .774 .895 r
F P
0 g
s
.58421 .66679 m .63137 .64288 L .60796 .61535 L p .72 .774 .895 r
F P
0 g
s
.84695 .40267 m .85387 .38715 L .85165 .38297 L p .934 .756 .637 r
F P
0 g
s
.85387 .38715 m .84695 .40267 L .85079 .40841 L p .953 .788 .64 r
F P
0 g
s
.85079 .40841 m .84156 .43099 L .84706 .43688 L p .957 .838 .686 r
F P
0 g
s
.83524 .46556 m .84706 .43688 L .84156 .43099 L p .936 .852 .733 r
F P
0 g
s
.4098 .58722 m .36349 .59955 L .38734 .64419 L p .598 .603 .828 r
F P
0 g
s
.38734 .64419 m .43413 .63346 L .4098 .58722 L p .598 .603 .828 r
F P
0 g
s
.78323 .51923 m .75257 .55199 L .76775 .5658 L p .863 .87 .841 r
F P
0 g
s
.76775 .5658 m .79583 .53127 L .78323 .51923 L p .863 .87 .841 r
F P
0 g
s
.82869 .33645 m .80817 .32222 L .80787 .33167 L p .852 .514 .411 r
F P
0 g
s
.80787 .33167 m .82854 .34273 L .82869 .33645 L p .852 .514 .411 r
F P
0 g
s
.84368 .35705 m .82924 .35041 L .83075 .35911 L p .886 .609 .512 r
F P
0 g
s
.83075 .35911 m .84457 .36206 L .84368 .35705 L p .886 .609 .512 r
F P
0 g
s
.84306 .39543 m .85165 .38297 L .8495 .37813 L p .917 .724 .626 r
F P
0 g
s
.85165 .38297 m .84306 .39543 L .84695 .40267 L p .934 .756 .637 r
F P
0 g
s
.84156 .43099 m .82757 .4576 L .83524 .46556 L p .936 .852 .733 r
F P
0 g
s
.81829 .49742 m .83524 .46556 L .82757 .4576 L p .914 .861 .774 r
F P
0 g
s
.80823 .48737 m .78323 .51923 L .79583 .53127 L p .89 .867 .81 r
F P
0 g
s
.79583 .53127 m .81829 .49742 L .80823 .48737 L p .89 .867 .81 r
F P
0 g
s
.84156 .43099 m .85079 .40841 L .84695 .40267 L p .931 .797 .69 r
F P
0 g
s
.45846 .3044 m .40733 .31746 L .40613 .36093 L p .562 .323 .511 r
F P
0 g
s
.35754 .37769 m .40613 .36093 L .40733 .31746 L p .518 .288 .504 r
F P
0 g
s
.84457 .36206 m .83075 .35911 L .83302 .36842 L p .889 .637 .552 r
F P
0 g
s
.83302 .36842 m .84588 .36742 L .84457 .36206 L p .889 .637 .552 r
F P
0 g
s
.82757 .4576 m .80823 .48737 L .81829 .49742 L p .914 .861 .774 r
F P
0 g
s
.83933 .38704 m .8495 .37813 L .84755 .37286 L p .905 .694 .608 r
F P
0 g
s
.8495 .37813 m .83933 .38704 L .84306 .39543 L p .917 .724 .626 r
F P
0 g
s
.84588 .36742 m .83302 .36842 L .83592 .37788 L p .895 .665 .583 r
F P
0 g
s
.83592 .37788 m .84755 .37286 L .84588 .36742 L p .895 .665 .583 r
F P
0 g
s
.84755 .37286 m .83592 .37788 L .83933 .38704 L p .905 .694 .608 r
F P
0 g
s
.80817 .32222 m .7815 .30733 L .78093 .32032 L p .818 .481 .417 r
F P
0 g
s
.78093 .32032 m .80787 .33167 L .80817 .32222 L p .818 .481 .417 r
F P
0 g
s
.61888 .26319 m .56839 .26079 L .56422 .29094 L p .643 .321 .412 r
F P
0 g
s
.51128 .29552 m .56422 .29094 L .56839 .26079 L p .602 .285 .405 r
F P
0 g
s
.82854 .34273 m .80787 .33167 L .80886 .34325 L p .852 .552 .481 r
F P
0 g
s
.80886 .34325 m .82924 .35041 L .82854 .34273 L p .852 .552 .481 r
F P
0 g
s
.83571 .4224 m .84695 .40267 L .84306 .39543 L p .909 .757 .681 r
F P
0 g
s
.84695 .40267 m .83571 .4224 L .84156 .43099 L p .931 .797 .69 r
F P
0 g
s
.82757 .4576 m .84156 .43099 L .83571 .4224 L p .908 .801 .73 r
F P
0 g
s
.31739 .44508 m .36201 .42753 L .35754 .37769 L p .518 .35 .593 r
F P
0 g
s
.36201 .42753 m .31739 .44508 L .32744 .49701 L p .55 .427 .665 r
F P
0 g
s
.65459 .58905 m .60796 .61535 L .63137 .64288 L p .753 .783 .877 r
F P
0 g
s
.63137 .64288 m .67586 .61506 L .65459 .58905 L p .753 .783 .877 r
F P
0 g
s
.7815 .30733 m .74871 .29292 L .74773 .30964 L p .785 .45 .42 r
F P
0 g
s
.74773 .30964 m .78093 .32032 L .7815 .30733 L p .785 .45 .42 r
F P
0 g
s
.82924 .35041 m .80886 .34325 L .81111 .35643 L p .853 .587 .535 r
F P
0 g
s
.81111 .35643 m .83075 .35911 L .82924 .35041 L p .853 .587 .535 r
F P
0 g
s
.66655 .26987 m .61888 .26319 L .6157 .29054 L p .68 .355 .417 r
F P
0 g
s
.56422 .29094 m .6157 .29054 L .61888 .26319 L p .643 .321 .412 r
F P
0 g
s
.40613 .36093 m .35754 .37769 L .36201 .42753 L p .559 .381 .596 r
F P
0 g
s
.82979 .41148 m .84306 .39543 L .83933 .38704 L p .89 .719 .664 r
F P
0 g
s
.84306 .39543 m .82979 .41148 L .83571 .4224 L p .909 .757 .681 r
F P
0 g
s
.74871 .29292 m .71016 .28008 L .70861 .30055 L p .751 .418 .421 r
F P
0 g
s
.70861 .30055 m .74773 .30964 L .74871 .29292 L p .751 .418 .421 r
F P
0 g
s
.83075 .35911 m .81111 .35643 L .81452 .37055 L p .857 .62 .578 r
F P
0 g
s
.81452 .37055 m .83302 .36842 L .83075 .35911 L p .857 .62 .578 r
F P
0 g
s
.80787 .33167 m .78093 .32032 L .78218 .33632 L p .82 .527 .494 r
F P
0 g
s
.78218 .33632 m .80886 .34325 L .80787 .33167 L p .82 .527 .494 r
F P
0 g
s
.53417 .6002 m .48353 .61868 L .50946 .65732 L p .676 .694 .859 r
F P
0 g
s
.50946 .65732 m .55912 .63837 L .53417 .6002 L p .676 .694 .859 r
F P
0 g
s
.71016 .28008 m .66655 .26987 L .66426 .29394 L p .716 .387 .42 r
F P
0 g
s
.6157 .29054 m .66426 .29394 L .66655 .26987 L p .68 .355 .417 r
F P
0 g
s
.8241 .39878 m .83933 .38704 L .83592 .37788 L p .875 .685 .642 r
F P
0 g
s
.83933 .38704 m .8241 .39878 L .82979 .41148 L p .89 .719 .664 r
F P
0 g
s
.38888 .53545 m .34311 .54953 L .36349 .59955 L p .588 .547 .776 r
F P
0 g
s
.36349 .59955 m .4098 .58722 L .38888 .53545 L p .588 .547 .776 r
F P
0 g
s
.66426 .29394 m .70861 .30055 L .71016 .28008 L p .716 .387 .42 r
F P
0 g
s
.83571 .4224 m .8194 .44584 L .82757 .4576 L p .908 .801 .73 r
F P
0 g
s
.80823 .48737 m .82757 .4576 L .8194 .44584 L p .884 .802 .763 r
F P
0 g
s
.83302 .36842 m .81452 .37055 L .81892 .3849 L p .864 .652 .613 r
F P
0 g
s
.81892 .3849 m .83592 .37788 L .83302 .36842 L p .864 .652 .613 r
F P
0 g
s
.83592 .37788 m .81892 .3849 L .8241 .39878 L p .875 .685 .642 r
F P
0 g
s
.51128 .29552 m .45846 .3044 L .4579 .34695 L p .6 .353 .515 r
F P
0 g
s
.40613 .36093 m .4579 .34695 L .45846 .3044 L p .562 .323 .511 r
F P
0 g
s
.8194 .44584 m .83571 .4224 L .82979 .41148 L p .883 .755 .715 r
F P
0 g
s
.69776 .56047 m .65459 .58905 L .67586 .61506 L p .782 .789 .859 r
F P
0 g
s
.67586 .61506 m .71657 .58436 L .69776 .56047 L p .782 .789 .859 r
F P
0 g
s
.32744 .49701 m .37264 .48115 L .36201 .42753 L p .55 .427 .665 r
F P
0 g
s
.37264 .48115 m .32744 .49701 L .34311 .54953 L p .572 .49 .723 r
F P
0 g
s
.8194 .44584 m .79751 .47232 L .80823 .48737 L p .884 .802 .763 r
F P
0 g
s
.78323 .51923 m .80823 .48737 L .79751 .47232 L p .86 .801 .792 r
F P
0 g
s
.45937 .57196 m .4098 .58722 L .43413 .63346 L p .634 .62 .819 r
F P
0 g
s
.43413 .63346 m .48353 .61868 L .45937 .57196 L p .634 .62 .819 r
F P
0 g
s
.80886 .34325 m .78218 .33632 L .78521 .35455 L p .822 .566 .552 r
F P
0 g
s
.78521 .35455 m .81111 .35643 L .80886 .34325 L p .822 .566 .552 r
F P
0 g
s
.34311 .54953 m .38888 .53545 L .37264 .48115 L p .572 .49 .723 r
F P
0 g
s
.78093 .32032 m .74773 .30964 L .74915 .33033 L p .789 .502 .503 r
F P
0 g
s
.74915 .33033 m .78218 .33632 L .78093 .32032 L p .789 .502 .503 r
F P
0 g
s
.73642 .53072 m .69776 .56047 L .71657 .58436 L p .809 .795 .839 r
F P
0 g
s
.71657 .58436 m .75257 .55199 L .73642 .53072 L p .809 .795 .839 r
F P
0 g
s
.79751 .47232 m .76982 .50096 L .78323 .51923 L p .86 .801 .792 r
F P
0 g
s
.75257 .55199 m .78323 .51923 L .76982 .50096 L p .835 .798 .816 r
F P
0 g
s
.81114 .43082 m .82979 .41148 L .8241 .39878 L p .863 .713 .694 r
F P
0 g
s
.82979 .41148 m .81114 .43082 L .8194 .44584 L p .883 .755 .715 r
F P
0 g
s
.76982 .50096 m .73642 .53072 L .75257 .55199 L p .835 .798 .816 r
F P
0 g
s
.81111 .35643 m .78521 .35455 L .78989 .37412 L p .827 .603 .598 r
F P
0 g
s
.78989 .37412 m .81452 .37055 L .81111 .35643 L p .827 .603 .598 r
F P
0 g
s
.79751 .47232 m .8194 .44584 L .81114 .43082 L p .858 .75 .743 r
F P
0 g
s
.56422 .29094 m .51128 .29552 L .51135 .33616 L p .635 .381 .517 r
F P
0 g
s
.4579 .34695 m .51135 .33616 L .51128 .29552 L p .6 .353 .515 r
F P
0 g
s
.8032 .41326 m .8241 .39878 L .81892 .3849 L p .847 .674 .667 r
F P
0 g
s
.8241 .39878 m .8032 .41326 L .81114 .43082 L p .863 .713 .694 r
F P
0 g
s
.58458 .57857 m .53417 .6002 L .55912 .63837 L p .707 .705 .846 r
F P
0 g
s
.55912 .63837 m .60796 .61535 L .58458 .57857 L p .707 .705 .846 r
F P
0 g
s
.74773 .30964 m .70861 .30055 L .71008 .326 L p .758 .479 .509 r
F P
0 g
s
.71008 .326 m .74915 .33033 L .74773 .30964 L p .758 .479 .509 r
F P
0 g
s
.81452 .37055 m .78989 .37412 L .79599 .39403 L p .836 .638 .636 r
F P
0 g
s
.79599 .39403 m .81892 .3849 L .81452 .37055 L p .836 .638 .636 r
F P
0 g
s
.4579 .34695 m .40613 .36093 L .41107 .41102 L p .595 .407 .597 r
F P
0 g
s
.36201 .42753 m .41107 .41102 L .40613 .36093 L p .559 .381 .596 r
F P
0 g
s
.81892 .3849 m .79599 .39403 L .8032 .41326 L p .847 .674 .667 r
F P
0 g
s
.41107 .41102 m .36201 .42753 L .37264 .48115 L p .587 .451 .663 r
F P
0 g
s
.78218 .33632 m .74915 .33033 L .75295 .35398 L p .793 .546 .564 r
F P
0 g
s
.75295 .35398 m .78521 .35455 L .78218 .33632 L p .793 .546 .564 r
F P
0 g
s
.6157 .29054 m .56422 .29094 L .56486 .32876 L p .668 .407 .517 r
F P
0 g
s
.51135 .33616 m .56486 .32876 L .56422 .29094 L p .635 .381 .517 r
F P
0 g
s
.70861 .30055 m .66426 .29394 L .66563 .32396 L p .728 .455 .514 r
F P
0 g
s
.66563 .32396 m .71008 .326 L .70861 .30055 L p .728 .455 .514 r
F P
0 g
s
.81114 .43082 m .78667 .45297 L .79751 .47232 L p .858 .75 .743 r
F P
0 g
s
.76982 .50096 m .79751 .47232 L .78667 .45297 L p .834 .745 .766 r
F P
0 g
s
.78667 .45297 m .81114 .43082 L .8032 .41326 L p .838 .705 .717 r
F P
0 g
s
.43845 .51972 m .38888 .53545 L .4098 .58722 L p .622 .565 .769 r
F P
0 g
s
.4098 .58722 m .45937 .57196 L .43845 .51972 L p .622 .565 .769 r
F P
0 g
s
.66426 .29394 m .6157 .29054 L .61678 .32476 L p .698 .431 .516 r
F P
0 g
s
.61678 .32476 m .66563 .32396 L .66426 .29394 L p .698 .431 .516 r
F P
0 g
s
.56486 .32876 m .61678 .32476 L .6157 .29054 L p .668 .407 .517 r
F P
0 g
s
.5108 .55416 m .45937 .57196 L .48353 .61868 L p .665 .634 .81 r
F P
0 g
s
.48353 .61868 m .53417 .6002 L .5108 .55416 L p .665 .634 .81 r
F P
0 g
s
.63326 .55454 m .58458 .57857 L .60796 .61535 L p .735 .715 .832 r
F P
0 g
s
.60796 .61535 m .65459 .58905 L .63326 .55454 L p .735 .715 .832 r
F P
0 g
s
.78521 .35455 m .75295 .35398 L .75896 .37941 L p .8 .586 .613 r
F P
0 g
s
.75896 .37941 m .78989 .37412 L .78521 .35455 L p .8 .586 .613 r
F P
0 g
s
.77628 .43023 m .8032 .41326 L .79599 .39403 L p .821 .663 .687 r
F P
0 g
s
.8032 .41326 m .77628 .43023 L .78667 .45297 L p .838 .705 .717 r
F P
0 g
s
.78667 .45297 m .75627 .47727 L .76982 .50096 L p .834 .745 .766 r
F P
0 g
s
.73642 .53072 m .76982 .50096 L .75627 .47727 L p .81 .739 .785 r
F P
0 g
s
.74915 .33033 m .71008 .326 L .71457 .35517 L p .765 .527 .574 r
F P
0 g
s
.71457 .35517 m .75295 .35398 L .74915 .33033 L p .765 .527 .574 r
F P
0 g
s
.37264 .48115 m .42203 .46499 L .41107 .41102 L p .587 .451 .663 r
F P
0 g
s
.42203 .46499 m .37264 .48115 L .38888 .53545 L p .606 .51 .719 r
F P
0 g
s
.51135 .33616 m .4579 .34695 L .46321 .39605 L p .627 .43 .596 r
F P
0 g
s
.41107 .41102 m .46321 .39605 L .4579 .34695 L p .595 .407 .597 r
F P
0 g
s
.78989 .37412 m .75896 .37941 L .76687 .40528 L p .809 .624 .653 r
F P
0 g
s
.76687 .40528 m .79599 .39403 L .78989 .37412 L p .809 .624 .653 r
F P
0 g
s
.79599 .39403 m .76687 .40528 L .77628 .43023 L p .821 .663 .687 r
F P
0 g
s
.38888 .53545 m .43845 .51972 L .42203 .46499 L p .606 .51 .719 r
F P
0 g
s
.67884 .529 m .63326 .55454 L .65459 .58905 L p .761 .724 .818 r
F P
0 g
s
.65459 .58905 m .69776 .56047 L .67884 .529 L p .761 .724 .818 r
F P
0 g
s
.75627 .47727 m .72014 .50291 L .73642 .53072 L p .81 .739 .785 r
F P
0 g
s
.69776 .56047 m .73642 .53072 L .72014 .50291 L p .786 .732 .803 r
F P
0 g
s
.75627 .47727 m .78667 .45297 L .77628 .43023 L p .813 .696 .736 r
F P
0 g
s
.72014 .50291 m .67884 .529 L .69776 .56047 L p .786 .732 .803 r
F P
0 g
s
.46321 .39605 m .41107 .41102 L .42203 .46499 L p .618 .472 .661 r
F P
0 g
s
.71008 .326 m .66563 .32396 L .67066 .35848 L p .738 .509 .581 r
F P
0 g
s
.67066 .35848 m .71457 .35517 L .71008 .326 L p .738 .509 .581 r
F P
0 g
s
.75295 .35398 m .71457 .35517 L .72187 .38657 L p .773 .57 .625 r
F P
0 g
s
.72187 .38657 m .75896 .37941 L .75295 .35398 L p .773 .57 .625 r
F P
0 g
s
.56256 .53436 m .5108 .55416 L .53417 .6002 L p .692 .647 .8 r
F P
0 g
s
.53417 .6002 m .58458 .57857 L .56256 .53436 L p .692 .647 .8 r
F P
0 g
s
.56486 .32876 m .51135 .33616 L .51688 .38307 L p .657 .451 .594 r
F P
0 g
s
.46321 .39605 m .51688 .38307 L .51135 .33616 L p .627 .43 .596 r
F P
0 g
s
.7433 .4493 m .77628 .43023 L .76687 .40528 L p .797 .652 .703 r
F P
0 g
s
.77628 .43023 m .7433 .4493 L .75627 .47727 L p .813 .696 .736 r
F P
0 g
s
.49041 .50277 m .43845 .51972 L .45937 .57196 L p .651 .581 .762 r
F P
0 g
s
.45937 .57196 m .5108 .55416 L .49041 .50277 L p .651 .581 .762 r
F P
0 g
s
.72014 .50291 m .75627 .47727 L .7433 .4493 L p .789 .687 .752 r
F P
0 g
s
.66563 .32396 m .61678 .32476 L .62219 .36418 L p .711 .49 .587 r
F P
0 g
s
.62219 .36418 m .67066 .35848 L .66563 .32396 L p .711 .49 .587 r
F P
0 g
s
.75896 .37941 m .72187 .38657 L .73162 .41852 L p .783 .611 .667 r
F P
0 g
s
.73162 .41852 m .76687 .40528 L .75896 .37941 L p .783 .611 .667 r
F P
0 g
s
.76687 .40528 m .73162 .41852 L .7433 .4493 L p .797 .652 .703 r
F P
0 g
s
.61678 .32476 m .56486 .32876 L .57042 .37239 L p .685 .471 .591 r
F P
0 g
s
.51688 .38307 m .57042 .37239 L .56486 .32876 L p .657 .451 .594 r
F P
0 g
s
.57042 .37239 m .62219 .36418 L .61678 .32476 L p .685 .471 .591 r
F P
0 g
s
.42203 .46499 m .47424 .44901 L .46321 .39605 L p .618 .472 .661 r
F P
0 g
s
.47424 .44901 m .42203 .46499 L .43845 .51972 L p .636 .528 .714 r
F P
0 g
s
.61308 .51322 m .56256 .53436 L .58458 .57857 L p .718 .658 .789 r
F P
0 g
s
.58458 .57857 m .63326 .55454 L .61308 .51322 L p .718 .658 .789 r
F P
0 g
s
.71457 .35517 m .67066 .35848 L .67916 .39568 L p .748 .555 .634 r
F P
0 g
s
.67916 .39568 m .72187 .38657 L .71457 .35517 L p .748 .555 .634 r
F P
0 g
s
.43845 .51972 m .49041 .50277 L .47424 .44901 L p .636 .528 .714 r
F P
0 g
s
.51688 .38307 m .46321 .39605 L .47424 .44901 L p .647 .491 .658 r
F P
0 g
s
.7433 .4493 m .7046 .46994 L .72014 .50291 L p .789 .687 .752 r
F P
0 g
s
.67884 .529 m .72014 .50291 L .7046 .46994 L p .766 .678 .766 r
F P
0 g
s
.7046 .46994 m .7433 .4493 L .73162 .41852 L p .773 .641 .716 r
F P
0 g
s
.66085 .49149 m .61308 .51322 L .63326 .55454 L p .742 .668 .778 r
F P
0 g
s
.63326 .55454 m .67884 .529 L .66085 .49149 L p .742 .668 .778 r
F P
0 g
s
.7046 .46994 m .66085 .49149 L .67884 .529 L p .766 .678 .766 r
F P
0 g
s
.54321 .48512 m .49041 .50277 L .5108 .55416 L p .678 .594 .755 r
F P
0 g
s
.5108 .55416 m .56256 .53436 L .54321 .48512 L p .678 .594 .755 r
F P
0 g
s
.72187 .38657 m .67916 .39568 L .69068 .43353 L p .759 .598 .678 r
F P
0 g
s
.69068 .43353 m .73162 .41852 L .72187 .38657 L p .759 .598 .678 r
F P
0 g
s
.73162 .41852 m .69068 .43353 L .7046 .46994 L p .773 .641 .716 r
F P
0 g
s
.67066 .35848 m .62219 .36418 L .6317 .4067 L p .723 .54 .642 r
F P
0 g
s
.6317 .4067 m .67916 .39568 L .67066 .35848 L p .723 .54 .642 r
F P
0 g
s
.57042 .37239 m .51688 .38307 L .52769 .43369 L p .673 .508 .653 r
F P
0 g
s
.47424 .44901 m .52769 .43369 L .51688 .38307 L p .647 .491 .658 r
F P
0 g
s
.52769 .43369 m .47424 .44901 L .49041 .50277 L p .663 .544 .709 r
F P
0 g
s
.66085 .49149 m .7046 .46994 L .69068 .43353 L p .75 .63 .728 r
F P
0 g
s
.62219 .36418 m .57042 .37239 L .58072 .41946 L p .699 .524 .648 r
F P
0 g
s
.58072 .41946 m .6317 .4067 L .62219 .36418 L p .699 .524 .648 r
F P
0 g
s
.52769 .43369 m .58072 .41946 L .57042 .37239 L p .673 .508 .653 r
F P
0 g
s
.49041 .50277 m .54321 .48512 L .52769 .43369 L p .663 .544 .709 r
F P
0 g
s
.59521 .46732 m .54321 .48512 L .56256 .53436 L p .703 .607 .747 r
F P
0 g
s
.56256 .53436 m .61308 .51322 L .59521 .46732 L p .703 .607 .747 r
F P
0 g
s
.67916 .39568 m .6317 .4067 L .64483 .44995 L p .736 .585 .687 r
F P
0 g
s
.64483 .44995 m .69068 .43353 L .67916 .39568 L p .736 .585 .687 r
F P
0 g
s
.69068 .43353 m .64483 .44995 L .66085 .49149 L p .75 .63 .728 r
F P
0 g
s
.61308 .51322 m .66085 .49149 L .64483 .44995 L p .726 .619 .738 r
F P
0 g
s
.64483 .44995 m .59521 .46732 L .61308 .51322 L p .726 .619 .738 r
F P
0 g
s
.58072 .41946 m .52769 .43369 L .54321 .48512 L p .688 .558 .703 r
F P
0 g
s
.54321 .48512 m .59521 .46732 L .58072 .41946 L p .688 .558 .703 r
F P
0 g
s
.6317 .4067 m .58072 .41946 L .59521 .46732 L p .712 .572 .695 r
F P
0 g
s
.59521 .46732 m .64483 .44995 L .6317 .4067 L p .712 .572 .695 r
F P
0 g
s
.25 Mabswid
.75299 0 m
.94854 .30704 L
s
.94854 .30704 m
1 .71545 L
s
1 .71545 m
.7864 .43298 L
s
.7864 .43298 m
.75299 0 L
s
.05347 .26759 m
0 .67968 L
s
0 .67968 m
.7864 .43298 L
s
.7864 .43298 m
.75299 0 L
s
.75299 0 m
.05347 .26759 L
s
.05347 .26759 m
.75299 0 L
s
.06835 .26189 m
.07287 .2663 L
s
[(0)] .05932 .25307 1 .97711 Mshowa
.26486 .18672 m
.26909 .19141 L
s
[(2)] .25639 .17735 .90339 1 Mshowa
.47525 .10624 m
.47914 .11121 L
s
[(4)] .46746 .0963 .78336 1 Mshowa
.70104 .01987 m
.70453 .02513 L
s
[(6)] .69407 .00935 .66333 1 Mshowa
.125 Mabswid
.11625 .24357 m
.11892 .24626 L
s
.16496 .22494 m
.16759 .22767 L
s
.21448 .20599 m
.21707 .20876 L
s
.3161 .16712 m
.31859 .16998 L
s
.36823 .14718 m
.37067 .15008 L
s
.42127 .12689 m
.42366 .12983 L
s
.53019 .08523 m
.53247 .08825 L
s
.58612 .06383 m
.58834 .0669 L
s
.64306 .04205 m
.64522 .04516 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 259.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00010a000`40O003h00Oof/h8F/h003oJcPQ
JcP00<E[>0<005Q[>000aF/h00@006/hJcP005M[>000aF/h00@006/hJcP001a[>0@003M[>000aF/h
0`007F/h00<006/hJcP0>6/h0036JcP00`00JcQ[>00MJcP00`00JcQ[>00gJcP00<I[>0<0011[>080
00A[>0@000A[>003001[>6/h03I[>000ef/h0P0000=[>00000002F/h00@006/hJcP003M[>000e6/h
0`000f/h0P002V/h0P00>6/h003AJcP30005JcP200000f/h001[>012JcP00<m[>08000U[>004001[
>6/h0012JcP00<a[>0<000][>004001[>6/h0012JcP00<Y[>08000i[>005001[>6/hJcP00011JcP0
0<M[>0<0009[>003001[>6/h00a[>004001[>0000011JcP00<A[>0<001A[>005001[>6/hJcP00010
JcP00<9[>08001M[>003001[>6/h009[>003001[>6/h03e[>000_f/h0`006F/h00<006/hJcP00V/h
00<006/hJcP0?F/h002mJcP2000LJcP00`00JcQ[>003JcP00`00JcQ[>00lJcP00;Y[>0<001i[>003
001[>6/h009[>003001[>00003e[>000]f/h0`000V/h00<006/hJcP076/h00<006/hJcP016/h00<0
06/hJcP0>f/h002eJcP2000TJcP00`00JcQ[>005JcP00`00JcQ[>00jJcP00;9[>0<002I[>003001[
>6/h00I[>003001[>6/h03U[>000/6/h0P00:F/h00<006/hJcP01F/h0P00>f/h002]JcP3000[JcP0
0`00JcQ[>007JcP00`00JcQ[>00hJcP00:Y[>0<002i[>003001[>6/h00M[>003001[>6/h03Q[>000
R6/h0`007F/h0P000V/h00<006/hJcP0;6/h00<006/hJcP026/h00<006/hJcP02f/h1@009f/h0029
JcP00`00JcQ[>00IJcP3000dJcP00`00JcQ[>007JcP2000>JcP00`00JcQ[>00WJcP008I[>0D001Q[
>08003M[>003001[>6/h00Q[>003001[>6/h00a[>003001[>6/h02M[>000QV/h00@006/hJcP001I[
>0<003U[>003001[>6/h00U[>003001[>6/h00=[>0@000A[>003001[>6/h02M[>000Qf/h00<006/h
00004f/h0`00?6/h00<006/hJcP02V/h00<006/hJcP02V/h00<006/hJcP09f/h0028JcP2000AJcP2
000oJcP00`00JcQ[>00:JcP00`00JcQ[>009JcP2000YJcP009Q[>0<0009[>003001[>6/h03a[>003
001[>6/h00U[>003001[>00003E[>000UV/h0P00A6/h00<006/hJcP036/h00<006/hJcP0<V/h002C
JcP30016JcP00`00JcQ[>00<JcP00`00JcQ[>00bJcP0091[>0<004U[>003001[>6/h00e[>003001[
>6/h035[>000SV/h0P00C6/h00<006/hJcP036/h0P00<f/h002;JcP3001>JcP00`00JcQ[>00>JcP0
0`00JcQ[>00`JcP008U[>08000=[>003001[>6/h04][>003001[>6/h00m[>003001[>6/h02m[>000
QV/h0`00Df/h00<006/hJcP03f/h00<006/hJcP0;f/h0023JcP3001FJcP00`00JcQ[>00?JcP2000`
JcP0085[>08005Y[>003001[>6/h011[>003001[>6/h02e[>000OV/h0`00G6/h00<006/hJcP046/h
00<006/hJcP0;F/h001lJcP3001NJcP00`00JcQ[>00AJcP00`00JcQ[>00/JcP007U[>0<0065[>003
001[>6/h015[>08002e[>000MV/h0`00I6/h00<006/hJcP046/h00<006/h0000;F/h001dJcP2001W
JcP00`00JcQ[>00CJcP00`00JcQ[>00ZJcP0075[>0<006U[>003001[>6/h01=[>003001[>6/h00I[
>080029[>000Bf/h100086/h0P00K6/h00<006/hJcP056/h00<006/hJcP016/h00@006/hJcP0025[
>000Bf/h00<006/hJcP07V/h0`0000=[>000JcP0Jf/h00<006/hJcP04f/h00<006/h00001F/h00@0
06/hJcP0025[>000C6/h00<006/hJcP06V/h0`00LF/h00<006/hJcP05F/h00<006/hJcP00f/h00@0
06/hJcP0025[>000CF/h00<006/hJcP05f/h0P00M6/h00<006/hJcP05V/h00<006/hJcP00V/h00@0
06/hJcP0025[>000Bf/h00@006/hJcP001E[>0<007I[>003001[>6/h01M[>003001[>6/h009[>080
029[>000C6/h0P0056/h0P00NF/h00<006/hJcP05F/h0`00:6/h001OJcP3001lJcP00`00JcQ[>00G
JcP00`00JcQ[>00UJcP005a[>0<007m[>003001[>6/h01M[>003001[>6/h02E[>000FV/h0P00PV/h
00<006/hJcP066/h00<006/hJcP096/h001GJcP30024JcP00`00JcQ[>00GJcP3000UJcP005E[>080
08M[>003001[>6/h01U[>003001[>6/h02=[>000DV/h0`00RF/h00<006/hJcP06V/h00<006/hJcP0
8V/h001?JcP300000f/h001[>029JcP00`00JcQ[>00KJcP00`00JcQ[>00QJcP004e[>08008m[>003
001[>6/h01Y[>08002=[>000BV/h0`00TF/h00<006/hJcP076/h00<006/hJcP086/h0018JcP2002D
JcP00`00JcQ[>00MJcP00`00JcQ[>00OJcP004A[>0@009I[>003001[>6/h01e[>003001[>6/h01m[
>000@V/h1000V6/h00<006/hJcP076/h00<006/h000086/h0010JcP2002LJcP00`00JcQ[>00NJcP0
0`00JcQ[>00NJcP003e[>0<009m[>003001[>6/h01i[>003001[>6/h00E[>0D001=[>000>f/h0P00
XV/h00<006/hJcP07f/h00<006/hJcP01V/h00<006/hJcP04f/h000hJcP3002TJcP00`00JcQ[>00N
JcP20008JcP00`00JcQ[>00CJcP001E[>08001i[>0<006E[>1X002Q[>003001[>6/h021[>003001[
>6/h00E[>003001[>6/h01=[>00056/h00@006/hJcP001][>08005m[>180008`0008;00`0300000h
03`0>00l00H000DH00@0021[>003001[>6/h025[>003001[>6/h00A[>003001[>6/h01=[>00056/h
00@006/hJcP001Q[>0<005a[>0T0008P0003900P02000080000G;00`02`0<00/0300;00`02`0<00/
0300000l03P0?00h03`0>00l03P0?00h000600000b`0:00/0004000LJcP00`00JcQ[>00QJcP00`00
JcQ[>003JcP2000EJcP001A[>004001[>6/h000FJcP2001KJcP3000240000`00800P000980000`00
<00/0003<0001B`0<00`0300;0000c0000l003`0>00l03P0?00h03`0>00l03P0?00h03`000000d@P
10000R`000<X000000000P0066/h00<006/hJcP086/h00<006/h00006f/h000DJcP01000JcQ[>000
4f/h0`00FF/h1000110000<002@080000R0000@T0200800P01P00009?00h03`0>00l03P0?00h0000
00=48004B25484@PA204000012`0:00/02P00`0056/h00<006/hJcP08f/h00<006/hJcP066/h000E
JcP2000AJcP3001HJcP4000740000`00800P000700004SPU>4Dh9@00@6I0QT1V@8I0IT26@6I0QT1V
@8I0IT26@6H000I8Y`X000Y480@000<h00<0015[>003001[>6/h02=[>003001[>6/h01Q[>0009V/h
0P000V/h00<006/hJcP0E6/h0`001a001P0002Th9Ca6>2DhACPU?4Hh9CQ5>2D0041V@8I0ITB6@6I0
QT1VA8I0IT26@6I4QT1V0018YTRWB:I8YdRVB:M8YTRWB:I8YdRVB:M8YTRW001@j4cW00H000948006
B2548000001@PDaQ0`0000<h03`0>0000P003f/h00<006/hJcP08f/h0P006F/h000SJcP3001HJcP5
000340050002<0@07000>2DhACPU>4Dh9CQ5>2DhACPU>4Dh9CQ50010QT1V@8I0IT26@6I0QT1V@8I0
IT26@6I0QP003DRW00D0053WD>M@j4cW009@i`03D>Q<ie3W00D000I<P@800003?00h03P000<000a[
>003001[>6/h02A[>003001[>6/h01M[>0008F/h0P00F6/h1P0000<@000000000P0003l`12`4<0@/
1304;0@003PU>4Dh9Ca6>2DhACPU?4Hh9CQ5>2DlAP00@8I0ITB6@6I0QT1VA8I0IT26@6I4QT1V@8I0
IP00B:I8YdRVB:M8YTRWB:I8YdRVB:M8YTRWB:H004cWD>Q<ie3XC>M@j4cWD>Q<ie3XC>M@j000FBP0
0`0000E@PDaQD85<HE2100<00003?00h03`0008000Y[>003001[>6/h02E[>003001[>6/h01I[>000
7V/h0`00F6/h2@002S0401`003Q5>2DhACPU>4Dh9CQ5>2DhACPU>4Dh9@00@6I0QT1V@8I0IT26@6I0
QT1V@8I0IT26@6H000e8Y`04001@ie3XC>L2D>L01U3XC>M@ie3WD>Q<i`9@i`05001E25DXE@QE:003
0006C8420002B0020008JcP00`00JcQ[>00VJcP00`00JcQ[>00EJcP001][>0<005Q[>0P0000G90<0
0304;0@`12`4<0@/1304;0@`12`4<0@003Q5>2DlASPU>4Dh9Ca6>2DhA@0T00004TcWD>Q<ie3XC>M@
j4cWD>Q<i`00E@QE:5D7FBQE25DXE@MI:0<00005D85<H@00E<5H`P02000014@0B00000001V/h00<0
06/hJcP09F/h0P005f/h000IJcP200000f/h0000001FJcP8000290<00`00<0@`100:<0@00`00>2Dh
A@07000014C/A>]4k0003TT<018004d/DDa=;55<CBaAC4d/DDa=;55<CBaAC4d/001EC5E/ED`60002
D>L03E3X001E:5D8EBQE25DXE@QE:5D8EBQE25DX00<000AD`P<00003B000000000E[>003001[>6/h
02I[>003001[>6/h01A[>0005f/h0P00FF/h1`00010T0R@3808T0b@2000/1304;0@`12`4<0@/1304
;0@`10D0000aA>a0jdC/@>]4k43[A>a0jdC/@>/004T<C@a92dd<B@a=34T;C@a934d<B@]=34T<C@`0
055=CBaAC4d/DDe=;55<CBaACDd/DDa=;55=001EKE5<EFeAC5E]DDaEKE5<EFd01@0000eI:5D8EBQE
1eTXE@QE:5D7FBQE25DX001MB@03000015S2E<9H`UC10P0000=8000000000f/h00<006/hJcP09f/h
00<006/hJcP04f/h000GJcP3001FJcP6000290<01R@290<T0b@3908000L`10@00004?</004C/A>/3
A>`01DC[A>a4k4C/A>/00dC/00<004T<B@`02dT<01h0055<CBaAC4d/DDa=;55<CBaAC4d/DDa=;55<
CB`005E<EFaEC5E/EDaEK5E<EFaEC5E/EDaEK000FHd4000035D8EBQE25DXE@QE:5D8001IB5e8FDQM
B08000ED`P<0009[>003001[>6/h02M[>003001[>6/h01=[>0005f/h00<006/h0000E6/h1P0000hT
0b0290<T0R@3808T0b@290<00304;0@`12`40`0004<lZd3<?:/lbcb[0010jdC/@>]4k43[A>a0jdC/
@>]4k43[A>a0j`00B@]=34T<C@a92dd<B@a=34T;C@a934d<B@/004d/DDa=;55=CBaAC4d/DDe=;55<
CBaACDd/DD`005E]DDaEKE5<EFeAC5E]DDaEKE5<EFeAC000FFaISEE/FHeIK00400002UDXE@L005U8
GDUIB5e9FDQMBEU80`0000=D`ES200001@00:6/h0`0056/h000?JcP40004JcP01000JcQ[>000DF/h
1@0000<D0@0090<00R@300PT0R@390<T0b@290<0030410001cc;00<004C[A>`00TC/00E4jdC/A>a4
k4C[00=4k003A>/004T<00e9300M001AC4d/DDa=;55<CBaAC4d/DDa=;55<CBaAC000EFaEC5E/EDaE
K5E<EFaEC5E/EDaEK5E<EF`00002FH`01EV=FHaIS5V<FHd00UV<100000UIB5e8FDQMB5U8GDQIB5e8
FDP00P000ed31000:V/h00<006/hJcP04F/h000?JcP00`00JcQ[>004JcP00`00JcQ[>002JcP00`00
JcQ[>01=JcP4000031@1604002@3808T0b@290<P0R@3908T0`<0001B?</lZd3<?:/lbcb[@<`lZcc;
?:]0c000A>a0jdC/@>]4k43[A>a0jdC/@>]4k43[A>`004d<B@a=34T;C@a934d<B@]=34T<C@a92dd<
B@`004d/DDe=;55<CBaACDd/DDa=;55=CBaAC4d/001AC5E]DDaEKE5<EFeAC5E]DDaEKE5<EFd005V=
EFaISEU/FHeEK5V=FFaISEE/FHeIK000GH`300001eU8GDUIB5e9FDQMBEU800<0009M0`04F@<00000
000YJcP00`00JcQ[>004JcP40009JcP0011[>003001[>6/h00=[>003001[>6/h00=[>003001[>6/h
04Y[>0@000@D0@04000T0b@3908390<300000cB;000lb`0;?</01000A>a4k4C[0dC/00E4jdC/A>a4
k4C[0094k003001934T<00]9300O001=;55<CBaAC4d/DDa=;55<CBaAC4d/DDa=;55<001EK5E<EFaE
C5E/EDaEK5E<EFaEC5E/ED`005V<FHd00eV<00EISEV<FHaIS5V=009IS003001M[Ef/009M[0800009
GDQIB5e8FDQMB000HFUQJ000009M0`03001M0`00008002M[>08000E[>003001[>6/h00Y[>0002F/h
100016/h00<006/hJcP00V/h0P001F/h00<006/hJcP0B6/h0`0000TD0AP1504H0A@1000P0R@39080
100002HhRcB:>8/dRP00?:]0c3b[?</lZd3<?:/lbcb[@<`lZcc;0014k43[A>a0jdC/@>]4k43[A>a0
jdC/@>]4k000C@a92dd<B@a=34T;7@0001YAC5E]DDaEKE5<EFd005V=FFaISEE/FHeIK5V=EFaISEU/
FHeEK000GHaM[Ef<GJeMS5f]0`0000IMB@00HHUMJ669GFP300000eT3G@=M0`03000VJcP00`00JcQ[
>004JcP00`00JcQ[>009JcP000m[>004001[>6/h0003JcP00`00JcQ[>005JcP00`00JcQ[>015JcP3
0007504012@3000000000SB;00HdRSB;=8/dRcB:000=?</00`00A>]4k002A>`01DC[A>a4k4C/A>/0
0TC/2@0001e=Kde`CFm=L4e_CG1=K`00DHmAT56?EI1ASe6@DHmET56?DI1ASeF@DHmAT000EK1E[eF`
EJmE/5F_00T00003FHaISEV<009IS005FHeIS5V<FH`00003GJ`01Ef]GJaM[5f/GJd00Uf/0`000f5Y
00MQJ65Y000005d3001QA003000VJcP00`00JcQ[>004JcP00`00JcQ[>008JcP0011[>08000A[>003
001[>6/h00I[>003001[>6/h049[>0<00007504H0A@1604D0AP150400`0001ldRSR;=8XhRcB:>8/d
RSR;=8XhR`00@<`lZcc;?:]0c3b[?</lZd3<?:/lbcb[0010jdC/@>]4k43[A>a0j`050000;dU?BG00
056@CFmAT4e_DI1=Ke6@CFmAT4e_DI1=Ke6@001ET56?EI1ASeF@DHmET56?EI1ASeF@DHmET56?001E
[eV`EJmI/5F_FK1E[eV`EJmI/5F_FK0005g@FLl01P00015ISEE/FHd005f]GHaM[Ef<GJeMS5f]GHaM
[Ef<GJd0067=00800009GFQQREeX001MJ000HDAUA65400<002I[>005001[>6/hJcP00002JcP00`00
JcQ[>007JcP001I[>003001[>6/h00M[>003001[>6/h041[>0800003100001@100@D0@800003;4X0
03B:00<dR`05=8XdRcB;=8/dRP02=8/00`00?</lb`0:?</00`00A>a4k0050000=4U?BFm9CdU`BDm9
KdU?001=Kde`CFm=L4e_CG1=Kde`CFm=L4e_CG1=K`00DHmET56?DI1ASeF@DHmAT56?EI1ASe6@DHmE
T000EK1E[eF`EJmE/5F_EK1E[eF`EJmE/5F_001IceW@0eW?00=Id5W?FLl01P000ef/00YM[Ef/GJaM
[5f]GJ`0067<HLeQc0800003HFT0065Y00<00003IDAQA000008002=[>0<000A[>08000Y[>0005V/h
00<006/hJcP026/h00<006/hJcP0?F/h0`0000H40000604D0AP1504200006Ra:;4T003B:>8/dRSR;
=8XhRcB:>8/dRSR;=8XhR`00?</lZd3<?:/lbcb[@<`lZcc;?:/50000ADU?BG19Cde`BDm9L4U?CG19
CdU`BDm=L000DI1=Ke6@CFmAT4e_DI1=Ke6@CFmAT4e_DI0005F@DHmET56?EI1ASeF@DHmET56?EI1A
SeF@DHl005F_FK1E[eV`EJmI/5F_FK1E[eV`EJmI/000GM1Iceg@FLmMd5W?GM1Iceg@FLmMd000HO1M
c`0600002Ef]GH`0066/HLeQ[67=HJaQc@0200002EeX001UZFFY001UA654001H`002000SJcP2000?
JcP001I[>08000Y[>08003a[>0<000840003000D0A@1008000@/BP05000dRcB;=8/dRP03=8/01CB:
=8/dRcB;00001Sc;1@0003e5;dE?0019L4U?BFm9CdU`BDm9KdU?BG19CdU_BDm9L4U?001=Kde`CFm=
L4e_CG1=Kde`CFm=L4e_CG1=K`00DHmAT56?EI1ASe6@DHmET56?DI1ASeF@DHmAT000EK1E[eF`EJmE
/5F_EK1E[eF`EJmE/5F_FM000002FLl01EW@FLmIceW?FM000eW?00T005g?GNmMceg_GLmMkeg?GNl0
10000f7<00=QcF7<HL`00`000fFY0P0000=QA000G<000P007f/h0`0000=[>000JcP03V/h000EJcP2
000=JcP00`00JcQ[>00hJcP2000310001000504000000ba:018/BBa:;4X003B:>8/dRSR;=8XhRcB:
>8/dRSR;=8X003b[@<`40000FDD_AE11;dE@ABm5D44_0019CdU`BDm=L4U?BG19Cde`BDm9L4U?CG19
CdU`001AT4e_DI1=Ke6@CFmAT4e_DI1=Ke6@CFmAT4e_001ASeF@DHmET56?EI1ASeF@DHmET56?EI1A
S`00EJmI/5F_FK1E[eV`EJmI/5F_FK1E[eV`EJl005W?GM1Iceg@FLmMd5W?GM1Iceg@001Ql5g?HO1M
cf7`GLmQl5g?HO1Mc`00HNl00`0000AQ[67=HJaQc@@0009UZ@05IJP00000001Q8002000KJcP30004
JcP00`00JcQ[>00=JcP001E[>003001[>6/h00e[>003001[>6/h03E[>003?e80000000@4008000P/
BP03000dRcB:00<dR`05=8XdRcB;=8/dRP040000AdE?ABm5CdD_ADm5;dE?ABm5CdD_ADl004U_BDm9
L4U?BFm9CdU`BDm9KdU?BG19CdU_BDl004e_CG1=Kde`CFm=L4e_CG1=Kde`CFm=L4e_CG0005F@DHmA
T56?EI1ASe6@DHmET56?DI1ASeF@001E/5F_EK1E[eF`EJmE/5F_EK1E[eF`EJmE/000FM000eW?00EI
d5W?FLmIceW@009Ic`0;001Mkeg?GNmMceg_GLmMkeg?GNl00004HNl60002IN`20003IJT200000fDP
0000000GJcP30007JcP00`00JcQ[>00=JcP001E[>003001[>6/h00i[>003001[>6/h03=[>003?g80
000000@40003000/BRa900</BP0=;4T/BRa:;4X003R;=8XhRcB:>8/dRSR;=8X00`00068m3`00ABm5
D44_AE15;dE@@Bm5D4D_AE11;dE@ABl004U?CG19CdU`BDm=L4U?BG19Cde`BDm9L4U?CG00056@CFmA
T4e_DI1=Ke6@CFmAT4e_DI1=Ke6@CFl0056?EI1ASeF@DHmET56?EI1ASeF@DHmET56?001E[eV`EJmI
/5F_FK1E[eV`EJmI/5F_FK1E[`00FLmMd5W?GM1Iceg@FLmMd5W?GM1Ic`00GLmQl5g?HO1Mcf7`GLmQ
l5g?HNl006G_0f7_00=Ukf7_HNl00`0000=UkFG<JNd00P0000EUZ0000000064P008001=[>0<000][
>003001[>6/h00a[>0005F/h00<006/hJcP03f/h00<006/hJcP0<F/h00<oDP0010000`@000<00209
00002Ba:00<003B:=8/00SB;03ldRP00000003d?@@lm3d4?0015CdD_ADm5;dE?ABm5CdD_ADm5;dE?
ABm5C`00BG19CdU_BDm9L4U?BFm9CdU`BDm9KdU?BG19C`00CFm=L4e_CG1=Kde`CFm=L4e_CG1=Kde`
CFm=L000DI1ASeF@DHmAT56?EI1ASe6@DHl05`0000=IceW@FLl00UW?00eId000GNmMceg_GLmMkeg?
GNmMceg_GLl00007HNl200000fH?00000003IN`00`00JLUYb@05000?JcP3000>JcP00`00JcQ[>00<
JcP001E[>080015[>003001[>6/h02m[>08000@40004000P2000;4T3;4X02Ra9;4X/BRa:;4T/BP00
>8/dRSR;0P0003Lm3d4`?@m1;cd?@C0m3`00@Bm5D4D_AE11;dE@ABm5D44_AE15;dE@@Bl004U?BG19
Cde`BDm9L4U?CG19CdU`BDm=L4U?BG00056@CFmAT4e_DI1=Ke6@CFmAT4e_DI1=Ke6@CFl0056?EI1A
S`070002EM805E7A001ElEWbEO5IlUGaFO9ElEWbEO5IlUGaFO9El@00FO5N4UWaGQ9Il@0<00001V7`
GLmQl5g?HO00009Qk`05INmQkf7_HNmUk`0200000fH>JPmV3P0200001VW]00000000KLYYb@@000][
>0<0015[>003001[>6/h00a[>0005F/h00<006/hJcP04F/h00<006/hJcP0;6/h00@oDP0000000084
0080008P2@03000/BRa:00L/BP03000dR`000080000b@@lm3d4??@m13cd?@@lm3d4?0015CdD_ADm5
;dE?ABm5CdD_ADm5;dE?ABm5C`00BFm9CdU`BDm9KdU?BG19CdU_BDm9L4U?BFm9C`00CFm=L4e_CG1=
Kde`CFm=L4e_CG1=K`L000YEdP03001IlUWb00]IlP0>001N4UWaGQ9IlEhBFO5N4UWaGQ9IlEhB001R
4@=N4@03HQ40000000H000EQk`8000EV3`80009Z3003001YbFW900@000I[>0@001A[>003001[>6/h
00a[>0005F/h00<006/hJcP04V/h00<006/hJcP0:V/h100000P40000000T2B0890TP20000Ra:00H/
BBa:;4X/BRa9;4X30000;D4`?@m1;cd?@C0m3d4_?@m1<3d?@Blm3`00ABm5D44_AE15;dE@@Bm5D4D_
AE11;dE@ABl004U?CG19CdU`BDm=L4U?BG19Cde`BDm9L4U?CG00056@CFmAT0080000156bDM9A/P00
0UGB00EAdEGBEM9EdU7A00=EdP0[DM5EdUGB001ElEWbEO5IlUGaFO9ElEWbEO5IlUGaFO9El@00FO5N
4UWaGQ9IlEhBFO5N4UWaGQ9Il@00GQ5R4UhAHQ9N4F8BGQ5R4UhAHQ8006HaHQ40100000UQk`00001V
3VH?IPiZ3fH>IPl00`0000=^3000000010000f/h0`0066/h00<006/hJcP036/h000EJcP00`00JcQ[
>00CJcP00`00JcQ[>00XJcP400000`@0000P2@0580T00`00;4X/BP04;4X20000:SS_00113cd?@@lm
3d4??@m13cd?@@lm3d4??@m13`00ADm5;dE?ABm5CdD_ADm5;dE?ABm5CdD_ADl004U`BDm9KdU?BG19
CdU_BDm9L4U?BFm9C`H000]AdP03001EdUGB00]EdP03001IlUWb00]IlP0=001N4UWaGQ9IlEhBFO5N
4UWaGQ9IlEhB00000UhA00ER4EhAGQ5N4F8A00=N4@05001R<F8aHS5V<@02HS440005IPl00`00JRiZ
;P0200000fX<001]j@05000KJcP00`00JcQ[>00<JcP001A[>003001[>6/h01E[>003001[>6/h02I[
>0H0000980PT2B0890TP22@9000/BRa900</BP80000W>>hhkcC^000m3d4_?@m1<3d?@Blm3d4`?@m1
;cd?@C0004E@@Bm5D4D_AE11;dE@ABm5D44_AE15;dE@@Bl004U?BG19Cde`BDm9L4U?00D0009=/P0A
001AdU6bDM9A/U7BDK9AdU6bDM9A/U7BDK9AdU6b001Ad@03EM801E7AEM9EdUGBDM400eGB02iAd@00
EO5IlUGaFO9ElEWbEO5IlUGaFO9ElEWbEO5N4P00GQ9IlEhBFO5N4UWaGQ9IlEhBFO5R4P00HQ9N4F8B
GQ5R4UhAHQ9N4F8B001V<F8AIS5R4FHaHQ5V<@800003IS00000000800006JPl006h_JRi^;fX^0`00
00A]j@00000001a[>003001[>6/h00a[>00056/h0P005f/h00<006/hJcP08f/h1P00220900@002a:
;4X/BP8000Dhk`0O00113cd?@@lm3d4??@m13cd?@@lm3d4??@l004D_ADm5;dE?ABm5CdD_ADm5;dE?
ABm5CdD_ADl004U_BDl01@001dfb00<0057BDM80357B00<005GBEM8035GB00<005WbFO802eWb00d0
05WaGQ9IlEhBFO5N4UWaGQ9IlEhBFO400003GQ401F8AGQ5N4EhAHQ400UhA00<006HaHS400V8a00IV
<F8a000006HaIS03IS43000016X_JRiZ;VX^1P0076/h00<006/hJcP036/h000DJcP00`00JcQ[>00G
JcP00`00JcQ[>00QJcP500003107000P22@980PT2B0890TP22@9000/BP80000Q=>hhkcS^>>ldkSS_
>>h003d?@C0m3d4_?@m1<3d?@Blm3d4`?@m1;`00AE15;dE@@Bm5D4D_AE11;dE@ABm5D44_00D000a=
/P0@001AdU6bDM9A/U7BDK9AdU6bDM9A/U7BDK9AdU6b0002EM801E7AEM9EdUGBDM400eGB03YAdEGB
EM9EdP00FO9ElEWbEO5IlUGaFO9ElEWbEO5IlUGaFO8005hBFO5N4UWaGQ9IlEhBFO5N4UWaGQ80068B
GQ5R4UhAHQ9N4F8BGQ5R4UhA001R4FHaHQ5V<F8AIS4006Ha001Z<FH`JS5V<6Xa001^D0<00003KRl0
079>00D001a[>003001[>6/h00][>00056/h00<006/hJcP066/h00<006/hJcP07f/h1P0000<D1`00
80T01R090`002CS_01D0044??@m13cd?@@lm3d4??@m13cd?@@lm3`00ABm5CdD_ADm5;dE?ABl01@00
0TVB00<004fbCK8034fb00<0057BDM80357B00=EdP00EM8035GB00<005WbFO802eWb00l005WaGQ9I
lEhBFO5N4UWaGQ9IlEhBFO4005hAHQ400ehA00IR4EhAGQ5N4F8A0002HS401fHaHS5R<F8a001R<@00
009V<@05IS1V<FHaIS400003JU030002KTh4000KJcP00`00JcQ[>00;JcP001A[>003001[>6/h01U[
>003001[>6/h01e[>0D0000W40LD200090TP22@980PT2B0890TP2000>>hhkcC^>>lhkSS_=>hhkcS^
>>ldkP00?@m1;cd?@C0m3d4_?@m1<3d?@Blm3d4`0015D44_00D000M9TP03001=/Tfb00a=/P0A001A
dU6bDM9A/U7BDK9AdU6bDM9A/U7BDK9AdU6bDM800003EM801E7AEM9EdUGBDM400eGB01IAdEGB001I
lUGaFO9ElEWbEO5IlUGaFO9ElEWbEO5IlP00GQ9IlEhBFO5N4R@00004JU1^D000LW07000JJcP00`00
JcQ[>00;JcP001A[>003001[>6/h01Y[>003001[>6/h01a[>0@000<D1`03000P2B0900@P2@03000`
c`0000/hk`0<00113cd?@@lm3d4??@m13cd?@@lm3d4?100034VB00<004fbCK8034fb00<0057BDM80
3E7B00<005GBEM802eGB00<005WbFO8015Wb3@001Uhc00<005hcHS<00V8c00iN<f8cHS=R<ehcHS<0
06ICHU9VDf9BIU=RDVIC0P0000UVDVIbIU9ZLVIBIW8006ibJW4010000Vi_1@006V/h00<006/hJcP0
2f/h000DJcP2000LJcP00`00JcQ[>00JJcP400002A0750P@1a@8000T2B0890TP20020000633?<:h0
03C^>>lhkSS_=>hhkcS^>>ldkSS_>>h003d?@C0m3d4_?@m1<3d?@Blm3`800003AI8004VB00e9TP03
001=/Tfb00e=/P0B001A/U7BDK9AdU6bDM9A/U7BDK9AdU6bDM9A/U7B001EdU7A0eGB00IAdEGBEM9E
dU7AEM8900009UXdFQ=N=5XCFSAJ4ehd001N=5XcGSAN<ehdFS=N=5hcGSAJ<ehd001RDehbHU=N<f9C
GS9RDehcHU=N<P00HU9VDf9BIU=RDVICHU8200003FYbIU9ZLfIBJW9VDVib001^LVYaKW8007:A00@0
0003LVh0000001Y[>003001[>6/h00][>0004f/h0P007V/h00<006/hJcP066/h0`0000LD21@750LD
1a@850L0000380T01P00<:h`cc2^<<h000/hk`0700113cd?@@lm3d4??@l00`000dEb00<004VBBI80
34VB00<004fbCK803Dfb00<0057BDM80357B00<005GBEM8015GB1@000UHD00l005XCFSAJ4eXdFQ=J
=5XCFSAJ4eXdFQ=J=5XC000035hc00<0068cGS<00f8c01QN<f8cHS=R<`00IU=RDVICHU9VDf9BIU<0
06IC001ZLVIBIW9VDVYbIU8006YaKW82JW400`00LY400006000IJcP00`00JcQ[>00;JcP000][>0D0
00=[>003001[>6/h01i[>003001[>6/h01I[>0<0000950P@1a@840LD2107000P22@90080000E;:h`
cc2^<<l/[P00>>hhkcC^>>lhkSS_=>hhkcS^>>ldkP00?@m1;cd?00<00007@G95TTEbAI91LTFB0000
3TVB00<004fbCK803Dfb0100056bDM9A/U7BDK9AdU6bDM9A/U7BDK9AdU6bDM80009EdP@0000jFQAF
4eXDEQ=J55HCFQAJ4`00FQ=N=5XCFSAJ4ehdFQ=J=5XCGSAJ4eXdFQ<005hcGSAJ<ehdGS=N=5XcGSAN
<ehdFS<005hcHU=N<V9CGS=RDehbHU=N<f9C001VDf9BIU=RDVICHU80069B001VDVYbIU8:00000g:b
KY400004000IJcP00`00JcQ[>00;JcP000e[>003001[>6/h00=[>003001[>6/h01m[>003001[>6/h
01E[>00300041@0000<D1`0350PD1a@700<00008<<h`[S3?<:h`cS2^<<l000/hk`0400113`00000:
AG800`00BI99TP0<BI800`00CK9=/P0<CK800`00DM9AdP0:DM850002EQ@01EHCEQAF55HDEQ<00eHD
015F4eHD001J=5XCFSAJ4eXdFQ=J=5XCFSAJ4eXdFQ=J=00000]N<`05001R<f8cHS=N<`03HS<02Uhc
HS=R<`00HU9VDf9BIU=RDVIC1P000fZC00P006ZBKY=^TVjCKY4007:B0P0000Afd@00000001Y[>003
001[>6/h00Y[>0003F/h00<006/hJcP00f/h00<006/hJcP086/h00<006/hJcP04f/h0P0001d41P00
50P@1a@840LD2107000`[S3?;:h`cc2^<<l/[S3?<:h003C^>>lhkSS_=>hhkcS^>>ldkSS_00<0000=
AI95LTFB@G95TTEbAI91LTFBAG95TT5b00003TVB00<004fbCK8034fb00P0056bDM9A/U7BDK9AdU6b
1@0003UAleHD001J55HCFQAF4eXDEQ=J55HCFQAF4eXDEQ=J55HC001J4eXdFQ=N=5XCFSAJ4ehdFQ=J
=5XCGSAJ4`00FS=N=5hcGSAJ<ehdGS=N=5XcGSAN<`00GS9RDehcHU=N<V9CGS=RDehbHU<006ICHU80
1@0000eVM000IW=ZU6IcJYAVLfZDJY8006ZBKY=ZTP0300000g:bL]<00003000JJcP00`00JcQ[>00:
JcP000E[>0@000A[>003001[>6/h00=[>003001[>6/h025[>003001[>6/h015[>080000510H001@7
50LD200350L032R>000`cS2^<<l`[S3><:h`cc2^<<h000Phk`800003@E8004Eb00a5LP030019TTVB
00a9TP03001=/Tfb00a=/P03001AdU7B00D00008DOAF557dEQAAm5HDDO@0009F5005EQ=F55HDEQAF
4`03EQ@04eHCEQAF55HD001J=5XCFSAJ4eXdFQ=J=5XCFSAJ4eXdFQ=J=00000aN<`03001N<f8c009R
<`03GS=R<f8c00D000AVM004001VM6Id0006JY<01P00KY<00000K[<0009b/PH001U[>003001[>6/h
00Y[>0003F/h00<006/hJcP00f/h0P008f/h00<006/hJcP03f/h0P0000L41P@5000@1a@840LD2002
00004BA]000/[S3?<:h`cbb^<<l`[S3?;:h003S^>>ldkSS_>>h00`00018mDT5b?E4004EbAI91LTFB
AG95TT5bAI95LTFB@G95TTEb000>BI800`00CK9=/P0:CK850000>E7cEQAAm5HDDO=F557dEQAAleHD
DOAF557c001F4eXDEQ=J55HCFQAF4eXDEQ=J55HCFQAF4eXd001N=5XCFSAJ4ehdFQ=J=5XCGSAJ4eXd
FQ<005hcGSAJ<ehdGS=N=5XcGSAN<ehdFS=N=000HU=N<P0500000f9dHWD00003IW@0369cIWAVM000
HW=VM000JYAVLfZDIW=ZU0<00004K[AZ/fjdK[<200000gKc00000003000IJcP00`00JcQ[>00:JcP0
00a[>08000E[>003001[>6/h02=[>003001[>6/h00e[>080000510H41@@5000D200250L03`00:8hT
KBB>000`cc2^<<h`[S3?<:h`cS2^<<l00003>>l200001ceB@E8mDT5B?E91DP0000e5LP030019TTVB
00a9TP03001=/Tfb00E=/PD0009Am00A001F557dEQAAm5HDDOAF557dEQAAm5HDDOAF557dEQ@00003
EQ@01EHCEQAF55HDEQ<00eHD019F4eHDEQ@005XCFSAJ4eXdFQ=J=5XCFSAJ4eXdFQ=J=5XC0008GS<6
0008HW@00`00IWAVM003IW@01000IWAVM0000fZC0P0000]Z]6jc001^/fjdK[=^]000L]<007Kc00@0
01U[>003001[>6/h00Y[>0004f/h00<006/hJcP096/h0P003F/h01T000@610D41P@5000@1a@8000X
SRA]:8hTK@00<:h`cbb^<<l`[S3?;:h`cc2^000dkP0200005d5b?E51LSeB@G8mDD5b?E80045bAI95
LTFB@G95TTEbAI91LTFBAG95TT5b00003TVB00<004fbCK801@0003M=m57dCOAAm4gdDOA=m000DO=F
557dEQAAleHDDOAF557cEQAAm5HDDO=F557d001F4eXDEQ=J55HCFQAF4eXDEQ=J55HCFQAF4eXD001J
=5XCGSAJ4eXdFQ=N=5XCFSAJ4ehdFQ=J=000GSAN<`060000469eGUARM@00HWERM69eHWARMF9dHWER
M69eHW@0069c0fId00ERL`00IWAVM69c00<00007J[AZ]FZdJ[D006jdK[<00P0000Afl`00001bl`@0
01U[>003001[>6/h00Y[>0004V/h00<006/hJcP09f/h00<006/hJcP02F/h00<000@610D00P@501<0
01@7000002R>96dTSRA^:8h0033><:h`cc2^<<h`[S3?<:h`cP0200002ceB@E8mDT5B?E91DSeB@E8m
DT5B00003DEb00<004VBBI802dVB10000U7d00E=m57dDOAAm4gd00=Am00ECOAAm57d001Am5HDDOAF
557dEQAAm5HDDOAF557dEQAAm5HD001F55HC00=F5005EQ=F55HDEQAF4`03EQ@03EHC001J4eXdFQ=J
=5XCFSAJ4eXdFQ=J=5XC00D0009NE@05GUANEEiEGUENE003GUD00`00HWARM008HW@00`00IWAVM002
IW@00`00IWAVM0020006J[@026jd000006kDL]A^e000M_<5000IJcP00`00JcQ[>00:JcP0019[>003
001[>6/h02Q[>003001[>6/h00M[>00600041P@510H41@@60P0002dTKBR>96dXSRA]:8h0033?;:h`
cc2^<<l/[S3?<:h003Ta000mDT5b?E51LSeB@G8mDD5b?E91LSeA0015LTFB@G95TTEbAI91LTFBAG95
TT5bAI95LTFB000024VB100003M=e@00DOA=m57dCOAAm4gdDOA=m57dCOAAm4gdDOA=m57d001F557c
EQAAm5HDDO=F557dEQAAleHDDOAF557cEQ@005XDEQ=J55HCFQAF4eXDEQ=J55HCFQAF4eXDFQ<005XC
FSAJ4ehdFQ=J=00400007EYDGUD0069eGUARMEiDHWENE69eGUARMEiDHWENE000HWARMF9dHWERM69e
HWARMF9dHWD006IdHW<00VId0`0000mVU@00J[AZ]FZdJ[EZ]6ZeJ[@006kDL]E^e000L_<01P006F/h
00<006/hJcP02V/h000BJcP2000ZJcP00`00JcQ[>005JcP2000310D04@@610D002A^:8hTKBB>96hX
SRA]000`[S3?<:h`cS2^<<l00P000STb00h0045B?E91DSeB@E8mDT5B?E91DSeB@E95LP003DEb00<0
04VBBI800dVB0`001DgD00@0057dDOA=m0=Am005COAAm57dDOA=m003DO@04Tgd001Am5HDDOAF557d
EQAAm5HDDOAF557dEQAAm5HDDO@0009F5005EQ=F55HDEQAF4`03EQ@01eHCEQAF55HD001J=5XC00@0
000:GUEJEEiEFUENEEYEGUD005iEGU@3GUD025iDGUENEEiEGUANEF9d000:HW@00`00IW@000020004
IYD00`00J[AZ]002J[@300000g;DK]@00002L_D2000017/c000000006V/h00<006/hJcP02F/h000B
JcP00`00JcQ[>00ZJcP00`00JcQ[>004JcP01P0300041P@510H41@80000<:8hTKBR>96dXSRA]:8h0
033?<:h`cbb^0P00024i<STa>C8i<@00?E51LSeB@G8mDD5b?E91LSeA@G8mDT5b0015TTEbAI91LTFB
AG95TT5bAI95LTFB@G95TP00BI80100003I9e4gEBMA=e4WDCME9e4gDBM@004gdDOA=m57dCOAAm4gd
DOA=m57dCOAAm4gdDO@005HDDOAF557cEQAAm5HDDO=F557dEQAAleHDDOAF5000FQAF4eXDEQ=J55HC
FQAF4eXDEQ=J55HCFQ@400008UYEGUEJE5iEFUENEEYDGUEJEEiEFU@005iDHWENE69eGUARMEiDHWEN
E69eGUARM@00HWERM69eHWARMF9dHWERM69e0`0001AZ]FJD001VUFZeIYAZ]@00J[EZ]6Ze001^eF[E
L]D007;D001c5G;d1P006V/h00<006/hJcP02F/h000BJcP00`00JcQ[>00[JcP00`00JcQ[>002JcP2
000210D03`@610D001P]000TKBB>96hXSRA]98hTKP00<:h`cP020006>C803P00@E8mDT5B?E91DSeB
@E8mDT5B?E91DSeB000<AG83000=CM@01@00DOAAm57dCO@00e7d00E=m57dDOAAm4gd009Am00BEQ@0
05HDDOAF557dEQAAm5HDDOAF557dEQAAm5HDDO@005HC0eHD00EF4eHDEQAF55HC00@0000@FUD005iE
FUENEEYEGUEJEEiEFUENEEYEGUEJEEiE0003GUD01EiDGUENEEiEGU@00eiE00=NE000HW@0169d1000
00=VUP00IYD00fJE00<006JEIYD00VJE0`0000A^eF[EK]EZe@80009bm@03001g=@0000@001Y[>003
001[>6/h00U[>0004V/h00<006/hJcP0;6/h00P006/hJcP0000200041@@60P0000XH;1`]000XSRA]
:8hTKBR>96dXSP<0000O>C8i<CTb>C4i<STa>C8i<@00?E91LSeA@G8mDT5b?E51LSeB@G8mDD5b0015
TT5bAI95LTFB@G95TTEbAI800`0003I9e000CME9e4gDBMA=eDWDCMA9e4gEBMA=e4WDCME9e000COAA
m4gdDOA=m57dCOAAm4gdDOA=m57dCOAAm4gd001AleHDDOAF557cEQAAm5HDDO=F557dEQAAleHDDO@0
05HCFQAF4eXDEQ<300008eHeFUIF=EYEESEJEP00GUEJE5iEFUENEEYDGUEJEEiEFUANEEYEGUD0069e
GUARMEiDHWENE69eGUARMEiDHWENE000HW@00`0001aRUFJFHYEVUV:EIYH006ZeIYEZ]@00J[EVUFZe
IY@006[EK]EZeFkFJ]E^e@00LaEbm7<E001g=@D001Y[>003001[>6/h00U[>0004V/h00<006/hJcP0
;F/h00L006/h00000`0010H0000362d02QP/000TKRR>96dTSRA^:8hTK@002STb00h0045B?E91DSeB
@E8mDT5B?E91DSeB@E8mDP001TEb0`0014WD00<004gDCM@034gD00<0057dCO@00e7d00E=m57dDOAA
m4gd00=Am00DCOAAm000EQAAm5HDDOAF557dEQAAm5HDDOAF557dEQAAm5HD001F50@0000IFSEJEEXe
FUEJ=EYEFSEJEEXe001JEEiEFUENEEYEGUEJEEiEFUENEEYEGUEJE@00GU@00eiE00ENE5iEGUENEEiD
009NE@<0000:HYEVUV:EIYERUFJFHYEVUF:E0003IYD00`00IYEVU@0300003FkEJ]E^eF[EK]D006kf
001bm@00McD007]E00@001Y[>003001[>6/h00U[>0004F/h00<006/h0000;f/h0100000300841P00
72dH;1`]62`L;@00:8hTKBR>96dXSP<0000L>C8i<CTb>C4i<STa>C8i<CTb>C51LP00@G8mDT5b?E51
LSeB@G8mDD5b?E91LP00AI95LTFB@G820000=DWDAKA9eDFdBMA5]4WEAK@004WDCME9e4gDBMA=eDWD
CMA9e4gEBMA=e4WD001=m57dCOAAm4gdDOA=m57dCOAAm4gdDOA=m57dCO@0057dEQAAleHDDOAF557c
EQAAm5HDDO=F557dEQ@00`0002EJEEHeFUIF=EYEESEJEUHeFUEF=EYFESEJE@00GUEJEEiEFUANEEYE
GUEJE5iEFUENEEYDGUEJE@00GUARMEiDHWENE69eGUARM@02000045jF001RUFJFHYEVUV:EIYIRUFJF
HYEVUP00J[EVU6Ze0`0000iZeVKFJ]H006kFJ]E^e@00LaI^mP00L_@007<e1P006V/h00<006/hJcP0
2F/h000AJcP2000`JcP0100000<000000aP]00TH;1P]000XSRA]98hTKRR>00000S4A00<003Tb>C80
2CTb00h003eB@E8mDT5B?E91DSeB@E8mDT5B?E8004Eb0`002TWD00<004gDCM@034gD00@0057dDOA=
m0=Am005COAAm57dDOA=m003DO@02`00EQAAm5HDDOAF557dEQAAm5HDDO@01000029F=P00FUEJ=EYE
FSEJEEXeFUEJ=EYEFSEJEEXeFUEJ=EYE001NEEYEGUEJEEiEFUENEEYEGUEJEEiEFUENE@00GUENE0=N
E@05GU@00000HYINUP02HYH02`00HYEVUF:EIYIRUFJEHYEVUV:E00000fJE00<006[FJ]H00f[F00@0
06[EK]D000A^mP04001g=@00MeD4000KJcP00`00JcQ[>009JcP0015[>003001[>6/h02i[>00>0000
0P03000L;AP/72dH;1`]62`002A]:8hTK@80000J<A8a4C4B000i<STa>C8i<CTb>C4i<STa>C8i<CTb
0011LSeA@G8mDT5b?E51LSeB@G8mD@<0000bAKA9eDFdBMA5]4WEAKA9e4FdBME5]4WDAK@004WDCMA9
e4gEBMA=e4WDCME9e4gDBMA=eDWDCM@0057dCOAAm4gdDOA=m57dCOAAm4gdDOA=m57dCOAAm000EQAA
m5HDDO=F50@0000XESEF=UHeESIF=EHf001JEUHeFUEF=EYFESEJEEHeFUIF=EYEESEJEUHe001JE5iE
FUENEEYDGUEJEEiEFUANEEYEGUEJE000GUARMEiDHWD200004EjEHYINUV:FGYERUP00IYIRUFJFHYEV
UV:EIYIRUFJFHYD0100000IZeVKFJ]IVeF[FI]H200001W<FK_Ic5Vke001c=@800003NeD000000080
01][>003001[>6/h00U[>0004F/h00<006/hJcP0;V/h00@000030000008H;@0862`H;AP]62d002B>
96h000<a4@03<A8a4@0000/i<P09000mDT5B?E91DSeB@E8mDT5B00800003@K@004WD00e9e003001=
e4gD00a=e003001=m57d009Am005COAAm57dDOA=m003DO@01DgdDOAAm000DO@010000UHe00EF=UHe
ESEF=EHf00=F=@0P001J=EYEFSEJEEXeFUEJ=EYEFSEJEEXeFUEJ=EYE001NEEYEGUEJEEiEFUENEEYE
GUEJEEiEFUENEEYE001NE@8000=RUP0BGYIRUV:FHYINUP00HYEVUV:EIYERUFJFHYEVUF:EIYH006[F
0P001V[F00<006kfK_H00Vkf00H007<fLcH007]EMeD4000LJcP00`00JcQ[>008JcP0015[>003001[
>6/h02e[>00;00000`0220/001`]62`L;AP/72dH;0030000634A<A8a4C4B<A4a4P00>C8i<CTb>C4i
<STa>C8i<CTb>C4i<P00@G8mDT5b?E51LP<0000`AKE1]4Fe0019eDFdBMA5]4WEAKA9e4FdBME5]4WD
AKA9eDFd0019e4gEBMA=e4WDCME9e4gDBMA=eDWDCMA9e4gE001Am4gdDOA=m57dCOAAm4gdDOA=m57d
COAAm4gd0`0002]F=EHfESEF=UHeESIF=EHfESEF=UHeESIF=EHf001JEEHeFUIF=EYEESEJEUHeFUEF
=EYFESEJEEHeFUH005iEFUANEEYEGUEJE5iEFUENEEYDGUEJE@0300004ejFHYINUF:FGYIRUUjEHYIN
UV:FGYD006:EIYIRUFJFHYEVUV:E00@0000@J]IVeP00I]EZeVKFJ]H007<F001c5VkeLaH007<gLcH7
000LJcP00`00JcQ[>008JcP0015[>003001[>6/h02e[>00600000`0020/001P/0aP]00@H;1P]000a
4P<a4@05<A8a4C4A<A40000;>C801000?E91DSeB0P0000Q5]46dAKA1]4Fd@KA5]0003TWD00<004gD
CM@02dgD00@0057dDOA=m0=Am004COAAm57dDO@40000158e001F=EHf0eHe00EF=UHeESEF=EHf00=F
=@0LESIF=EHe001JEEXeFUEJ=EYEFSEJEEXeFUEJ=EYEFSEJEEXe001JEEiEFUENEEYEGUEJEEiEFUD3
00000eif001NUP03HYH01EjFHYIRUV:FGYH00f:F00H006JEHYEVUV:EIYD300000fKGI[H00003J]H0
1`00J]IZeP00K_MZm`00009^mP06001c=W<f001gEWMf10007F/h00<006/hJcP026/h000AJcP2000]
JcP02`00008000P;20`001`]62`L;AP/72d00P0001Ha4C4B<A4a4S4A<A8a4C4B<A4003Ta>C8i<CTb
>C4i<STa>C8i<CTb0011LP80000]@KA5]D6dAKE1]4Fe@KA5]D6d0015]4WEAKA9e4FdBME5]4WDAKA9
eDFdBMA5]4WE001=e4WDCME9e4gDBMA=eDWDCMA9e4gEBMA=e4WD001=m57dCOAAm4gd00@0000[DSIB
5EHfDQEB=U8E001F=EHfESEF=UHeESIF=EHfESEF=UHeESIF=EHfESD005HeFUEF=EYFESEJEEHeFUIF
=EYEESEJEUHeFUD005iEFUENEEYDGUD0100001=NMUjGFWINUeif001NUF:FGYIRUUjEHYINUV:FGYER
UUjF001RU@0400002FKGI[IVefJfI]MVeP00I]EZeP03000016kgJ_I^mfke0P0000Ic=g<fLcL007Mg
LeH4000MJcP00`00JcQ[>008JcP0015[>003001[>6/h02a[>08000<82`08000H;AP]62`H;@00:=40
008a4@05<A8a4C4A<A4a4P02<A400`00>C8i<P07>C83000034Fd@KA5]46dAKA1]4Fd@KA5]46dAK@0
00i9e003001=e4gD00a=e003001Am00000<0009B=P05DSEB=U8fDSIB=@03DSH01000ESEF=EHf0eHe
00EF=UHeESEF=EHf00=F=@0CESH005YEFSEJEEXeFUEJ=EYEFSEJEEXeFUEJ=EYEFSEJE@00GUD00`00
2Eif00<006:FGYH00f:F00ENUV:FHYIRUUjF00D00009I[IVefJfI]MV]VKGI[IVe`00009ZeP800006
K_MZmf[gJ_M^m`000g<f00D007MfMeH007^F00<001e[>003001[>6/h00Q[>00046/h00<006/hJcP0
;6/h00@00003000830882`03000L;AP/0080000D:=4Td@00<A4a4S4A<A8a4C4B<A4a4S4A000i<CTb
>C4i<STa>C8i<@80000[@I@004Fe@KA5]D6dAKE1]4Fe@KA5]D6dAKE1]000AKA9e4FdBME5]4WDAKA9
eDFdBMA5]4WEAKA9e000CME9e4gDBMA=eDWDCMA9e4gEBMA=e4WDCMD00`0002eF=U8EDSIB5EHfDQEB
=U8EESIB5E8fDQEF=U8E001F=EHfESEF=UHeESIF=EHfESEF=UHeESIF=EHfESD005HeFUIF=EYEESEJ
EUHeFUEF=EYFESEJEEHeFUH00`0001ANUeifGYMJMUjGGWINUeYfGYMNMUjGFWH005jFHYINUF:FGYIR
UUjE0`0000iNUF:F001VefJfI]MV]VKGI[IVefJfI]MV]V[F0P0000iZmVkg001^mf[fK_L007<h001c
=g<f001cEWMg1@007F/h00<006/hJcP026/h000@JcP00`00JcQ[>00/JcP2000420/02@0062`002CA
:=4TdBSA000a4P03<A401S4B<A4a4C4A<A8000Di<P8000<mU00>0011]4Fd@KA5]46dAKA1]4Fd@KA5
]46dAK@000i9e003001=e4gD00M=e0@00004CQH0058fDSD3DSH01E8eDSIB=U8fDSD00e8f00AB=E8f
DSH000=F=@05ESIF=EHeESEF=P03ESD03eHfESEF=EHe001J=EYEFSEJEEXeFUEJ=EYEFSEJE@030000
0eYg001NMP0<GWH01EjF001RUV:FGYH00`0000=NUV:FHYH00P0000mVe`00I]MV]VKGI[IVefJfI]MV
]VKGI[H006[gK_L00V[g00<006kg00000Vlg00I_>000001gEWMgMeH4000NJcP00`00JcQ[>008JcP0
011[>003001[>6/h02][>0<000<82`0F20`000009=4XdBCA:=4Td@00<A4a4S4A<A8a4C4B<A4a4S4A
000i<CTb>C420000:46E?IA1U3fD@IDmU000@KA5]D6dAKE1]4Fe@KA5]D6dAKE1]4Fe0019eDFdBMA5
]4WEAKA9e4FdBME5]4WDAKA9eDFd0019e4gEBMA=e4WD0`0002i>5E8FCQEB5ThEDQH0058fDQEF=U8E
DSIB5EHfDQEB=U8EESIB5E8fDQEF=P00ESIF=EHfESEF=UHeESIF=EHfESEF=UHeESIF=EHf001JEEHe
FUIF=EYEESEJEP<0000CGWMJMUYgFWINM`00GYMJMUjGGWINUeYfGYMNMUjGFWINUeifGYL0100000AN
UF:FGYIRUP8000=R]`0@001V]VKGI[IVefJfI]MV]VKGI[H006Kg001ZmVkgJ_H200002W<hKcMc>6lg
LcP007MgMeH007NE0`007f/h00<006/hJcP01f/h000@JcP3000[JcP00`0000T0000420/02`009=4X
dBCA:=4TdBSA<A40034A<A800c4A00Da4S4A<A4003Tb008000PmU00>0015]46dAKA1]4Fd@KA5]46d
AKA1]4Fd@K@000i9e003001=e00000<000U>5P04001B=U8fDSD3DSH01E8eDSIB=U8fDSD00e8f00AB
=EHe001F=P=F=@05ESIF=EHeESEF=P03ESD025HfESD005XeFUEJ=EYEFSD200002EYgFWIJMeYfFWMJ
MUYgFWH0000;GWH300001EjFHYIRUV:FGYH00P001F:g00eV]P00I[IVefJfI]MV]VKGI[H006[gJ_P0
0002J_L01FkgJ_L006lgKcP00Vlg00H007=h001gMP00NiH3000OJcP00`00JcQ[>007JcP0011[>003
001[>6/h02Y[>080000500P000P;20`82`02000042SA9=4XdBCA:=4TdBSA000a4S4A<A8a4C4B<A4a
4S4A0P0002E1U3fD@IDmU46D?IA1UCfD@I@mU000@KA5]D6dAKE1]4Fe@KA5]D6dAKE1]4Fe0019e4Fd
BME5]4WDAKA9eDFdBMA5]4WEAKA9e0030000<58FCQEB5ThEDQI>5E8FCQEB5ThEDQI>5E8F001F=U8E
DSIB5EHfDQEB=U8EESIB5E8fDQEF=U8EDSIB5@00ESEF=UHeESIF=EHfESEF=UHeESIF=EHfESEF=UHe
001F=@<0000BFWIJMeYfGWMJMUYgFWINMeYfFWL005jGGWINUeYfGYMNMUjG100000IJMUjG001RUUjE
HYH200000f:gI[MR]`02H[L02FJgH[MR]`00I]MV]VKGI[IVe`0200003fKgJ_QVmf[h001^mf[f001_
=`00KcMc>6lg001cM`02000017^F0000000086/h00<006/hJcP01f/h0009JcP20005JcP00`00JcQ[
>00ZJcP200003`0900082`P;000HL0009=4XdBCA:=4TdBSA9=400003<A400c4B<A4a4@03000;?I@0
3P00AKA1]4Fd@KA5]46dAKA1]4Fd@KA5]46d000:BM@300000dhF001>5P0>CQH01@00DSIB=U8fDSD0
0e8f00EB=E8fDSIB=U8e00=B=P04001F=EHeESH3ESD01EHfESEF=EHeESH00eHe0`0000mJMUYgFWIJ
MeYfFWMJMUYgFWIJMeYfFWMJMUYg00000eif0`001eif0`002V:g01EVe`00I]MV]VKG001Zn6[gJ_QV
mf[hJ_L006[g001_=flhKcL006lg00000g=h00<007^F00000P0086/h00<006/hJcP01f/h0008JcP0
1000JcQ[>00016/h00<006/hJcP0:V/h01D00009000830P;000HL1bA000XdBCA:=4TdBSA9=4Xd@00
<A8a4C4B<A400P0002<iMCEd000mU46E?IA1U3fD@IDmU46D?IA1UCfDAKD004Fe@KA5]D6dAKE1]4Fe
@KA5]D6dAKD004WEAKA9e4FdBME5]4WD00<0000`CQI9mThFBOIB5P00DQI>5E8FCQEB5ThEDQI>5E8F
CQEB5ThEDQI>5@00DQEF=U8EDSIB5EHfDQEB=U8EESIB5E8fDQEF=U8EDSH005HfESEF=UHeESIF=EHf
ESEF=UHe0`00015FE`00FWINMeYfFWMJMUigFWIJMeYfGWMJMUYgFWINMeYf00@00009GYMJMUjGGWIN
UeYfGYMNMUjG008000=R]`05I[MR]f:gH[MV]`03H[L04fJgH[L006JfI]L006[hI_MZn6KgJ_QVmf[h
I_L006lgLcQ_=g<h00800005LgMcN7=g001g]`04000PJcP00`00JcQ[>007JcP000Q[>004001[>6/h
0004JcP00`00JcQ[>00YJcP200004P0900082`00670HT1Q`000TdBSA9=4XdBCA:=4Td@00<A4a4P80
0005=G@iM3Ed>G@0000<?I@03P00@KA5]46dAKA1]4Fd@KA5]46dAKA1]4Fd0004BM@200002DhFBOI:
5TWfCQI9mTXFBOH0000>CQH00`00DSIB=@03DSH01E8eDSIB=U8fDSD00e8f00AB=E8fDSH000=F=@04
ESIF=EHeESD300000eIgFWMFM`02EWL03@00FWIJMeYfFWMJMUYgFWIJMeYfFWMJMUYg00<000YNMP80
0003H[QN]`0000aR]`0>I[H00000J_QZmf[hI_MZn6[gJ_QVm`00JcP000=_=`03KcP007=h009cN005
001g]`00MmD0000QJcP00`00JcQ[>007JcP000Q[>004001[>6/h0003JcP00`00JcQ[>00ZJcP04P00
00P02@P;000HL1bA670LT000:=4TdBSA9=4XdBCA:=4a4@80000R>G@eM3Ue=G@iM3Ed>GD0046D?IA1
UCfD@I@mU46E?IA1U3fD@ID004Fe@KA5]D6dAKE1]4Fe@KA5]D6dAKE1]000AK@30000<4WfCQI9mThF
BOI>5TWfCQI9mThF001B5ThEDQI>5E8FCQEB5ThEDQI>5E8FCQEB5ThEDQH0058fDQEF=U8EDSIB5EHf
DQEB=U8EESIB5E8fDQEF=P00ESIF=EHfESEF=P80000BEUMJMeIFFWMFEeYgEUIJM`00FWMJMUigFWIJ
MeYfGWMJMUYg0`0000]JMeYfGWL005jGFWINUeifGYMJMUjG00800006G[MR^5jgH[P006Jg0f:g00EV
]f:gH[MR]fJg00=R]`0HI[L006[hI_MZn6KgJ_QVmf[hI_L006/hKcT007<hKcMc>000LgP007Mh001g
^7Ng0`008F/h00<006/hJcP01f/h0008JcP01000JcQ[>0000f/h0`00:F/h0P000P0901T001Q`690H
L1R@670002CA:=4TdBSA9=4XdBCA000eM3Ud=G@iM3Ed>G@eM3Ud=G@0000;?I@03000@KA5]46dAKA1
]4Fd@KA5]46dAKA1]0<0000>BOI:5TWfCQI9mTXFBOI>5TWfBQI9mThFBOH000m>5P04001B=U8fDSD3
DSH01E8eDSIB=U8fDSD00e8f00AB=E8f001F=P<00005FWMFMeIgEWMJM`03EWL025YgEWMFM`00FWMJ
MUYgFWH400001eYgFWIJMeYfFWMJMP0000ENMP800008H[QN]f:hG[MR^5jgH[P000YR]`80000@I_P0
06[hI_MZn6[gJ_QVm`00JcQ_>6/hKcP006lh0003LgP2000017Ng001ge@008V/h00<006/hJcP01f/h
0009JcP20004JcP00`00JcQ[>00YJcP200003P08000001bA670LT1Q`794002SA9=4XdBCA:=430000
7SUd=G@iMCEd>G@eM3Ue=G@iM000@IDmU46D?IA1UCfD@I@mU46E?IA1U000AKE1]4Fe@KA5]D6dAKE1
]0<0000`AOH004WfCQI9mThFBOI>5TWfCQI9mThFBOI>5TWfCQI>5@00CQEB5ThEDQI>5E8FCQEB5ThE
DQI>5E8FCQEB5P00ESIB5E8fDQEF=U8EDSIB5EHfDQEB=U8EESIB5E8f0`00011JMeIFFWMFEeYgEUIJ
MeIGFWMFEUYgEUMJMeIF001JMP<0000>FWIJMeYfGWMJMUYgFWINMeYfFWL005jGGWINU`80000<G[MR
^5jgH[QN]f:hG[MR^5jg001R]fJg0f:g00EV]f:gH[MR]`00009Vn00IH_P006KgJ_QVmf[hI_MZn000
KcU[>6liJcP006lg001cMgMhLgL007NgNkP007OE00008f/h00<006/hJcP01V/h000?JcP00`00JcQ[
>00YJcP00`0500T02@0200002AQ`690HL1R@670002CA:=4Td@0200003C4d;C@003Ed>G@eM3Ud=G@i
M3Ed>G@eM00000`mU0050015]46dAKA1]0030005AOH04000BOI>5TWfBQI9mThFBOI:5TWfCQI9mTXF
BOI>5P003dhF00D0058fDSIB=U8e00=B=P04DSEB=U8fDSH300001EIG001FMeIgFWL00eIg00EJMeIg
EWMFMeYg00=FM`<0000>FWIJMeYfFWMJMUYgFWIJMeYfFWMJMUYgFWIJM`<0000=H[QN]f:hG[MR^5jg
H[QN]f:hG[MR^5jg00001V:g0P001FKh00d006[gJ_QVmf[h001_>6/hKcQ[>6lhJcP00003LgP01@00
MkL00000MmD00P008f/h00<006/hJcP01V/h000?JcP00`00JcQ[>00XJcP0;6<800002@0020l001b@
670LTAQ`790002SA9=4002dc<E@]=35D=G@003Ed>G@eM3Ue=G@iM3Ed>GD0046D?IA1UCfD@I@mU46E
?IA1U3fD@IDmU4Fe@K@30000<4GfBOM5mTWfAOI9mdGfBOH004hFBOI>5TWfCQI9mThFBOI>5TWfCQI9
mThFBOH004hEDQI>5E8FCQEB5ThEDQI>5E8FCQEB5ThEDQI>5@00DQEF=U8EDSIB5EHfDQEB=P<0000@
EUMBEeIHDUMFE`00FWMFEeYgEUIJMeIGFWMFEUYgEUL3000045IGFWL005igFWIJMeYfGWMJMUYgFWIN
MeYfFWMJMUig0P0000mN]f:hG[MR^5jgH[QN]f:hG[MR^5jgH[QN]f:h00000V:g00AV]f:gH[L000=V
n00AH_QVn6KhI_QRn000I_MZn000KcU[>6liJcQ_>F/h001_N00200001g=h001k^7Ng001ge@0002A[
>003001[>6/h00I[>0003f/h00<006/hJcP0:6/h0`0000T83`P>000HL1R@670HT1Q`:=400P0000<]
=34d;C@00Rdd00/a=000>G@eM3Ud=G@iM3Ed>G@eM00000/mU0<000]5mP0@0019mTXFBOI>5TWfBQI9
mThFBOI:5TWfCQI9mTXF000?CQH00`00DSIB=@03DSH300000eIGDUMFE`02EUL0159GEUMFE`000eIg
00AJMeIgEWMFM`<00003EWMJMeIg009FM`0<001JMUYgFWIJMeYfFWMJMUYgFWIJMeYf0P00019N^5jg
001N]f:hG[MR^5jgH[QN]f:hG[MR^5jgH[QN]f:h0003H[L00`00I_QVn007I_P03000J_P006lhJcQ_
>6/hKcQ[>000KgUcN@9_N@05001g^7Ng001ge@02000TJcP00`00JcQ[>006JcP000m[>08002U[>00V
0000200010h83`@>000HL1b@670LT@00<E@]<c5D;C@aE2dc<E@]=000=G@iMCEd>G@eM3Ue=G@iM3Ed
000mU46D?IA1UCfD@I@mU0<0000`@MH004GfBOI5mTWgAOI9mTGfBOM5mTWfAOI9mdGf0019mThFBOI>
5TWfCQI9mThFBOI>5TWfCQI9mU8F001B5ThEDQI>5E8FCQEB5ThEDQI>5E8FCQEB5ThEDQH0058f0`00
011FEe9GEUQBEeIGDUMFF59GEUMBEeIH001JMeIFFWMFE`<0000BEUMJMeIFFWMFEeYgEUIJM`00FWMJ
MUigFWIJMeYfGWMJMUYg0P0001EJV5jhFYMN^000H[QN]f:hG[MR^5jgH[QN]f:hG[MR^5jgH[QN]`00
H[L00P000fKh00ERn6KhI_QVn6;h00=Vn00@001_>F/hKcU[>6liJcP006mhLgU_NG=i001g^@00MkP3
000UJcP00`00JcQ[>006JcP000i[>08002Y[>00300D000P>00<83`04000HT1Q`690200000bdd<C@]
=002;C@03S4d;C@]=000>G@eM3Ud=G@iM3Ed>G@eM3Ud0004?I@30005@MH00`00AOI5mP0:AOH04000
CQI9mTXFBOI>5TWfBQI9mThFBOI:5TWfCQI9mP003ThF0`0000=FEe9GEUL00UIG00EBEeIGEUMFEe9G
00=FE`03DUMFE`0000<00003EWMJMeIg009FM`05FWMFMeIgEWMJM`02EWL01`00FWMJMUYgFWIJMeYf
00800003G[QJ^5jh009N^00BF[QR^000H[QN]f:hG[MR^5jgH[QN]f:hG[MR^5jgH[QN]`0036Kh00X0
06/i001_>6/hKcQ[>6lh001cN@=_N@03001c^G>i00D002A[>003001[>6/h00I[>0003V/h00<006/h
JcP0:6/h00T0000600083`@>20l43P0067000P0001HU5000<E@]=35D;C<aE2dd<E@]<`00=G@iM3Ed
>GDeM3Ud=G@iMCEd000mU0<00003@MI1ed7F0091eP0[@MM1eT7F0019mdGfBOI5mTWgAOI9mTGfBOM5
mTWfAOH004WfCQI9mThFBOI>5TWfCQI9mThFBOI>5TWfCQH0058FCQEB5ThEDQI>5E8FCQEB5ThEDQH0
0`0000mBF000EUQBEeIGDUMFF59GEUMBEeIHDUMFEe9GEUP0100001AFEeYgEUIJMeIGFWMFEUYgEUMJ
MeIFFWMFEeYgEUH005YfFWMJMUig0P0001IJUejhFYQN^5ZGG[QJV5jhFYL005jgH[QN]f:hG[MR^5jg
H[QN]f:hG[MR^0800005H_P006KhI_QRn003I_P066;hI_QVn6Kh001[>FLi001[>6liJcQ_>@00LgU_
NG=iKgP007>hMkT007?gLmH0009[>003001[>6/h025[>003001[>6/h00I[>0003V/h00<006/hJcP0
:6/h0`000PP?00D83PP?6700023c008Tl`059?@002dd;C@a=003;C@02S4d000iM3Ed>G@eM3Ud=G@i
M3Ed0`002d7F00<004GfAOH02dGf00l004WfCQI9mTXFBOI>5TWfBQI9mThFBOI:5TWf000024hF0`00
00IBF59GDUMBEe9H0003EUL01U9GEUMFEeIGDUMFE`<000=FE`04EWL005IgFWL3EWL01EYgEWMFMeIg
FWL00eIg00AJMeIg001JMP8000=N^005F[QN^5jhG[QJ^003G[P02ejg001N]f:hG[MR^5jgH[QN]f:h
G[L00P000f;i00<006KhI_P01fKh00<006/iIcT00V/i00D006/hKcP007=i00=_N@06LgT007>iLkT0
07?f0P000f/h00<006/hJcP08F/h00<006/hJcP01F/h000>JcP00`00JcQ[>00XJcP0700000`000P?
10h83`@>000PlbDD8?<U523c000]<c5D;C@aE2dc<E@]=3Ud000iMCEd>G@eM3Ue0P0000<i]P00@MH0
0T7F00E1ed7F@MI1eT7G00=1eP0S@ML004WfAOI9mdGfBOI5mTWgAOI9mTGfBOM5mTWf001>5TWfCQI9
mThFBOI>5TWfCQI9mThFBOI>5ThE001>5E8FCQEB5P0300003e9HCUMBF4iGDUQ>Ee9HCUL0059GEUQB
EeIGDUMFF00300005UIHDUMFEe9GEUQBEeIG001JMeIGFWMFEUYgEUMJMeIFFWMFEeYgEUIJMeIG0`00
01IJV5jhFYMN^5ZHG[QJUejhFYQN^5ZGG[QJV5jh001R^5jgH[QN]f:hG[MR^0800007H]QRnF;HI_UR
f6Kh00000fKh00=Rn6KhI_P00P0001A[>FLiJcUW>F/i001_>@00LgU_NG=iKgQcN@00MkUc^000LmIc
m`0016/h00<006/hJcP08F/h00<006/hJcP01F/h000>JcP00`00JcQ[>00WJcP2000200`00`0020l8
3`0200029?<01BCd8?<Tl`00<C@00bdd00Pa=2dd;C@]=000=G@iM3Ed0P000SVf00<m]SVf0000347F
00<004GfAOH02TGf014004WfBQI9mThFBOI:5TWfCQI9mTXFBOI>5TWfBQH004hF00<00005DUQBEe9G
DUMBF003DUL01e9HDUMBE`00EUMBEeIG00<000=FE`05DUMFEeIGEUMBE`02EUL01@00EWMFMeIgFWL0
0eIg00EJMeIgEWMFMeYg0080009JV005001N^5jhG[QJ^003G[P01EZhG[QN^5jhF[P00Ujh00YR^000
H[QN]f:hG[MR^000H_URn0=Rn@04H_QRnF;i0005I_P01000JcU[>FLi0f/i00AW>F/i001cN@=_N@03
LgT007>i009c^@04001cmP000005JcP00`00JcQ[>00PJcP00`00JcQ[>005JcP000i[>08002Q[>080
000G00d030P?10h0012B000PlbDD8?<U523c000]=35D;C<aE2dd<E@]<c5D=G@iM002000023Vf?KLi
]Sfg>KHm]`00@ML3@MH01D7G@MI1eT7F@ML00d7F01/004GfBOI5mTWgAOI9mTGfBOM5mTWfAOI9mdGf
0019mThFBOI>5TWfCQI9mThFBOI>5TWfCQH00`0000mBF4iGDUQ>Ee9HCUMBF4iGDUQ>Ee9HCUMBF4iG
DUP00`0001QFF59GEUMBEeIHDUMFEe9GEUQBEeIGDUMFF59G001FEUYgEUMJMeIFFWMFEeYgEUH20000
65ZHEYQJVEZH001JUejhFYQN^5ZGG[QJV5jhFYMN^5ZHG[QJUejhFYP005jgH[QN]`80000<I_URf6;i
H]QVnF;HH_URf6KiI_P006;h0VKh01D006LiJcUW>F/iIcU[>FLiJcT006mj001cNFmhLgU_N@00LkQg
^@00LoL00P001f/h00<006/hJcP07f/h00<006/hJcP01F/h000>JcP00`00JcQ[>00WJcP2000200`0
1`P?000D/QBc000Tm23c008Tl`059?@002dd;C@a=003;C@01C4d00000000?KH00cVf00Dm]SVf>KHi
]P0000a1eP030015mTGf00]5mP0:001>5TWfBQI9mThFBOI:5TWfCQH300001Dhh001BEe9GDUP00e9G
00IBF59GDUMBEe9HDUL50002EUL01E9GEUMFEeIGDUL00eIG00QBEeIGEUMFEe9GEUL005Yg0eIg00=J
MeIg00000P001eZH00<005ZhG[P00Ujh00EJ^5jhG[QN^5Zh00=N^003F[QN^5jg00<0009Rn@05H_QR
nF;iH_URn003H_T00f;hH_T00002I_P01000JcU[>FLi0f/i00YW>F/i001_NV]jKgX007=iKgT000=c
^@04001cmP000008JcP00`00JcQ[>00NJcP00`00JcQ[>005JcP000i[>003001[>6/h02M[>0800080
300@000@TQBc4980023c9A@PlbDD8?<002dc<E@]=35D;C<200003cFF000m]cVf?KLi]Sfg>KHm]cVf
?KLi]P00@MI1e`03@MH06T7G@MI1eT7F@MM1eP00AOI9mdGfBOI5mTWgAOI9mTGfBOM5mTWfAOH004Wf
CQI9mThFBOH400003ThhBSM>>4hgCSP0059HCUMBF4iGDUQ>Ee9HCUL300006TiGDUQ>Ee9HDUL0059G
EUMBEeIHDUMFEe9GEUQBEeIGDUMFF59GEUMBE`00EUMJMeIFFWL200001UJHFYUJV5ZHEYQJV@9JV00R
EYQJV@00G[QJUejhFYQN^5ZGG[QJV5jhFYMN^5ZHG[QJUejh001RnF;HI_URf6;iH]QVnF;HH_URf6Ki
H]QRnF;HI_P200005FLiJcUW>F/iIcU[>FLiJcUW>@00JgY_NV]iKgX007=i001g^G>h001_eP02000:
JcP00`00JcQ[>00MJcP00`00JcQ[>005JcP000e[>003001[>6/h02Q[>080000;00`000005;<D/QBc
8?<002Cc9?@Pl`029?<00`00;C@]=00200001C6F=IHaUSFF00000SVf00Dm]SVf>KHi]Sff008i]P03
0011eT7F00Y1eP030015mTGf00]5mP03BQI9mP000080000:CSM>>4hgCSQ>=dhhCSM>>4hg0003DUL0
0e9HDUL000020003DUL01U9HDUMBEe9GDUP000=FE`05DUMFEeIGEUMBE`03EUL01E9GEUMFEeIGDUL0
0UIg0P003EZH00<005jhF[P00ejh00EJ^5jhG[QN^5Zh009N^0800004G]T006;iH_P3H_T01F;hH_UR
nF;iH_P00f;i00ERn000JcU[>FLi00=[>@0:IcU[>F/i001[NVmjJgY_NV]jKgX20002LkT00`00LoL0
000;JcP00`00JcQ[>00MJcP00`00JcQ[>005JcP000e[>003001[>6/h02Q[>0030000300=0080000;
498D/a2B5;<002DD8?<U523c9A@]=00200004SFG<IHeUS6F=ILaUP00>KHm]cVf?KLi]Sfg>KHm]cVf
@ML00091eP05@MM1eT7F@MI1e`03@MH03T7G0019mTGfBOM5mTWfAOI9mdGfBOI5mTWgAOH300003dhg
CSQ:=dhhCSM>>4XgCSQ>=dhhBSM>>4hg001>E`0300006diGDUQ>Ee9HCUMBF4iGDUQ>Ee9HCUL0059G
EUQBEeIGDUMFF59GEUMBEeIHDUMFEe9GEUQBE`030002FYP01UJHFYUJV5ZHEYQJV@9JV00@EYQJVEZH
FYQFV000FYQN^5ZGG[QJV5jhFYMN^5ZHG[P2000045kIH_UNf@00H]QRnF;HI_URf6;iH]QVnF;HH_UR
f6Ki0P0001=S6@00IcU[>FLiJcUW>F/iIcT006]jKgY[NFmjJgY_NP00LmY_^P05000<JcP00`00JcQ[
>00LJcP00`00JcQ[>005JcP000e[>003001[>6/h02Q[>00;00P03000034001Bc5;8D/aBb000Pl`02
9?<03BCd0000036F=IHaUSFF<IHeUS6F=IH003ff00<i]P07?KHi]SVf>KHm]SVf00002d7F00<004Gf
AOH01dGf0`0000m:>000CSM>>4hgCSQ>=dhhCSM>>4hgCSQ>=dhhCSL00`000e9G00EBF59GDUMBEe9H
00=BE`06DUQBEe9GDUL0059G0eIG00EBEeIGEUMFEe9G009FE`<00003EYQJV000011JV004001N^5jh
F[P3G[P00eZh00000006G]T01000H_URnF;h0f;i00ERn6;iH_URn@0000AW>P04001[>F/iIcT2JcT0
3@00JgY_NV]jKgY[NVmj001_fVnjKmX006oh008000i[>003001[>6/h01a[>003001[>6/h00A[>000
3F/h0P00:F/h00`020001340<000498D/a2B5;<002DD8?<200005bUF000eUc6F=IHaUSFG<IHeUS6F
=IL003fg>KHm]cVf?KLi]Sfg>KHm]`00@ML00d7F00E1ed7F@MI1eT7G0091eP060019mdGfBOI5mTWg
100000m6=dXhASM:>4Hg001:=dhhCSM>>4XgCSQ>=dhhBSL00`0001]:=dhh001BF4iGDUQ>Ee9HCUMB
F4iGDUQ>Ee9HCUMBF4iGDUP005IGDUMFF59GEUMBEeIHDUL00`0000QFV5JIEYQJVEJH001FV5ZI0UZH
00IFV5ZIFYQJV5JHFYT2FYP0>5JHFYUJV5ZH001N^5ZHG[QJUejhFYP005kIH_YNfF;iG]URnUkIH_T0
06KiH]QRnF;HI_URf6;iH]QVn@00IcYS6FLjIaUW>VLi001W>F/iIcT006]jKgY[NFmjJgY_NP00LmY_
^W?JKkX006_g000@JcP00`00JcQ[>00KJcP00`00JcQ[>004JcP000e[>003001[>6/h02Q[>00:00P0
000a0340<0005;8D/aBb9?<20004:EH03000=IHaUSFF<IHeUS6F=IHaUP00>KHm]P<i]P06?KHi]SVf
>KHm]P002d7F0TGf0`002DXh00H004hhCSM>>4hgCSP4000024hgCSQ>=dhhCSL0059GDUP3DUL01E9H
DUMBEe9GDUP00e9G00=BF59G00000UIG00=BEeIGEUL00`0000YFV5JIEYQFVEJHEYUFV5JIFYP0011J
V004001N^5jhG[P2000:G]T01@00H_URnF;iH_P00V;i0P001fLj014006/iJcU[>@00KgY[NVmjJgY_
NP00KmY_^VoJKkX006_g0080011[>003001[>6/h01][>003001[>6/h00A[>0003F/h00<006/hJcP0
:6/h00X0000=0000<0@a000D/a2B5;<000<YEP0J9EDYERUF000aUSFG<IHeUS6F=ILaUSFF000m]cVf
?KLi]Sfg>KHm]cVf?KLi]P00@MI1e`=1eP05@MM1eT7F@MI1e`0300003dXhASM:>4HgBSQ6=dXhASM:
>4HgBSQ6=`00CSM>>003000074hhBSM>>4hgCSQ:=dhhCSM>>000DUQ>Ee9HCUMBF4iGDUQ>Ee9HCUMB
F4iGDUQ>Ee9HCUL0059G0`00011FV5JIEYQJVEJHEYUFV5ZIEYQFVEJHFYT005ZHEYQJV@9JV006EYQJ
VEZHFYQFV5ZI0UZH00EFV5ZIFYP005ZG0080000^H_UNfF;jG]URnEkIH_YNfF;iG]URnUkI001Rf6Ki
H]QRnF;H001W6FLjHaUW>VLIIcYS6FLjIaUW>P00JcT006mjJgU_NV]jKgY[N@00KkYcfVnj001[mfoh
000BJcP00`00JcQ[>00JJcP00`00JcQ[>004JcP000e[>003001[>6/h02Q[>00300003@000080<@03
5;<D/P00008000HYEP0:000eUS6F=IHaUSFF<IHeUS6F0003>KH01Cff>KHi]SVf?KH00SVf00<0047F
@MH0147F100000=66000BSP034Xh0`0000i>>4hgCSQ>=dhhCSM>>4hgCSQ>=dhhCSM>>0000U9G00EB
F59GDUMBEe9H00=BE`04DUQBEe9GDUL300004EJHEYUFV5JIEYQFVEJHEYUFV5JIEYQFVEJHEYUFV5ZH
00003eZH0P003ekI00D006;hH_URn@0000aW>P0?001_NV]jKgY[NVmjJgX006njKmY_^VoJ001[n000
01A[>003001[>6/h01U[>003001[>6/h00A[>00036/h00<006/hJcP0:F/h00`0000=0000<0@a4980
01TE7AHI5@009ED3:EH05REE:EH003FF<IHeUc6F=IHaUSFG<IH003Vf?KLi]Sfg>KHm]cVf?KLi]Sfg
0T7F100001125dHH@QQ6648GAQP004XhASM:>4HgBSQ6=dXhASM:>0<0000LBSP004hhCSM>>4XgCSQ>
=dhhBSM>>4hgCSQ:=dhhCSL004iGDUQ>Ee9HCUMBF4iGDUQ>Ee9HCUL30000559iEYT005ZIEYQFVEJH
FYUFV5JIEYQJVEJHEYUFV5ZIEYQFVEJH0002FYP01UJHFYUJV5ZHEYQJV@9JV003EYQJVEZH0080000C
G]YNf@00G]URnUkIH_UNfF;jG]URnEkIH_YNfF;iG]URnP00H_T00P0001YW6FLjHaUW>VLIIcYS6FLj
IaUW>V<IIcX006]k001_NV]jKgY[N@00KkYcfVnjLmX006oh0P005F/h00<006/hJcP066/h00<006/h
JcP016/h000<JcP00`00JcP0000YJcP01P0000d0000a030000@I5@03000YERUF00@YEP0;000aUSFF
<IHeUS6F=IHaUSFF000m]P03>KH01Cff>KHi]SVf?KH00`0000]6648HAQQ264HH@QQ6648HAQQ26000
00I:>0<000A:>00ACSP004hhCSM>>4hgCSQ>=dhhCSM>>4hgCSQ>=dhhCSL00003DUL0159HDUMBEe9G
0`0001QBNE:IDWUBVE9i001FV5JIEYQFVEJHEYUFV5JIEYQFVEJHEYUFV5JIEYQFVEZH000:FYP20000
1E[IG]YJfEkJ00003ekI00<006LjIcX02fLj00@006]kJg][N`80000:JgX006njKmY_^VoJ001[n6_g
000FJcP00`00JcQ[>00HJcP00`00JcQ[>004JcP000a[>08002Y[>00400P03@0>030200001AdF6ADM
5QTE00000RUF01<UEBUF:EHYEREE000aUSFF<IHeUc6F=IHaUP00>KHm]cVf?KLi]P04000043gh0016
648HAQQ25dHH@QQ6648GAQQ264HH@QL004Hg100001e:>4HgBSQ6=dXhASM:>4Hg001:=dhhCSM>>4Xg
CSQ>=dhhBSM>>4hgCSQ:=dhh001BF4iGDUQ>Ee9H0080000LDWUFVE9hEYUBNEJIDWQFVE9i001FV5ZI
EYQFVEJHFYUFV5JIEYQJVEJHEYUFV5ZIEYQFV@00FYT2FYP01EJHFYUJV5ZHEYP00P0001ANfU[IG]YJ
fEkJF]URnP00H_UNfF;jG]URnEkIH_YNfF;iG]URnUkI0P0001eS>`00IcYS6FLjIaUW>V<IIcYW6FLj
HaUW>P00Jg]WNV]kIgY[NfMj001_^W?JKkYcfP00KoQ[m`0001Q[>003001[>6/h01M[>003001[>6/h
00A[>00016/h1@000f/h00<006/hJcP0:F/h00@0000=00000084U006000I5ATE6ADYEP001RUF00T0
03FF<IHeUS6F=IHaUSFF<IH00SVf0`001Sgh00/004HH@QQ6648HAQQ264HH@QQ6648H00<000a:>00B
001>>4hgCSQ>=dhhCSM>>4hgCSQ>=dhhCSM>>4hgCSQBEe9H0`0001iBVE9iDYUBNE:IDWUBVE9iDYUB
NE:I001FVEJHEYUFV5JIEYQFVEJHEYUFV5JIEYQFVEJHEYUFV5ZH0005FYP200002U[IG]YJfEkJF]UN
fU[IG]YJf@002ekI00<006<JHa/00V<J00<006LjIcX01VLj0P000f]k00EWNf]kJg/006_K00800006
KmY_^P00JoM_n0006F/h00<006/hJcP05f/h00<006/hJcP00f/h0006JcP00`00JcQ[>003JcP00`00
JcQ[>00YJcP036HP00004@0029@4T`006ADM5QTE7AH000<YEP0:9EDYERUF000aUSFG<IHeUS6F=IL4
0002?OP01CWh?OPmn3gh>OP00Sgh00P0048GAQQ264HH@QM6648H0`0001i264HH001:>4HgBSQ6=dXh
ASM:>4HgBSQ6=dXhASM:>000CSQ:=dhhCSM>>4XgCSQ>=dhhBSM>>4hgCSP3000095JIDWQFVE9iEYUB
N5JIDWUFVE9hEYUBNEJIDWQFV@00EYUFV5ZIEYQFVEJHFYUFV5JIEYQJVEJHEYUFV5ZIEYP005JHFYUJ
V080000EG]YJfEkJF]UNfU[IG]YJfEkJF]UNfUkI001NfF;iG]URnUkIH_UNfF;j0080000FHaYS>f<J
Hc]S6V<k001W>V<IIcYW6FLjHaT006MjJg]WNV]kIgY[NfMj0003Jm/00foL00000003000KJcP00`00
JcQ[>00FJcP00`00JcQ[>003JcP000I[>003001[>6/h00=[>003001[>6/h02Y[>00700004@0A0004
U1TE00000aTE00<002UF:EH01BUF00<eUS6F00000`000SGH00<003gh?OP02Cgh00@0048HAQQ260<0
0006@QQ6648HAQQ260003DXh00X004hgCSQ>=dhhCSM>>4hgCSQ>=`@0009>N@0Q001BNE:IDWUBVE9i
DYUBNE:IDWUBVE9iDYUBNE:IDWT005JHEYUFV5JIEYQFVEJHEYUFV5JIEYQFVEJHEYUFV5JI009JV080
000?F]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfP0000MNf@04001S6V<JHa/3HaX00f<KHaX00005
IcX00`00Ig][N`02Jg/016MkJg][N`001F_K00@006?hIoT001a[>003001[>6/h01I[>003001[>6/h
00=[>0001V/h00<006/hJcP00f/h00<006/hJcP0:V/h00d02`00014000BC29@001dF6ADM5P00:EHU
E@03:EH01REE00000000=MPef@<ef004=MTef000>OP3?OP01SWh?OPmn3gh>OPmn0@0000M@QQ6648G
AQQ264HH@QM66000BSQ6=dXhASM:>4HgBSQ6=dXhASM:>4HgBSP004hhCSM>>4XgCSQ>=`0300009dii
DWU>NE9jCWUBN@00EYUBNEJIDWQFVE9iEYUBN5JIDWUFVE9hEYUBNEJIDWP005JHEYUFV5ZIEYQFVEJH
FYUFV5JIEYQJVEJHEYUFV00200005UkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IH_T006;j
G]URnEkI0P0001MS>f<JHc]S6V<kHaYS>f<JHc]S6P00IaUW>V<I001WNV]kIgY[NfMjJg]WNP0000=[
f`06Kma[f`00HoQWn@007V/h00<006/hJcP05F/h00<006/hJcP00f/h0006JcP00`00JcQ[>003JcP2
000[JcP0100;00004@000PBD00<001TE6AD00QTE0RUF100000<YV000=MP01cGH00<003gh?OP01Sgh
0`0000e264HH@QQ6648HAQQ264HH@QQ6648HAQP0000=BSP00dhgCSP00003000:CWT07P00DYUBNE:I
DWUBVE9iDYUBNE:IDWUBVE9iDYUBNE:I001FVEJHEYUFV5JIEYQFVEJHEYUFV5JIEYQFV@80000DE]YJ
fP00G]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]T000=Nf@05001S6V<JHaYS6`03HaX02V<K
HaYS6V<JHa]S6P00IcX006Mk0f]k00EWNf]kJg][N`0000A[f`04001Sn6Oi000PJcP00`00JcQ[>00D
JcP00`00JcQ[>003JcP000E[>08000A[>003001[>6/h02a[>00800/0400A19<4U0BC7AHI5@@00007
;KPYV2fh:IP]^2VH00000cGH00TefCGH=MPef3GI000mn3Wh?OP010000Sgh01Xin000@QQ6648GAQQ2
64HH@QM6648HAQQ25`00ASM:>4HgBSQ6=dXhASM:>4HgBSQ6=dXh0`0002YBNTiiDWU>NE9jCWUBNDii
DWY>NE9iCWUBNTii001BN5JIDWUFVE9hEYUBNEJIDWQFVE9iEYUBN5JIDWUFV@00FYUFV5JIEYQJVEJH
EYUFV5ZIEYP200005e[JE]YJfUKJ001JfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfUkIH_T0
0P0001US6V<kHaYS>f<JHc]S6V<kHaYS>f<JHc]S6V<kHaX006MjJg]WNV]kIgY[NfMjJg/00002Jm/0
1VoLJm/006?hIoT0029[>003001[>6/h01=[>003001[>6/h00=[>0002f/h00<006/hJcP0;6/h2000
00<MEaeH00000RVH00H]V2VH:IPYV2fH0008=MP40007?OP03P00AQQ264HH@QQ6648HAQQ264HH@QQ6
648H0008BSP300000dYiBUT0000?CWT06000DWUBVE9iDYUBNE:IDWUBVE9iDYUBNE:IDWUBVE9i001F
V5JIEYQFVEJHEYUFV0<0000JE]YJfUKJF]YFfU[JE]X005[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[I
G]YJfEkJ001S6`=S6P05Ha]S6V<JHaYS6`03HaX00f<KHaYS6P0200001F=k001[Nf]kIg/00f]k00<0
06_KJm/00f_K00@006OiHoP0029[>003001[>6/h01=[>003001[>6/h00=[>0002f/h00<006/hJcP0
;6/h0P0001<0D`002?L4mP006ELMF1UG7EP002fh:IP]^2VH;KPYV000=MPef@03=MP00cGI00000002
0002?OP01CWh?OPmn3gh>OP00Sgh01<0048GAQQ264HH@QM6648HAQQ25dHH@QQ66000BSQ6=dXhASM:
>0030000:dijBUU:NTYICWX0059iCWUBNTiiDWU>NE9jCWUBNDiiDWY>NE9iCWUBNP00EYUBN5JIDWUF
VE9hEYUBNEJIDWQFVE9iEYUBN5JIDWT005JHFYUFV5JI0080000IE]YJfUKJF]YFfU[JE]YJfUKJF]YF
fP00F]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]T00P0001AO6`00Hc]S6V<kHaYS>f<JHc]S6V<kHaYS
>f<JHc/006MlHg]WO6=k0P0000A[NfMjJg/0009[f`07Kma[ff_K001WnF?h000096/h00<006/hJcP0
4f/h00<006/hJcP00V/h000;JcP00`00JcQ[>00]JcP02`0=0000D`002?H4mP006ELMF1eG00000bVH
00D]V2VH:IPYV000008ef0<000<ef003000mn3gh00Pmn00=001264HH@QQ6648HAQQ264HH@QQ6648H
AQP00TXh0`0000Y:NDYIBWY:FDYiBUU:NTYIBWT000m>N@0C001BVE9iDYUBNE:IDWUBVE9iDYUBNE:I
DWUBVE9iDYT005JIEYP00P0001UJfUKJF]YFfU[JE]YJfUKJF]YFfU[JE]YJfU[I001JfEkJF]UNfU[I
G]YJfEkJF]UNfP020004Ga/00`00Ha]S6P02HaX01V<KHaYS6V<JHa]S6P800003IgaSNfMl009WO005
Hg]WO000Jg/00005Jm/01000IoUSn0009V/h00<006/hJcP04V/h00<006/hJcP00V/h000;JcP00`00
JcQ[>00]JcP20000400c0004mPSg000MF1UG7EPIE`00:IP]^2VH;KPYV2fh0`0000PefCGH=MPef3GI
=MP003Wh0cgh010in3gh?OPmn3Wh?OP004HH@QM6648HAQQ25dHH@QQ660D0000/CWY:FDYjBUU>NTYI
BWY:FDijBUU:NTYI001>NE9iCWUBNTiiDWU>NE9jCWUBNDiiDWY>NE9iCWT0059iEYUBN5JIDWUFVE9h
EYUBNEJIDWQFVE9iEYUBN0<0000IE]YJfUKJF]YFfU[JE]YJfUKJF]YFfU[JE]YJfUKJF]X005kJF]UN
fU[IG]YJfEkJF]T00P001elK01D006<kHaYS>f<JHc]S6V<kHaX006=kIgaSNfMlHg]WO6=kIgaSNfMl
00000V_K00M_g6_KJm/006OiHoP0000XJcP00`00JcQ[>00AJcP00`00JcQ[>002JcP000][>08002i[
>00=00h0001C0008mPCf2?H001eH6ELMF000;IP00RVH0`0000<YV000=MP01cGH00<003gh?OP023gh
00=264HH@QP01P0001=6FTIIAUY:F@00BUU:NDYIBWY:FDYiBUU:NTYIBWU:FDYjBUT0000?CWT03000
DWUBVE9iDYUBNE:IDWUBVE9iDYUBN@<0000LD[YF^P00F]YFfU[JE]YJfUKJF]YFfU[JE]YJfUKJF]YF
fU[JE]YJfP00G]YJfEkJF]UNfU[I0009Ga/00`00HaYS6`03HaX00f<K00000002Ig`01F=kIgaWO6Ml
Hg/00fMl00@006OL0000009[f`@002U[>003001[>6/h015[>003001[>6/h009[>0002f/h00<006/h
JcP0;V/h0P0000P0E0Cf2?H4mP006ELMF1UG100000D]^2VH;KPYV00000<ef008=MTef3GH=MPef@00
?OPin0<mn003>OPmn3gh00D0000a@UU6FT9IAUY2FDIJ@UU6FT9IAUX004YjBUU>NTYIBWY:FDijBUU:
NTYICWY:FDYj001BNTiiDWU>NE9jCWUBNDiiDWY>NE9iCWUBNTiiDWT005JIDWUFVE9hEYUBNEJIDWP0
0`0001aB^UKKD[YFfe:j001FfU[JE]YJfUKJF]YFfU[JE]YJfUKJF]YFfU[JE]YJfUKJF]X005kJF]UN
fP8000]O6`0@001S6V<kHaYS>`00IgaSNfMlHg]WO6=kIgaSNfMlHg/2000016OLHmaWgF?L0`0000=K
n@00JcP0:V/h00<006/hJcP046/h00<006/hJcP00V/h000;JcP00`00JcQ[>00^JcP00`0=07@00002
00000`Sf1?H00002000011UG000YV2fH0bVH00<]V000=MP023GH0cgh1@000Shj00E6F@00AUY6FTII
00=6FP0EAUU6FTIJAUY6FDYi001:NTYIBWU:FDYjBUU:NDYIBWY:FDYiBUU:NP0000m>N@06001BVE9i
DYUBNE:I0P0000EB^UJjE[YF^e:j009F^P0FE[]B^P00E]YJfUKJF]YFfU[JE]YJfUKJF]YFfU[JE]YJ
fUKJF]YFfP00F]T2000>Ga/01000HaX000000fMl00ESNfMlIgaWO6=k009WO003001Wg6OL00AWg004
001Kn@00000]JcP00`00JcQ[>00?JcP00`00JcQ[>002JcP000Y[>003001[>6/h031[>08000031AL0
000000@0000;7EPIEbfh:IP]^2VH;KPYV2fh=MPef@03=MP700001Chi?SXn>Shj?ST00chj02h004IJ
@UU6FT9IAUY2FDIJ@UU6FT9IAUY2F@00BUU:NTYICWY:FDYjBUU>NTYIBWY:FDijBUT004iiDWY>NE9i
CWUBNTiiDWU>NE9jCWUBNDiiDWY>N@00DWQFV@<0000ME]]B^UKKD[YFfe:jE]]B^UKKD[YFfe:j001F
fU[JE]YJfUKJF]YFfU[JE]YJfUKJF]YFfU[JE]YJfP02000AGa/04P00Hg]WO6=kIgaSNfMlHg]WO6=k
IgaSN`00HmaWg6?LImeSg0800003FoT006/h02m[>003001[>6/h00i[>003001[>6/h009[>0002V/h
00<006/hJcP0<6/h10000`DH00<001VI00003@001CHJ00<003hj?SX01chj00=6FP00AUX00TIJ00E6
FDIJAUY6FTII00=6FP0@BUT004YIBWY:FDYiBUU:NTYIBWU:FDYjBUU:NDYI000>CWT30002E[X01UJk
D[YF^UJjE[]B^P9F^P0DE[]B^UJjE[YF^`00F]YFfU[JE]YJfUKJF]YFfU[JE]YJfUKJF]YFfP80009K
7003001O6elK00aO6`800005Gg`006MlIgaSN`03Ig`016=kIgaWO0001FOL00@005_iFoT0035[>003
001[>6/h00i[>003001[>6/h009[>0002V/h00<006/hJcP0;F/h0`000V/h00/000DH000560DG000I
VAVJ6ITIVP0000<YfP05:MTYfRWJ000b6P03=QX01C8J=QXf6SHJ00000chj00Dn>Chj?SXn>Shi008n
>P0V0012FDIJ@UU6FT9IAUY2FDIJ@UU6FT9IAUX004ijBUU:NTYICWY:FDYjBUU>NTYIBWY:FDij001B
NDiiDWY>NE9iCWUBNTiiDWU>N@@0000OD[]>^P00D[YFfe:jE]]B^UKKD[YFfe:jE]]B^UKKD[YFfe:j
E]/005[JE]YJfUKJF]YFfU[JE]YJfUKJF]X00P0000IK6e/LFa]K75lK000<Ga/05`00HgeOO6=mGg`0
06=kIgaSNfMlHg]WO6=k001Sg6OLHmaWgF?L001Gn5_i0000<f/h00<006/hJcP03V/h00<006/hJcP0
0F/h000:JcP2000[JcP30006JcP200031AP01@006ITIVAVI00001RWJ00<003HJ=QX01cHJ00<003hj
?SX01chj00=6FP00AUT00dIJ00E6FDIJAUY6FTII0096FP0@BWX004YiBUU:NTYIBWU:FDYjBUU:NDYI
BWY:FDYi0006CWT300002DjkD[]>^e:kC[]B^`00E[]B^P02E[X01UJkD[YF^UJjE[]B^P9F^P0>E[]B
^UJjE[X005KJF]YFfU[JE]YJfUKJF]YFfP800003FaaK6e/L009K7003Fa]K700000YO6`800006HgeO
O6=lGgaSOEml0P0000=WO6=kIg`00P001FOL00@005_i000003E[>003001[>6/h00e[>003001[>6/h
005[>0002V/h00<006/hJcP09V/h10002F/h00`0E0DG1AP55`DH000IVQVI6IXIV@00:MT3:MX01BWI
:MX003HJ<QX00cHJ00Db6SHJ=QX003hi00<n>P0T?STn>Shj?SXn>Chj0016FT9IAUY2FDIJ@UU6FT9I
AUY2FDIJ@UT004YICWY:FDYjBUU>NTYIBWY:FDijBUU:NTYI001>NE9i1000029>^U:kC[YB^djjD[]>
^U:kC[YB^`00E]]B^UKKD[YFfe:jE]]B^UKKD[YFfe:jE]]B^UKKD[X005KJF]YFfU[JE]YJfP80000;
Fa]K75/KFaaK6e/LFa]K75/KFa`00008Ga/04`00GgaSOEmlHgeOO6=mGgaSOEmlHgd006Ml001WgF?L
ImaSg6OM00800003EoP006/h03M[>003001[>6/h00a[>003001[>6/h005[>0002V/h00<006/hJcP0
8f/h0`003V/h0`000PDH00H001VI6ITIVBWJ0005:MX00`00=QXf6P07=QX00`00?SXn>P07?SX014IJ
0016FTII0dIJ01=6FDIJAUY6FTIIAUY:F@00BUU:NDYIBWY:FDYiBUU:NTYIBWU:F@0400004U:kC[]B
^djkD[]>^e:kC[]B^djkD[]>^e:kC[]B^`00E[]B^P9F^P06E[]B^UJjE[YF^e:j0UJj00QF^e:jE[YF
^P00E]YJfUKJ0P000e/L00EK6e/LFaaK75/K00=K7003Fa]K700000EO6`80000<GgaSOEmlHgaOO6=m
GgaSO5mlHgeOO6=l0`000fOL1000>V/h00<006/hJcP02f/h00<006/hJcP00F/h000:JcP00`00JcQ[
>00PJcP3000BJcP500001aVI6IXIVAVJ000YfRWI00<YfP05:MT003HJ=QXb6P03=QX01C8J=QX003hj
?ST00chj01Xn>Chj?SXn>Shi0012FDIJ@UU6FT9IAUY2FDIJ@UU6FT9IAUX004YjBUU>NTYIBWY:FDij
100002I:VdZkBY/004jjD[]>^U:kC[YB^djjD[]>^U:kC[YB^djjD[]>^P00D[YFfe:jE]]B^UKKD[YF
fe:jE]]B^UKKD[YFfe:jE]/005[J0P00015K6e/LFa]K75/KFaaK6e/LFa]K75/KFaaK6e/LFa]O6`00
00=O6`0=001SOEmlHgeOO6=mGgaSOEmlHgeOO6=mGg`00P0000=SgEoMGmd01P00>f/h00<006/hJcP0
2f/h00<006/hJcP00F/h0009JcP00`00JcQ[>00NJcP3000FJcP20000104h000000000aVI00<002WJ
:MX00bWJ00<003HJ=QX01cHJ00<003hj?SX01chj00E6F@00AUY6FTII00=6FP09AUU6FTIJAUY6FDYi
BUU:NTYI00@000M:V`0E001B^djkD[]>^e:kC[]B^djkD[]>^e:kC[]B^djkD[]>^`00E[YF^e:j009F
^P06E[]B^UJjE[YF^e:j0UJj00IF^e:j000005/LFa/3Fa`01E/KFaaK75/LFa/00e/L00MK6e/LFaaK
75/K001O6`0200003F=lGgaSOEmlHgaOO6=mGgaSO5mlHgeOO00000EOg@800003CmT006/h03e[>003
001[>6/h00Y[>003001[>6/h005[>0002F/h00<006/hJcP06f/h0`006V/h00@0004H0CP160D0008Y
fP05:MTYfRWJ:MX00003=QX01S8J=QXf6SHJ<QX0008n>P05?STn>Shj?SXn>@03?SX02P00AUY2FDIJ
@UU6FT9IAUY2FDIJ1P0002U:VdjlBY]:^dZKC[a:VdZkBY]>_4ZKB[/005:kC[YB^djjD[]>^U:kC[YB
^djjD[]>^U:kC[YB^`00E]]B^UKKD[YFfe:jE]]B^UKKD[YFfe:j00<0000DD_aG7@00FaaK6e/LFa]K
75/KFaaK6e/LFa]K75/KFaaK6e/LFa]K7080000<GgaSOEmlHgeOO6=mGgaSOEmlHgeOO6=m0P0000=O
gF?MGmd00UoM00@004_ICmT0041[>003001[>6/h00U[>003001[>6/h005[>0002F/h0`005f/h1000
7V/h00@0004H0CP000<A^`D0008YfP03000f6SHJ00Lf6P03000n>Shj00Ln>P04AUY6FDIJAUX60000
1DJLAY]6W4:K00003TZK014005:kC[]B^djkD[]>^e:kC[]B^djkD[]>^e:kC[]B^`00009F^P06E[]B
^UJjE[YF^e:j0`001ULL00<005/LFa/00e/L00EK6e/LFaaK75/K00=K7003Fa/00000009KO@0<001O
O6=mGgaSO5mlHgeOO6=lGgaSO@001UoM00@004oI0000049[>003001[>6/h00U[>040005[>05[>000
2F/h00<006/hJcP056/h0`008f/h00/0004H0CP0016k3KXA^`fj000QnbHL00P00005<QXf6SHJ=QX0
0003?SX00chi?SX000070000<4:KAYa2VdJL@Y]6W4:KAYa2VdJL001>_4ZKB[]:VdjlBY]:^dZKC[a:
VdZkBY]>_4ZK001>^U:kC[YB^djjD[]>^U:kC[YB^djjD[]>^U:kC[YB^`00E]]B^UKKD[YFf`80000F
D_aG7EKlEaaBo5LME_aG75;lEad005/LFa]K75/KFaaK6e/LFa]K75/KFa`200003E]MGgiKGE]mFed0
05mlHgeOO6=mGgaSOEml0080009Og@03HmeOgEoM00800003BmT006/h04=[>003001[>6/h00U[>040
005[>05[>0002F/h00<006/hJcP04F/h0`009f/h0P0000<1>0004K/00Q6k00D002HL9Q`V728K008V
7004000b?39L<S`:0003?W`04CYl?W`nO000@Y]6W4JKAYa2VdJLAY]6W4:KAYa6VdJL00003TZK01<0
04jkD[]>^e:kC[]B^djkD[]>^e:kC[]B^djkD[]>^`00D[YF^P03000=Ea`00`00FaaK6`03Fa`00e/K
FaaK70020008Fgd200001F=mGgaSO5ml00001UoM00@004oICmT004I[>003001[>6/h00Q[>040005[
>05[>0002F/h00<006/hJcP03V/h0`00:f/h0`0004X=^Q6k3KXA^`009Q`QnbHL8O/V738l000b>c9L
<S`bG38k<U`b?39L000nO3Yk?W`jNcil>W/nO3Yk?W`004JL@Y]6W4:KAYa2VdJL@Y]6W4:KAYa2VdJL
001>_4ZKB[]:VdjlBY]:^dZKC[a:VdZkBY]>_000D[]>^U:kC[YB^djjD[]>^U:kC[YB^djjD[]>^U:k
0`0001MG7EKlEaaBo5LME_aG75;lEaeFo5LLD_aG7EKlEaaBo5LM001K75/KFaaK6e/L0080000>FeeK
OE]MGgiKGE]mFeeOOU]MFgeKGEmn001SO@8000=Og@05HmeOgEoM001?f@020018JcP00`00JcQ[>007
JcP10001JcP1JcP000U[>003001[>6/h00][>0<002m[>0040000mP0000034K/04@009Q`V72HL8Q/V
7000<U`b?39L<S`bG38l<U`b?000>W`00cil01DjO3il?W`nO3Yl?W`004JL@Y]6W4JKAYa2VdJLAY]6
W4:KAYa6VdZK00003DZK00/005:kC[]B^djkD[]>^e:kC[]B^djk00@00003D_e>o@00019G7003001K
75/K008000iKO@@000AOg@@004][>003001[>6/h00I[>040005[>05[>0002F/h00<006/hJcP026/h
0`00<f/h1@0003l=^Q6k000V727k9Q`QnbHL000bG38k<U`b?39L<S/bG38l000jNcil>W/nO3Yk?W`j
Ncil>W/nO000AYa2VdJL@Y]6W4:KAYa2VdJL@Y]6W4:K001:VdjlBY]:^dZKC[a:VdZkBY]>_4ZKB[]:
Vdjl001B^djjD[]>^U:kC[X00`0001U>o5;mC_aBoDklD_e>o000D_aG7EKlEaaBo5LME_aG75;lEaeF
o5LLD_aG7EKlEaaBo00300003U]MGgiKGE]mFeeOOU]MFgeKGEmnFeeKOE]MGgh2000015NmEmiG_EON
1`00C6/h00<006/hJcP01V/h0@000F/h0F/h0008JcP40004JcP4000hJcP200001@6J000000008Q/0
0bHL00dR6bHL000bG38l<U`b?39L<S`bG38l000jO003?W`053Yl?W`nO3il>Wa6W000AYa2VdJLAY]6
W4:KAYa6VdJL@Y]6W4JK000=BY/00`00C[]B^`04000034klD_e>oE;mC_aBoDkmD_e>o5;mC_d000iG
70800004DeiGGP00000;Fgd20007Ekh200000cnH001[>01>JcP00`00JcQ[>005JcP10001JcP1JcP0
0003JcP00000008000=[>003001[>6/h009[>0<003e[>08000030IX5^`000080000a9Q`QnbHL8O/b
G000<U`b>c9L<S`bG38k<U`003il>W/nO3Yk?W`jNcil>W/nO3Yk0012VdJL@Y]6W4:KAYa2VdJL@Y]6
W4:KAYa2V`00BY]>_4ZKB[]:VdjlBY]:^dZKC[`01@0001aBoDklD_e>o5;mC_aBoDklD_e>o5;mC_aB
oDklD_eFo000D_aG7EKlEaaBo5LME_aG75;lEaeFo080000?EeiCGUMNDeeGGU=N001KGEmnFeeKOE]M
GgiKGE]m00800007EkeGgUNmEmiG_EONEkd00P0000<oV@000000DF/h00<006/hJcP016/h0@000F/h
0F/h00000f/h001[>005JcP00`00JcP000020011JcP200030IX500003B8K000b?39L<S`bG38l<U`b
?39L000nO3Yl00<nO00C>W`nO3il?W`jO000AY]6W4:KAYa6VdJL@Y]6W4JKAYa2VdJL000014ZK1P00
14[m018004kmD_e>o5;mC_eBoDklD_e>oE;mC_aBoDkmD_e>o5;m0008Ea`30002Eeh01E=NEeiGGUMN
Deh00UMN00<005]mFgd00e]m0P001eNn0P0000<oV0000000E6/h00<006/hJcP016/h0@000F/h0002
JcP00`00JcQ[>003JcP20016JcP200001PFk0IX001HL6SdF70D0000K<S/bG38l<U`b>c9L000nO3Yk
?W`jNcil>W/nO3Yk?W`jN`00@Y]6W4:KAYa2VdJL@Y]6W4:K00L0000RB]e:oDKMB_i:gD[mA]e:oT[M
B_e6g@00C_aBoDklD_e>o5;mC_aBoDklD_e>o5;mC_aBoDklD_d005LLD_aG7EKlEa`200003E=NEeiC
GEMNDeiGGU=MEeiCGUMNDeeGGU=N0080000?Ggh00000EkeGgUNmEmiG_EONEkeGgP00?iToV00005I[
>003001[>6/h00A[>040005[>0000f/h00<006/hJcP00f/h00<006/hJcP0AF/h0`0000T1VP005Q`F
7AHL5QdF7000:Wd01@0000Db?000?W`nO3Yl00<nO008>W`nO3il?W`004JLAY]6W0H00005@]e2gT;M
@]d0000>B_d04P00C_eBoDklD_e>oE;mC_aBoDkmD_e>o5;mC_eBoDklD_d0009G70800003EeiCGUMN
009GGP05DeiGGUMNEeiCGP03Eeh00e=NEeiGGP030007Ekh200000cnI0000001HJcP00`00JcQ[>003
JcP10001JcP00005JcP006/hJcP00005JcP20017JcP400002aHL6SdF71Hm5Q`002Im:WhVOBYn9Wd0
400002Y2gSkM@]hngD;N?]e2gSkM@]hngD;N001:oDKMB_i:gD[mA]e:oT[MB_e6gD[nB]e:oDKM001>
o5;mC_aBoDklD_e>o5;mC_aBoDklD_e>o5;mC_`3000045=MEeiCGUMNDeeGGU=NEeiCGEMNDeiGGU=M
EeiCGUMN0P0000=;WTnnBih00`0000=G_EON00001000Ff/h00<006/hJcP00V/h0@000F/h0002JcP2
0008JcP00`00JcQ[>017JcP300001aHM5Q`F7AHL000ZOBYn00<ZO@03:WhZO@00008f_P05=[df_SJn
=[hf_@03=[h01000@]e2gD;N0d;M00E2gT;M@]e2gD;N0092g@03001:oD[m00a:o@0<001>oE;mC_aB
oDkmD_e>o5;mC_eBoDkl0`000TmN0P0000ECGUMNEeiGGU=N00=GGP05DeiGGUMNEeiCGP02000024nn
Bki?_T^nCki;_TnnBkh5001NJcP01@00JcQ[>6/h00000F/h000=JcP00`00JcQ[>018JcP40000>AHm
5Q`002Im:WhVOBYn9WdZORIm000fWCZn=Ydj_SJM>[hfWCZn=Ydj_P00@]hngD;N?]e2gSkM@]hngD;N
?]e2gSkM@]h004[mA]e:oT[MB_e6gD[nB]e:oDKMB_i:gD[mA]d004klD_e>o5;mC_aBo@0400004D]N
Cem;GTmOBei?Gd]N001CGEMNDeiGGU=MEeiCGUMNDed00`0000Q;WTnoBii?_T^NCkm;WTnn1@00H6/h
00D006/hJcQ[>000005[>0003V/h0P00BV/h1P0000<ZOBYn:Wd00RYm00HZORYm000003Jn=[d3=[h0
1CJm=[hf_SJn00000T;M00E2gT;M@]e2gD;N00=2g@04@]i2gD;M000>B_d00`00C_eBo@0300001DmO
Cei?GTmNCel00dmN00I?GdmNCei?GP00Deh3Eeh035=NEeh00000Bki?_T^nCki;_TnnBki?_PD006A[
>004001[>6/h0001JcP0011[>003001[>6/h04U[>0L0000Z9WdZORIm:WhVOBYn000j_SJM>[hfWCZn
=Ydj_SJM>[h004;N?]e2gSkM@]hngD;N?]e2gSkM@]hngD;N001:oDKMB_i:gD[mA]e:oT[MB_e6gD[n
1@00011?Gd]NCem;GTmOBei?Gd]NCem;GTmOBei?Gd]NCem;GP80000;EeiCGP00001?_d^NCki;WTno
Bii?_P05001XJcP00`00JcP00001JcP0015[>003001[>6/h04Q[>003001[>6/h00X00004:Wd003Jn
=[d3=[h01CJm=[hf_SJn00000T;M00E2gT;M@]e2gD;N00=2g@04@]i2gD;M0004B_d60002@cl01DLo
@cl00000Cel00dmN00E?GdmNCei?GTmO00=?GP03Cem?GTmN00H00005Bki?_T^nCki;_P05001[JcP1
0001JcP10000019[>08004Q[>003001[>6/h009[>0<000055WdBOAIm4WdFO@08000033JM>[hfWCZn
0012gSkM@]hngD;N?]e2gPX0000<@ci7?d<nAcm3?TLo@ci7?d<nAcm3?TLo0P0000U;GTmOBei?Gd]N
Cem;GTmOBeh0100000I3Wcmn@ihoOT>O?gh7001^JcP10001JcP1000001A[>003001[>6/h04A[>003
001[>6/h00E[>0<000064WdFOA9m5WdBOAIm0P0000<VgR[N9]h0300000Dk7cLO=alg7c/O008g7`80
00=3?`05Acm3?d<o@cm7?`03@cl014Lo@cm3?d<o0P000TmN00=?G`0000000P0000ToOSnN?gi3WSmn
?ihoOT>N?gh01@00LV/h0P00000EJcP00`00JcQ[>013JcP00`00JcQ[>007JcP400003Q9m5WdBOAIm
4Wd002KN:]lVgR[O9]hZgbKN:]l2000073Kn>alfoS/O=_hk7cKn>alfoS/O=_hk7cKn0013?TLo@ci7
?d<nAcm3?TLo@ci7?d<nAcm3?TLo1@0000U3WSmn@iloOT>N?gi3Wcmn@ih01@00MV/h0P00000FJcP2
0013JcP00`00JcQ[>00;JcP8000022[N9]hZgbKN:]hVgR[O9]h200001C/O=alg7cLO>al00cLO00Dk
7cLO=alg7`0000=3?`06Acm3?d<o@cm7?d<o100000@_GRlm<eh_?@@00003?ihoOT>N00D007E[>0@0
009[>00066/h00<006/hJcP0@6/h00<006/hJcP04F/h200000@VgR[O9]hZg`80000;=_hk7cKn>alf
oS/O=_hk7cKn>alfoP0200000dLo@ci7?`0400002Rlm<eh_?C=N;cdcGRlm<eh_?C=N1P00MF/h1000
1V/h000IJcP00`00JcQ[>00oJcP00`00JcQ[>00FJcPI00001c=N;cd_GRlm<eh_?BmN00L007M[>0@0
00Y[>0006V/h00<006/hJcP0?V/h00<006/hJcP076/h200000PNo1[L7_`Jg1kl6]`No1[L2P00NV/h
10003V/h000KJcP2000nJcP00`00JcQ[>00RJcP:0021JcP3000BJcP001e[>003001[>6/h03][>003
001[>6/h0:U[>0@001E[>0007V/h00<006/hJcP0>V/h00<006/hJcP0YF/h10006F/h000OJcP2000j
JcP00`00JcQ[>02QJcP4000MJcP0025[>003001[>6/h03M[>003001[>6/h09e[>0@0025[>0008V/h
00<006/hJcP0=V/h00<006/hJcP0VV/h0`009F/h000SJcP2000fJcP00`00JcQ[>02FJcP4000XJcP0
02E[>003001[>6/h03=[>003001[>6/h099[>0@002a[>0009V/h00<006/hJcP0<V/h00<006/hJcP0
SV/h1000<6/h000WJcP2000bJcP00`00JcQ[>02:JcP4000dJcP002U[>003001[>6/h02m[>003001[
>6/h08I[>0@003Q[>000:V/h00<006/hJcP0;V/h00<006/hJcP0Pf/h0`00?6/h000[JcP00`00JcQ[
>00]JcP00`00JcQ[>01oJcP4000oJcP002a[>08002e[>003001[>6/h07][>0@004=[>000;V/h00<0
06/hJcP0:V/h00<006/hJcP0Mf/h1000Af/h000_JcP00`00JcQ[>00XJcP00`00JcQ[>01dJcP4001;
JcP0031[>08002Q[>003001[>6/h075[>0<004m[>000<V/h00<006/hJcP09F/h00<006/hJcP0KF/h
1000DV/h000cJcP00`00JcQ[>00TJcP00`00JcQ[>01YJcP4001FJcP003A[>08002A[>003001[>6/h
06E[>0@005Y[>000=V/h00<006/hJcP08F/h00<006/hJcP0HF/h1000GV/h000gJcP00`00JcQ[>00P
JcP00`00JcQ[>01NJcP3001RJcP003Q[>003001[>6/h01m[>003001[>6/h05Y[>0@006E[>000>F/h
0P007f/h00<006/hJcP0EV/h1000JF/h000kJcP00`00JcQ[>00LJcP00`00JcQ[>01BJcP4001]JcP0
03a[>003001[>6/h01][>003001[>6/h04i[>0@0075[>000?F/h0P006f/h00<006/hJcP0Bf/h0`00
MF/h000oJcP00`00JcQ[>00HJcP00`00JcQ[>017JcP4001hJcP0041[>003001[>6/h01M[>003001[
>6/h04=[>0@007a[>000@F/h0P005f/h00<006/hJcP0?f/h1000P6/h0013JcP00`00JcQ[>00DJcP0
0`00JcQ[>00kJcP40024JcP004A[>003001[>6/h01=[>003001[>6/h03Q[>0<008Q[>000AF/h0P00
4f/h00<006/hJcP0=6/h1000Rf/h0017JcP00`00JcQ[>00@JcP00`00JcQ[>00`JcP4002?JcP004Q[
>003001[>6/h00m[>003001[>6/h02a[>0@009=[>000BF/h00<006/hJcP03V/h00<006/hJcP0:6/h
1000Uf/h001:JcP2000>JcP00`00JcQ[>00TJcP4002KJcP004a[>003001[>6/h00Y[>003001[>6/h
029[>0<009m[>000CF/h00<006/hJcP02F/h00<006/hJcP07V/h1000XV/h001>JcP20009JcP00`00
JcQ[>00JJcP4002VJcP0051[>003001[>6/h00I[>003001[>6/h01I[>0@00:Y[>000DF/h00<006/h
JcP01F/h00<006/hJcP04V/h1000[V/h001BJcP20005JcP00`00JcQ[>00?JcP3002bJcP005A[>003
001[>6/h009[>003001[>6/h00][>0@00;E[>000EF/h00D006/hJcQ[>00000U[>0@00;U[>000EV/h
0P0000=[>000JcP016/h1000_F/h001HJcP200000f/h000000020031JcP005U[>0800<E[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {258.563, 0}} -> {-0.0320131, -0.00198851, \
0.00356097, 0.00356097}}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
5. Man zeichne einen Doppelkegel in verschiedenen Koordinatensystemen sowie \
die Schnittfigur des Kegels mit einer Ebene.\
\>", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Kartesische Koordinaten", "Subsection"],

Cell["\<\
Ein Doppelkegel l\[ADoubleDot]sst sich in kartesischen Koordinaten \
\[UDoubleDot]ber den Zusammenhang x\.b2+y\.b2=k*z\.b2 darstellen.
Der Einfachheit halber sei hier k=1.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(doppelkegel = 
        ParametricPlot3D[{{x, y, \@\(x\^2 + y\^2\)}, {x, 
              y, \(-\@\(x\^2 + y\^2\)\)}}, {x, \(-3\), 3}, {y, \(-3\), 3}, 
          PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 3}, {\(-3\), 
                3}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[.1669 .19769 -11.517 -9 ]
[.1669 .19769 .483 0 ]
[.3545 .11847 -5.39155 -9 ]
[.3545 .11847 .60845 0 ]
[.55722 .03294 -5.02461 -9 ]
[.55722 .03294 .97539 0 ]
[.07778 .87427 -6.79347 0 ]
[.07778 .87427 5.20653 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.34412 1.06099 -3.15274 0 ]
[.34412 1.06099 2.84726 9 ]
[.06233 .33065 -12 -2.67832 ]
[.06233 .33065 0 6.32168 ]
[.03462 .5041 -6 -2.83339 ]
[.03462 .5041 0 6.16661 ]
[.00331 .70014 -6 -3.01086 ]
[.00331 .70014 0 5.98914 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.17676 .20842 m
.1817 .21379 L
s
[(-2)] .1669 .19769 .9195 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(0)] .3545 .11847 .79718 1 Mshowa
.56537 .04502 m
.56945 .05107 L
s
[(2)] .55722 .03294 .67487 1 Mshowa
.125 Mabswid
.22216 .18933 m
.22506 .1926 L
s
.26841 .16989 m
.27126 .17321 L
s
.31554 .15007 m
.31833 .15344 L
s
.41256 .10928 m
.41522 .11275 L
s
.4625 .08828 m
.46509 .0918 L
s
.51343 .06687 m
.51595 .07044 L
s
.1322 .22716 m
.13522 .23033 L
s
.61837 .02274 m
.62074 .02642 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.07969 .85982 m
.08064 .85259 L
s
[(-2)] .07778 .87427 .13224 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.34486 1.04643 m
.34523 1.03915 L
s
[(2)] .34412 1.06099 .05091 -1 Mshowa
.125 Mabswid
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.18825 .93622 m
.18868 .93186 L
s
.25422 .98264 m
.25456 .97828 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.04063 .83233 m
.04126 .82801 L
s
.37308 1.06628 m
.37326 1.06192 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.07584 .32518 m
.08259 .32244 L
s
[(-2)] .06233 .33065 1 -0.40482 Mshowa
.04829 .49904 m
.05512 .49651 L
s
[(0)] .03462 .5041 1 -0.37036 Mshowa
.01714 .69556 m
.02406 .69327 L
s
[(2)] .00331 .70014 1 -0.33092 Mshowa
.125 Mabswid
.06925 .36674 m
.07332 .36512 L
s
.06247 .40953 m
.06655 .40795 L
s
.05549 .45361 m
.05957 .45206 L
s
.04086 .54588 m
.04498 .5444 L
s
.03321 .5942 m
.03733 .59275 L
s
.0253 .64406 m
.02944 .64265 L
s
.08224 .2848 m
.08628 .28313 L
s
.00871 .74875 m
.01288 .74742 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.55493 .52375 m .53613 .5228 L .52711 .52303 L p .345 0 0 r
F P
0 g
s
.52711 .52303 m .51489 .5269 L p .55493 .52375 L .345 0 0 r
F P
0 g
s
.51489 .5269 m .52711 .52303 L .51426 .52248 L p .387 0 0 r
F P
0 g
s
.53613 .5228 m .55493 .52375 L .55938 .52182 L closepath p .318 0 0 r
F P
0 g
s
.51426 .52248 m .49265 .52175 L .48913 .52255 L p .387 0 0 r
F P
0 g
s
.48913 .52255 m .51489 .5269 L p .51426 .52248 L .387 0 0 r
F P
0 g
s
.57419 .52014 m .55938 .52182 L .55493 .52375 L p .259 0 0 r
F P
0 g
s
.481 .52066 m .48913 .52255 L .49265 .52175 L closepath p .417 0 0 r
F P
0 g
s
.48913 .52255 m .481 .52066 L .45522 .51731 L p .438 0 0 r
F P
0 g
s
.58125 .5229 m .58994 .51854 L .57419 .52014 L p .259 0 0 r
F P
0 g
s
.55493 .52375 m .58125 .5229 L p .57419 .52014 L .259 0 0 r
F P
0 g
s
.61449 .51414 m .58994 .51854 L .58125 .5229 L p .182 0 0 r
F P
0 g
s
.45522 .51731 m .44886 .51778 L p .48913 .52255 L .438 0 0 r
F P
0 g
s
.43833 .51425 m .44886 .51778 L .45522 .51731 L closepath p .452 0 0 r
F P
0 g
s
.51489 .5269 m .48913 .52255 L .47433 .52503 L p .413 0 0 r
F P
0 g
s
.44886 .51778 m .47433 .52503 L .48913 .52255 L p .438 0 0 r
F P
0 g
s
.44886 .51778 m .43833 .51425 L .4134 .50839 L p .464 0 0 r
F P
0 g
s
.60791 .51959 m .61906 .51337 L .61449 .51414 L p .182 0 0 r
F P
0 g
s
.58125 .5229 m .60791 .51959 L p .61449 .51414 L .182 0 0 r
F P
0 g
s
.64651 .5065 m .61906 .51337 L .60791 .51959 L p .083 0 0 r
F P
0 g
s
.58125 .5229 m .55493 .52375 L .54113 .52933 L p .286 0 0 r
F P
0 g
s
.51489 .5269 m .54113 .52933 L .55493 .52375 L p .345 0 0 r
F P
0 g
s
.4134 .50839 m .40837 .5079 L p .44886 .51778 L .464 0 0 r
F P
0 g
s
.4024 .50537 m .40837 .5079 L .4134 .50839 L closepath p .464 0 0 r
F P
0 g
s
.47433 .52503 m .44886 .51778 L .43343 .51763 L p .457 0 0 r
F P
0 g
s
.40837 .5079 m .43343 .51763 L .44886 .51778 L p .464 0 0 r
F P
0 g
s
.63484 .51357 m .64693 .5064 L .64651 .5065 L p .083 0 0 r
F P
0 g
s
.60791 .51959 m .63484 .51357 L p .64651 .5065 L .083 0 0 r
F P
0 g
s
.67331 .49776 m .64693 .5064 L .63484 .51357 L p 0 0 0 r
F P
0 g
s
.40837 .5079 m .4024 .50537 L .38292 .49859 L p .459 0 0 r
F P
0 g
s
.43343 .51763 m .40837 .5079 L .39243 .50468 L p .468 0 0 r
F P
0 g
s
.38292 .49859 m .37115 .49463 L p .40837 .5079 L .459 0 0 r
F P
0 g
s
.37115 .49463 m .39243 .50468 L .40837 .5079 L p .459 0 0 r
F P
0 g
s
.60791 .51959 m .58125 .5229 L .5678 .52943 L p .205 0 0 r
F P
0 g
s
.54113 .52933 m .5678 .52943 L .58125 .5229 L p .286 0 0 r
F P
0 g
s
.54113 .52933 m .51489 .5269 L .50034 .53078 L p .375 0 0 r
F P
0 g
s
.47433 .52503 m .50034 .53078 L .51489 .5269 L p .413 0 0 r
F P
0 g
s
.66198 .50471 m .67367 .49764 L .67331 .49776 L p 0 0 0 r
F P
0 g
s
.63484 .51357 m .66198 .50471 L p .67331 .49776 L 0 0 0 r
F P
0 g
s
.6966 .48822 m .67367 .49764 L .66198 .50471 L p 0 0 0 r
F P
0 g
s
.39243 .50468 m .37115 .49463 L .36338 .49131 L p .439 0 0 r
F P
0 g
s
.36338 .49131 m .35151 .48662 L p .39243 .50468 L .439 0 0 r
F P
0 g
s
.34352 .48236 m .35151 .48662 L .36338 .49131 L closepath p .419 0 0 r
F P
0 g
s
.50034 .53078 m .47433 .52503 L .45909 .5264 L p .439 0 0 r
F P
0 g
s
.43343 .51763 m .45909 .5264 L .47433 .52503 L p .457 0 0 r
F P
0 g
s
.68924 .49298 m .69934 .48706 L .6966 .48822 L p 0 0 0 r
F P
0 g
s
.66198 .50471 m .68924 .49298 L p .6966 .48822 L 0 0 0 r
F P
0 g
s
.63484 .51357 m .60791 .51959 L .59484 .5268 L p .097 0 0 r
F P
0 g
s
.5678 .52943 m .59484 .5268 L .60791 .51959 L p .205 0 0 r
F P
0 g
s
.71731 .47803 m .69934 .48706 L .68924 .49298 L p 0 0 0 r
F P
0 g
s
.5678 .52943 m .54113 .52933 L .52687 .53458 L p .317 0 0 r
F P
0 g
s
.50034 .53078 m .52687 .53458 L .54113 .52933 L p .375 0 0 r
F P
0 g
s
.35151 .48662 m .34352 .48236 L .33168 .47569 L p .37 0 0 r
F P
0 g
s
.45909 .5264 m .43343 .51763 L .41761 .51583 L p .47 0 0 r
F P
0 g
s
.39243 .50468 m .41761 .51583 L .43343 .51763 L p .468 0 0 r
F P
0 g
s
.71656 .47849 m .72394 .47451 L .71731 .47803 L p 0 0 0 r
F P
0 g
s
.68924 .49298 m .71656 .47849 L p .71731 .47803 L 0 0 0 r
F P
0 g
s
.66198 .50471 m .63484 .51357 L .62217 .52109 L p 0 0 0 r
F P
0 g
s
.59484 .5268 m .62217 .52109 L .63484 .51357 L p .097 0 0 r
F P
0 g
s
.41761 .51583 m .39243 .50468 L .37614 .49936 L p .457 0 0 r
F P
0 g
s
.35151 .48662 m .37614 .49936 L .39243 .50468 L p .439 0 0 r
F P
0 g
s
.33168 .47569 m .31885 .46872 L p .35151 .48662 L .37 0 0 r
F P
0 g
s
.31885 .46872 m .33488 .47778 L .35151 .48662 L p .37 0 0 r
F P
0 g
s
.37614 .49936 m .35151 .48662 L .33488 .47778 L p .395 0 0 r
F P
0 g
s
.73593 .46728 m .72394 .47451 L .71656 .47849 L p .467 .868 .697 r
F P
0 g
s
.52687 .53458 m .50034 .53078 L .48533 .53378 L p .407 0 0 r
F P
0 g
s
.45909 .5264 m .48533 .53378 L .50034 .53078 L p .439 0 0 r
F P
0 g
s
.59484 .5268 m .5678 .52943 L .55388 .53588 L p .234 0 0 r
F P
0 g
s
.52687 .53458 m .55388 .53588 L .5678 .52943 L p .317 0 0 r
F P
0 g
s
.33488 .47778 m .31885 .46872 L .30031 .4561 L p 0 .245 .675 r
F P
0 g
s
.68924 .49298 m .66198 .50471 L .64971 .51211 L p 0 0 0 r
F P
0 g
s
.62217 .52109 m .64971 .51211 L .66198 .50471 L p 0 0 0 r
F P
0 g
s
.74389 .46144 m .74745 .45979 L .73593 .46728 L p .467 .868 .697 r
F P
0 g
s
.71656 .47849 m .74389 .46144 L p .73593 .46728 L .467 .868 .697 r
F P
0 g
s
.48533 .53378 m .45909 .5264 L .44342 .52623 L p .463 0 0 r
F P
0 g
s
.41761 .51583 m .44342 .52623 L .45909 .5264 L p .47 0 0 r
F P
0 g
s
.71656 .47849 m .68924 .49298 L .67738 .49983 L p .367 .805 .643 r
F P
0 g
s
.64971 .51211 m .67738 .49983 L .68924 .49298 L p 0 0 0 r
F P
0 g
s
.75275 .456 m .74745 .45979 L .74389 .46144 L p .586 .934 .757 r
F P
0 g
s
.62217 .52109 m .59484 .5268 L .5813 .53413 L p .116 0 0 r
F P
0 g
s
.55388 .53588 m .5813 .53413 L .59484 .5268 L p .234 0 0 r
F P
0 g
s
.30031 .4561 m .2968 .45379 L p .33488 .47778 L 0 .245 .675 r
F P
0 g
s
.74389 .46144 m .76361 .44747 L .75275 .456 L p .586 .934 .757 r
F P
0 g
s
.44342 .52623 m .41761 .51583 L .40141 .51189 L p .472 0 0 r
F P
0 g
s
.37614 .49936 m .40141 .51189 L .41761 .51583 L p .457 0 0 r
F P
0 g
s
.55388 .53588 m .52687 .53458 L .51214 .53924 L p .354 0 0 r
F P
0 g
s
.48533 .53378 m .51214 .53924 L .52687 .53458 L p .407 0 0 r
F P
0 g
s
.74389 .46144 m .71656 .47849 L .70511 .48442 L p .519 .899 .724 r
F P
0 g
s
.67738 .49983 m .70511 .48442 L .71656 .47849 L p .367 .805 .643 r
F P
0 g
s
.2968 .45379 m .31801 .46625 L .33488 .47778 L p 0 .245 .675 r
F P
0 g
s
.31801 .46625 m .2968 .45379 L .27751 .4378 L p 0 .292 .753 r
F P
0 g
s
.33488 .47778 m .35955 .4915 L .37614 .49936 L p .395 0 0 r
F P
0 g
s
.35955 .4915 m .33488 .47778 L .31801 .46625 L p 0 .232 .652 r
F P
0 g
s
.40141 .51189 m .37614 .49936 L .35955 .4915 L p .422 0 0 r
F P
0 g
s
.76361 .44747 m .74389 .46144 L .73282 .46617 L p .64 .959 .782 r
F P
0 g
s
.70511 .48442 m .73282 .46617 L .74389 .46144 L p .519 .899 .724 r
F P
0 g
s
.76785 .4442 m .76361 .44747 L p .73282 .46617 L .64 .959 .782 r
F P
0 g
s
.64971 .51211 m .62217 .52109 L .60904 .52886 L p 0 0 0 r
F P
0 g
s
.5813 .53413 m .60904 .52886 L .62217 .52109 L p .116 0 0 r
F P
0 g
s
.76046 .44545 m .76974 .44256 L .76785 .4442 L p .64 .959 .782 r
F P
0 g
s
.73282 .46617 m .76046 .44545 L p .76785 .4442 L .64 .959 .782 r
F P
0 g
s
.51214 .53924 m .48533 .53378 L .46986 .53547 L p .441 0 0 r
F P
0 g
s
.44342 .52623 m .46986 .53547 L .48533 .53378 L p .463 0 0 r
F P
0 g
s
.78134 .43189 m .76974 .44256 L .76046 .44545 L p .728 .989 .817 r
F P
0 g
s
.5813 .53413 m .55388 .53588 L .53948 .54208 L p .27 0 0 r
F P
0 g
s
.51214 .53924 m .53948 .54208 L .55388 .53588 L p .354 0 0 r
F P
0 g
s
.27751 .4378 m .27721 .43756 L p .31801 .46625 L 0 .292 .753 r
F P
0 g
s
.27721 .43756 m .30095 .45175 L .31801 .46625 L p 0 .292 .753 r
F P
0 g
s
.30095 .45175 m .27721 .43756 L .26024 .42025 L p 0 .337 .809 r
F P
0 g
s
.67738 .49983 m .64971 .51211 L .63701 .51976 L p 0 0 0 r
F P
0 g
s
.60904 .52886 m .63701 .51976 L .64971 .51211 L p 0 0 0 r
F P
0 g
s
.46986 .53547 m .44342 .52623 L .42734 .52397 L p .479 0 0 r
F P
0 g
s
.40141 .51189 m .42734 .52397 L .44342 .52623 L p .472 0 0 r
F P
0 g
s
.31801 .46625 m .3427 .48066 L .35955 .4915 L p 0 .232 .652 r
F P
0 g
s
.3427 .48066 m .31801 .46625 L .30095 .45175 L p 0 .286 .743 r
F P
0 g
s
.78801 .42267 m .79055 .42222 L .78134 .43189 L p .728 .989 .817 r
F P
0 g
s
.76046 .44545 m .78801 .42267 L p .78134 .43189 L .728 .989 .817 r
F P
0 g
s
.42734 .52397 m .40141 .51189 L .38488 .50525 L p .449 0 0 r
F P
0 g
s
.35955 .4915 m .38488 .50525 L .40141 .51189 L p .422 0 0 r
F P
0 g
s
.38488 .50525 m .35955 .4915 L .3427 .48066 L p 0 .215 .62 r
F P
0 g
s
.70511 .48442 m .67738 .49983 L .6651 .5068 L p .418 .838 .673 r
F P
0 g
s
.63701 .51976 m .6651 .5068 L .67738 .49983 L p 0 0 0 r
F P
0 g
s
.60904 .52886 m .5813 .53413 L .56728 .54154 L p .141 0 0 r
F P
0 g
s
.53948 .54208 m .56728 .54154 L .5813 .53413 L p .27 0 0 r
F P
0 g
s
.53948 .54208 m .51214 .53924 L .49692 .54293 L p .396 0 0 r
F P
0 g
s
.46986 .53547 m .49692 .54293 L .51214 .53924 L p .441 0 0 r
F P
0 g
s
.73282 .46617 m .70511 .48442 L .69323 .49024 L p .581 .931 .756 r
F P
0 g
s
.6651 .5068 m .69323 .49024 L .70511 .48442 L p .418 .838 .673 r
F P
0 g
s
.79342 .41909 m .79055 .42222 L .78801 .42267 L p .788 .999 .836 r
F P
0 g
s
.26024 .42025 m .26002 .42002 L p .30095 .45175 L 0 .337 .809 r
F P
0 g
s
.26002 .42002 m .28376 .43411 L .30095 .45175 L p 0 .337 .809 r
F P
0 g
s
.28376 .43411 m .26002 .42002 L .24681 .40315 L p .033 .374 .841 r
F P
0 g
s
.78801 .42267 m .79677 .41485 L .79342 .41909 L p .788 .999 .836 r
F P
0 g
s
.76046 .44545 m .73282 .46617 L .72132 .47052 L p .699 .98 .807 r
F P
0 g
s
.69323 .49024 m .72132 .47052 L .73282 .46617 L p .581 .931 .756 r
F P
0 g
s
.78801 .42267 m .76046 .44545 L .74933 .44815 L p .776 .998 .834 r
F P
0 g
s
.72132 .47052 m .74933 .44815 L .76046 .44545 L p .699 .98 .807 r
F P
0 g
s
.79677 .41485 m .78801 .42267 L .77722 .42366 L p .824 .997 .845 r
F P
0 g
s
.74933 .44815 m .77722 .42366 L .78801 .42267 L p .776 .998 .834 r
F P
0 g
s
.80405 .40579 m .79677 .41485 L p .77722 .42366 L .824 .997 .845 r
F P
0 g
s
.49692 .54293 m .46986 .53547 L .45394 .53522 L p .472 0 0 r
F P
0 g
s
.42734 .52397 m .45394 .53522 L .46986 .53547 L p .479 0 0 r
F P
0 g
s
.63701 .51976 m .60904 .52886 L .59544 .53688 L p 0 0 0 r
F P
0 g
s
.56728 .54154 m .59544 .53688 L .60904 .52886 L p .141 0 0 r
F P
0 g
s
.30095 .45175 m .32566 .46649 L .3427 .48066 L p 0 .286 .743 r
F P
0 g
s
.32566 .46649 m .30095 .45175 L .28376 .43411 L p 0 .337 .81 r
F P
0 g
s
.3427 .48066 m .36807 .49534 L .38488 .50525 L p 0 .215 .62 r
F P
0 g
s
.36807 .49534 m .3427 .48066 L .32566 .46649 L p 0 .277 .73 r
F P
0 g
s
.45394 .53522 m .42734 .52397 L .41089 .5189 L p .474 0 0 r
F P
0 g
s
.38488 .50525 m .41089 .5189 L .42734 .52397 L p .449 0 0 r
F P
0 g
s
.56728 .54154 m .53948 .54208 L .52457 .54777 L p .314 0 0 r
F P
0 g
s
.49692 .54293 m .52457 .54777 L .53948 .54208 L p .396 0 0 r
F P
0 g
s
.41089 .5189 m .38488 .50525 L .36807 .49534 L p .382 0 0 r
F P
0 g
s
.80497 .39751 m .80941 .3978 L .80405 .40579 L p .824 .997 .845 r
F P
0 g
s
.77722 .42366 m .80497 .39751 L p .80405 .40579 L .824 .997 .845 r
F P
0 g
s
.6651 .5068 m .63701 .51976 L .62384 .52766 L p 0 0 0 r
F P
0 g
s
.59544 .53688 m .62384 .52766 L .63701 .51976 L p 0 0 0 r
F P
0 g
s
.24681 .40315 m .24525 .4011 L p .28376 .43411 L .033 .374 .841 r
F P
0 g
s
.24525 .4011 m .26648 .4133 L .28376 .43411 L p .033 .374 .841 r
F P
0 g
s
.26648 .4133 m .24525 .4011 L .23625 .38632 L p .13 .401 .851 r
F P
0 g
s
.81329 .39197 m .80941 .3978 L .80497 .39751 L p .854 .988 .848 r
F P
0 g
s
.62384 .52766 m .65237 .51383 L .6651 .5068 L p 0 0 0 r
F P
0 g
s
.69323 .49024 m .6651 .5068 L .65237 .51383 L p .485 .879 .709 r
F P
0 g
s
.28376 .43411 m .30848 .44877 L .32566 .46649 L p 0 .337 .81 r
F P
0 g
s
.30848 .44877 m .28376 .43411 L .26648 .4133 L p .048 .378 .843 r
F P
0 g
s
.52457 .54777 m .49692 .54293 L .48121 .54504 L p .442 0 0 r
F P
0 g
s
.45394 .53522 m .48121 .54504 L .49692 .54293 L p .472 0 0 r
F P
0 g
s
.59544 .53688 m .56728 .54154 L .55274 .54889 L p .175 0 0 r
F P
0 g
s
.52457 .54777 m .55274 .54889 L .56728 .54154 L p .314 0 0 r
F P
0 g
s
.80497 .39751 m .81657 .38598 L .81329 .39197 L p .854 .988 .848 r
F P
0 g
s
.72132 .47052 m .69323 .49024 L .68091 .49581 L p .653 .964 .789 r
F P
0 g
s
.65237 .51383 m .68091 .49581 L .69323 .49024 L p .485 .879 .709 r
F P
0 g
s
.32566 .46649 m .35105 .48163 L .36807 .49534 L p 0 .277 .73 r
F P
0 g
s
.35105 .48163 m .32566 .46649 L .30848 .44877 L p 0 .338 .81 r
F P
0 g
s
.74933 .44815 m .72132 .47052 L .70938 .47425 L p .759 .995 .829 r
F P
0 g
s
.68091 .49581 m .70938 .47425 L .72132 .47052 L p .653 .964 .789 r
F P
0 g
s
.48121 .54504 m .45394 .53522 L .4376 .53216 L p .49 0 0 r
F P
0 g
s
.41089 .5189 m .4376 .53216 L .45394 .53522 L p .474 0 0 r
F P
0 g
s
.23625 .38632 m .23307 .38068 L p .26648 .4133 L .13 .401 .851 r
F P
0 g
s
.8211 .37763 m .81657 .38598 L p .79404 .39546 L .874 .973 .847 r
F P
0 g
s
.81657 .38598 m .80497 .39751 L .79404 .39546 L p .874 .973 .847 r
F P
0 g
s
.77722 .42366 m .74933 .44815 L .73775 .44992 L p .821 .998 .845 r
F P
0 g
s
.70938 .47425 m .73775 .44992 L .74933 .44815 L p .759 .995 .829 r
F P
0 g
s
.80497 .39751 m .77722 .42366 L .76597 .42347 L p .855 .987 .848 r
F P
0 g
s
.76597 .42347 m .79404 .39546 L .80497 .39751 L p .855 .987 .848 r
F P
0 g
s
.73775 .44992 m .76597 .42347 L .77722 .42366 L p .821 .998 .845 r
F P
0 g
s
.36807 .49534 m .39413 .51022 L .41089 .5189 L p .382 0 0 r
F P
0 g
s
.39413 .51022 m .36807 .49534 L .35105 .48163 L p 0 .264 .711 r
F P
0 g
s
.4376 .53216 m .41089 .5189 L .39413 .51022 L p .424 0 0 r
F P
0 g
s
.23307 .38068 m .24914 .3894 L .26648 .4133 L p .13 .401 .851 r
F P
0 g
s
.24914 .3894 m .23307 .38068 L .22809 .36968 L p .21 .421 .849 r
F P
0 g
s
.62384 .52766 m .59544 .53688 L .58133 .54517 L p 0 0 0 r
F P
0 g
s
.55274 .54889 m .58133 .54517 L .59544 .53688 L p .175 0 0 r
F P
0 g
s
.26648 .4133 m .29121 .42743 L .30848 .44877 L p .048 .378 .843 r
F P
0 g
s
.29121 .42743 m .26648 .4133 L .24914 .3894 L p .154 .408 .852 r
F P
0 g
s
.82195 .36631 m .82538 .36752 L .8211 .37763 L p .874 .973 .847 r
F P
0 g
s
.79404 .39546 m .82195 .36631 L p .8211 .37763 L .874 .973 .847 r
F P
0 g
s
.55274 .54889 m .52457 .54777 L .50914 .55243 L p .371 0 0 r
F P
0 g
s
.48121 .54504 m .50914 .55243 L .52457 .54777 L p .442 0 0 r
F P
0 g
s
.65237 .51383 m .62384 .52766 L .61018 .53582 L p 0 0 0 r
F P
0 g
s
.58133 .54517 m .61018 .53582 L .62384 .52766 L p 0 0 0 r
F P
0 g
s
.30848 .44877 m .33388 .46381 L .35105 .48163 L p 0 .338 .81 r
F P
0 g
s
.33388 .46381 m .30848 .44877 L .29121 .42743 L p .067 .385 .846 r
F P
0 g
s
.22809 .36968 m .22375 .35859 L p .24914 .3894 L .21 .421 .849 r
F P
0 g
s
.82745 .36274 m .82538 .36752 L .82195 .36631 L p .885 .958 .844 r
F P
0 g
s
.50914 .55243 m .48121 .54504 L .46504 .54456 L p .486 0 0 r
F P
0 g
s
.4376 .53216 m .46504 .54456 L .48121 .54504 L p .49 0 0 r
F P
0 g
s
.24914 .3894 m .2739 .40261 L .29121 .42743 L p .154 .408 .852 r
F P
0 g
s
.2739 .40261 m .24914 .3894 L .23178 .36261 L p .238 .428 .847 r
F P
0 g
s
.22375 .35859 m .23178 .36261 L .24914 .3894 L p .21 .421 .849 r
F P
0 g
s
.35105 .48163 m .37714 .49717 L .39413 .51022 L p 0 .264 .711 r
F P
0 g
s
.37714 .49717 m .35105 .48163 L .33388 .46381 L p 0 .339 .811 r
F P
0 g
s
.61018 .53582 m .63915 .5208 L .65237 .51383 L p 0 0 0 r
F P
0 g
s
.68091 .49581 m .65237 .51383 L .63915 .5208 L p .57 .927 .754 r
F P
0 g
s
.82195 .36631 m .82868 .35903 L .82745 .36274 L p .885 .958 .844 r
F P
0 g
s
.58133 .54517 m .55274 .54889 L .53768 .55594 L p .224 0 0 r
F P
0 g
s
.50914 .55243 m .53768 .55594 L .55274 .54889 L p .371 0 0 r
F P
0 g
s
.39413 .51022 m .42091 .52518 L .4376 .53216 L p .424 0 0 r
F P
0 g
s
.42091 .52518 m .39413 .51022 L .37714 .49717 L p 0 .246 .681 r
F P
0 g
s
.46504 .54456 m .4376 .53216 L .42091 .52518 L p .468 0 0 r
F P
0 g
s
.83225 .34727 m .82868 .35903 L p .81084 .36072 L .892 .934 .837 r
F P
0 g
s
.82868 .35903 m .82195 .36631 L .81084 .36072 L p .892 .934 .837 r
F P
0 g
s
.23178 .36261 m .22375 .35859 L .22206 .35317 L p .273 .436 .841 r
F P
0 g
s
.82195 .36631 m .79404 .39546 L .78262 .39166 L p .888 .95 .841 r
F P
0 g
s
.78262 .39166 m .81084 .36072 L .82195 .36631 L p .888 .95 .841 r
F P
0 g
s
.70938 .47425 m .68091 .49581 L .6681 .50082 L p .731 .99 .821 r
F P
0 g
s
.63915 .5208 m .6681 .50082 L .68091 .49581 L p .57 .927 .754 r
F P
0 g
s
.79404 .39546 m .76597 .42347 L .75423 .42166 L p .878 .968 .846 r
F P
0 g
s
.75423 .42166 m .78262 .39166 L .79404 .39546 L p .878 .968 .846 r
F P
0 g
s
.73775 .44992 m .70938 .47425 L .69696 .47697 L p .816 .998 .844 r
F P
0 g
s
.6681 .50082 m .69696 .47697 L .70938 .47425 L p .731 .99 .821 r
F P
0 g
s
.76597 .42347 m .73775 .44992 L .72567 .4503 L p .858 .986 .848 r
F P
0 g
s
.72567 .4503 m .75423 .42166 L .76597 .42347 L p .858 .986 .848 r
F P
0 g
s
.69696 .47697 m .72567 .4503 L .73775 .44992 L p .816 .998 .844 r
F P
0 g
s
.29121 .42743 m .31664 .44182 L .33388 .46381 L p .067 .385 .846 r
F P
0 g
s
.31664 .44182 m .29121 .42743 L .2739 .40261 L p .184 .416 .852 r
F P
0 g
s
.22206 .35317 m .21924 .34137 L .23178 .36261 L p .273 .436 .841 r
F P
0 g
s
.23178 .36261 m .25657 .37461 L .2739 .40261 L p .238 .428 .847 r
F P
0 g
s
.23178 .36261 m .21924 .34137 L .21809 .3368 L p .301 .442 .837 r
F P
0 g
s
.25657 .37461 m .23178 .36261 L p .21809 .3368 L .301 .442 .837 r
F P
0 g
s
.81084 .36072 m .8351 .3334 L .83225 .34727 L p .892 .934 .837 r
F P
0 g
s
.61018 .53582 m .58133 .54517 L .56669 .55369 L p 0 0 0 r
F P
0 g
s
.53768 .55594 m .56669 .55369 L .58133 .54517 L p .224 0 0 r
F P
0 g
s
.33388 .46381 m .36 .47926 L .37714 .49717 L p 0 .339 .811 r
F P
0 g
s
.36 .47926 m .33388 .46381 L .31664 .44182 L p .092 .393 .85 r
F P
0 g
s
.53768 .55594 m .50914 .55243 L .4932 .55514 L p .439 0 0 r
F P
0 g
s
.46504 .54456 m .4932 .55514 L .50914 .55243 L p .486 0 0 r
F P
0 g
s
.2739 .40261 m .29936 .41587 L .31664 .44182 L p .184 .416 .852 r
F P
0 g
s
.29936 .41587 m .2739 .40261 L .25657 .37461 L p .27 .436 .843 r
F P
0 g
s
.37714 .49717 m .40397 .51311 L .42091 .52518 L p 0 .246 .681 r
F P
0 g
s
.40397 .51311 m .37714 .49717 L .36 .47926 L p 0 .34 .811 r
F P
0 g
s
.21809 .3368 m .21773 .3346 L p .25657 .37461 L .301 .442 .837 r
F P
0 g
s
.63915 .5208 m .61018 .53582 L .59601 .54421 L p .404 .831 .672 r
F P
0 g
s
.56669 .55369 m .59601 .54421 L .61018 .53582 L p 0 0 0 r
F P
0 g
s
.4932 .55514 m .46504 .54456 L .44845 .53998 L p .506 0 0 r
F P
0 g
s
.42091 .52518 m .44845 .53998 L .46504 .54456 L p .468 0 0 r
F P
0 g
s
.21773 .3346 m .23924 .34378 L .25657 .37461 L p .301 .442 .837 r
F P
0 g
s
.23924 .34378 m .21773 .3346 L .21608 .32055 L p .349 .453 .826 r
F P
0 g
s
.44845 .53998 m .42091 .52518 L .40397 .51311 L p 0 .216 .631 r
F P
0 g
s
.83545 .33119 m .8351 .3334 L p .79919 .35288 L .894 .907 .827 r
F P
0 g
s
.8351 .3334 m .81084 .36072 L .79919 .35288 L p .894 .907 .827 r
F P
0 g
s
.82754 .31978 m .83578 .32658 L .83545 .33119 L p .894 .907 .827 r
F P
0 g
s
.79919 .35288 m .82754 .31978 L p .83545 .33119 L .894 .907 .827 r
F P
0 g
s
.81084 .36072 m .78262 .39166 L .77066 .38558 L p .894 .922 .832 r
F P
0 g
s
.77066 .38558 m .79919 .35288 L .81084 .36072 L p .894 .922 .832 r
F P
0 g
s
.6681 .50082 m .63915 .5208 L .62542 .52745 L p .676 .973 .802 r
F P
0 g
s
.59601 .54421 m .62542 .52745 L .63915 .5208 L p .404 .831 .672 r
F P
0 g
s
.31664 .44182 m .34279 .45641 L .36 .47926 L p .092 .393 .85 r
F P
0 g
s
.34279 .45641 m .31664 .44182 L .29936 .41587 L p .22 .425 .85 r
F P
0 g
s
.78262 .39166 m .75423 .42166 L .74195 .41764 L p .892 .94 .838 r
F P
0 g
s
.74195 .41764 m .77066 .38558 L .78262 .39166 L p .892 .94 .838 r
F P
0 g
s
.8368 .31444 m .83578 .32658 L .82754 .31978 L p .893 .895 .823 r
F P
0 g
s
.56669 .55369 m .53768 .55594 L .52205 .5621 L p .298 0 0 r
F P
0 g
s
.4932 .55514 m .52205 .5621 L .53768 .55594 L p .439 0 0 r
F P
0 g
s
.25657 .37461 m .28208 .38639 L .29936 .41587 L p .27 .436 .843 r
F P
0 g
s
.28208 .38639 m .25657 .37461 L .23924 .34378 L p .333 .45 .83 r
F P
0 g
s
.75423 .42166 m .72567 .4503 L .71307 .44867 L p .883 .961 .844 r
F P
0 g
s
.71307 .44867 m .74195 .41764 L .75423 .42166 L p .883 .961 .844 r
F P
0 g
s
.69696 .47697 m .6681 .50082 L .65478 .50479 L p .808 .999 .843 r
F P
0 g
s
.62542 .52745 m .65478 .50479 L .6681 .50082 L p .676 .973 .802 r
F P
0 g
s
.72567 .4503 m .69696 .47697 L .68401 .47805 L p .862 .984 .848 r
F P
0 g
s
.68401 .47805 m .71307 .44867 L .72567 .4503 L p .862 .984 .848 r
F P
0 g
s
.65478 .50479 m .68401 .47805 L .69696 .47697 L p .808 .999 .843 r
F P
0 g
s
.21608 .32055 m .21583 .3083 L p .23924 .34378 L .349 .453 .826 r
F P
0 g
s
.36 .47926 m .38686 .4951 L .40397 .51311 L p 0 .34 .811 r
F P
0 g
s
.38686 .4951 m .36 .47926 L .34279 .45641 L p .127 .403 .853 r
F P
0 g
s
.82754 .31978 m .83686 .30876 L .8368 .31444 L p .893 .895 .823 r
F P
0 g
s
.23924 .34378 m .2648 .35389 L .28208 .38639 L p .333 .45 .83 r
F P
0 g
s
.2648 .35389 m .23924 .34378 L .22191 .31052 L p .379 .46 .818 r
F P
0 g
s
.21583 .3083 m .22191 .31052 L .23924 .34378 L p .349 .453 .826 r
F P
0 g
s
.29936 .41587 m .32556 .429 L .34279 .45641 L p .22 .425 .85 r
F P
0 g
s
.32556 .429 m .29936 .41587 L .28208 .38639 L p .308 .445 .836 r
F P
0 g
s
.52205 .5621 m .4932 .55514 L .47677 .55404 L p .512 0 0 r
F P
0 g
s
.44845 .53998 m .47677 .55404 L .4932 .55514 L p .506 0 0 r
F P
0 g
s
.59601 .54421 m .56669 .55369 L .5515 .56237 L p 0 0 0 r
F P
0 g
s
.52205 .5621 m .5515 .56237 L .56669 .55369 L p .298 0 0 r
F P
0 g
s
.40397 .51311 m .43156 .52942 L .44845 .53998 L p 0 .216 .631 r
F P
0 g
s
.43156 .52942 m .40397 .51311 L .38686 .4951 L p 0 .342 .813 r
F P
0 g
s
.83609 .29695 m .83686 .30876 L p .81565 .30788 L .888 .868 .813 r
F P
0 g
s
.83686 .30876 m .82754 .31978 L .81565 .30788 L p .888 .868 .813 r
F P
0 g
s
.22191 .31052 m .21583 .3083 L .21585 .30437 L p .386 .462 .816 r
F P
0 g
s
.47677 .55404 m .44845 .53998 L .43156 .52942 L p .416 0 0 r
F P
0 g
s
.82754 .31978 m .79919 .35288 L .78698 .34235 L p .89 .877 .816 r
F P
0 g
s
.78698 .34235 m .81565 .30788 L .82754 .31978 L p .89 .877 .816 r
F P
0 g
s
.21585 .30437 m .21639 .29927 L .22191 .31052 L p .386 .462 .816 r
F P
0 g
s
.79919 .35288 m .77066 .38558 L .75813 .37667 L p .893 .889 .82 r
F P
0 g
s
.75813 .37667 m .78698 .34235 L .79919 .35288 L p .893 .889 .82 r
F P
0 g
s
.22191 .31052 m .24752 .3189 L .2648 .35389 L p .379 .46 .818 r
F P
0 g
s
.22191 .31052 m .21639 .29927 L .21745 .28829 L p .414 .468 .808 r
F P
0 g
s
.24752 .3189 m .22191 .31052 L p .21745 .28829 L .414 .468 .808 r
F P
0 g
s
.34279 .45641 m .3697 .47109 L .38686 .4951 L p .127 .403 .853 r
F P
0 g
s
.3697 .47109 m .34279 .45641 L .32556 .429 L p .265 .436 .845 r
F P
0 g
s
.62542 .52745 m .59601 .54421 L .58129 .55276 L p .539 .912 .747 r
F P
0 g
s
.5515 .56237 m .58129 .55276 L .59601 .54421 L p 0 0 0 r
F P
0 g
s
.28208 .38639 m .30833 .39769 L .32556 .429 L p .308 .445 .836 r
F P
0 g
s
.30833 .39769 m .28208 .38639 L .2648 .35389 L p .368 .458 .821 r
F P
0 g
s
.77066 .38558 m .74195 .41764 L .72909 .41069 L p .894 .905 .826 r
F P
0 g
s
.72909 .41069 m .75813 .37667 L .77066 .38558 L p .894 .905 .826 r
F P
0 g
s
.81565 .30788 m .8346 .28493 L .83609 .29695 L p .888 .868 .813 r
F P
0 g
s
.74195 .41764 m .71307 .44867 L .69988 .44412 L p .894 .924 .832 r
F P
0 g
s
.69988 .44412 m .72909 .41069 L .74195 .41764 L p .894 .924 .832 r
F P
0 g
s
.65478 .50479 m .62542 .52745 L .61115 .53319 L p .791 .999 .841 r
F P
0 g
s
.58129 .55276 m .61115 .53319 L .62542 .52745 L p .539 .912 .747 r
F P
0 g
s
.71307 .44867 m .68401 .47805 L .67048 .47646 L p .889 .949 .84 r
F P
0 g
s
.67048 .47646 m .69988 .44412 L .71307 .44867 L p .889 .949 .84 r
F P
0 g
s
.5515 .56237 m .52205 .5621 L .50587 .56582 L p .414 0 0 r
F P
0 g
s
.47677 .55404 m .50587 .56582 L .52205 .5621 L p .512 0 0 r
F P
0 g
s
.68401 .47805 m .65478 .50479 L .6409 .50675 L p .867 .98 .848 r
F P
0 g
s
.61115 .53319 m .6409 .50675 L .65478 .50479 L p .791 .999 .841 r
F P
0 g
s
.6409 .50675 m .67048 .47646 L .68401 .47805 L p .867 .98 .848 r
F P
0 g
s
.38686 .4951 m .41451 .51133 L .43156 .52942 L p 0 .342 .813 r
F P
0 g
s
.41451 .51133 m .38686 .4951 L .3697 .47109 L p .177 .418 .855 r
F P
0 g
s
.21745 .28829 m .21939 .27904 L p .24752 .3189 L .414 .468 .808 r
F P
0 g
s
.2648 .35389 m .29111 .36322 L .30833 .39769 L p .368 .458 .821 r
F P
0 g
s
.29111 .36322 m .2648 .35389 L .24752 .3189 L p .411 .468 .809 r
F P
0 g
s
.32556 .429 m .35252 .44175 L .3697 .47109 L p .265 .436 .845 r
F P
0 g
s
.35252 .44175 m .32556 .429 L .30833 .39769 L p .352 .455 .826 r
F P
0 g
s
.83315 .27866 m .8346 .28493 L p .80318 .29308 L .879 .84 .802 r
F P
0 g
s
.8346 .28493 m .81565 .30788 L .80318 .29308 L p .879 .84 .802 r
F P
0 g
s
.43156 .52942 m .45996 .54604 L .47677 .55404 L p .416 0 0 r
F P
0 g
s
.45996 .54604 m .43156 .52942 L .41451 .51133 L p 0 .347 .816 r
F P
0 g
s
.50587 .56582 m .47677 .55404 L .45996 .54604 L p .515 0 0 r
F P
0 g
s
.81565 .30788 m .78698 .34235 L .77418 .32866 L p .882 .846 .804 r
F P
0 g
s
.77418 .32866 m .80318 .29308 L .81565 .30788 L p .882 .846 .804 r
F P
0 g
s
.21939 .27904 m .23024 .28186 L .24752 .3189 L p .414 .468 .808 r
F P
0 g
s
.23024 .28186 m .21939 .27904 L .22084 .27229 L p .441 .475 .799 r
F P
0 g
s
.80318 .29308 m .82858 .26185 L .83315 .27866 L p .879 .84 .802 r
F P
0 g
s
.24752 .3189 m .27389 .32626 L .29111 .36322 L p .411 .468 .809 r
F P
0 g
s
.27389 .32626 m .24752 .3189 L .23024 .28186 L p .443 .476 .799 r
F P
0 g
s
.78698 .34235 m .75813 .37667 L .74499 .36432 L p .885 .855 .807 r
F P
0 g
s
.74499 .36432 m .77418 .32866 L .78698 .34235 L p .885 .855 .807 r
F P
0 g
s
.30833 .39769 m .33536 .40815 L .35252 .44175 L p .352 .455 .826 r
F P
0 g
s
.33536 .40815 m .30833 .39769 L .29111 .36322 L p .407 .467 .81 r
F P
0 g
s
.58129 .55276 m .5515 .56237 L .53571 .57091 L p 0 0 0 r
F P
0 g
s
.50587 .56582 m .53571 .57091 L .5515 .56237 L p .414 0 0 r
F P
0 g
s
.3697 .47109 m .3974 .48561 L .41451 .51133 L p .177 .418 .855 r
F P
0 g
s
.3974 .48561 m .3697 .47109 L .35252 .44175 L p .322 .449 .835 r
F P
0 g
s
.22084 .27229 m .223 .26564 L .23024 .28186 L p .441 .475 .799 r
F P
0 g
s
.75813 .37667 m .72909 .41069 L .71562 .39998 L p .888 .865 .811 r
F P
0 g
s
.71562 .39998 m .74499 .36432 L .75813 .37667 L p .888 .865 .811 r
F P
0 g
s
.23024 .28186 m .25666 .28734 L .27389 .32626 L p .443 .476 .799 r
F P
0 g
s
.23024 .28186 m .223 .26564 L .22605 .2564 L p .466 .482 .791 r
F P
0 g
s
.25666 .28734 m .23024 .28186 L p .22605 .2564 L .466 .482 .791 r
F P
0 g
s
.72909 .41069 m .69988 .44412 L .68607 .43552 L p .891 .88 .816 r
F P
0 g
s
.68607 .43552 m .71562 .39998 L .72909 .41069 L p .891 .88 .816 r
F P
0 g
s
.29111 .36322 m .3182 .37133 L .33536 .40815 L p .407 .467 .81 r
F P
0 g
s
.3182 .37133 m .29111 .36322 L .27389 .32626 L p .445 .477 .798 r
F P
0 g
s
.53571 .57091 m .56598 .56116 L .58129 .55276 L p 0 0 0 r
F P
0 g
s
.61115 .53319 m .58129 .55276 L .56598 .56116 L p .739 .992 .834 r
F P
0 g
s
.69988 .44412 m .67048 .47646 L .65633 .47067 L p .895 .9 .823 r
F P
0 g
s
.65633 .47067 m .68607 .43552 L .69988 .44412 L p .895 .9 .823 r
F P
0 g
s
.41451 .51133 m .44296 .52787 L .45996 .54604 L p 0 .347 .816 r
F P
0 g
s
.44296 .52787 m .41451 .51133 L .3974 .48561 L p .251 .438 .85 r
F P
0 g
s
.8276 .25947 m .82858 .26185 L p .79013 .27513 L .868 .812 .792 r
F P
0 g
s
.82858 .26185 m .80318 .29308 L .79013 .27513 L p .868 .812 .792 r
F P
0 g
s
.35252 .44175 m .38029 .4536 L .3974 .48561 L p .322 .449 .835 r
F P
0 g
s
.38029 .4536 m .35252 .44175 L .33536 .40815 L p .401 .466 .812 r
F P
0 g
s
.79013 .27513 m .81892 .23949 L .8276 .25947 L p .868 .812 .792 r
F P
0 g
s
.67048 .47646 m .6409 .50675 L .6264 .50484 L p .895 .929 .833 r
F P
0 g
s
.6264 .50484 m .65633 .47067 L .67048 .47646 L p .895 .929 .833 r
F P
0 g
s
.6409 .50675 m .61115 .53319 L .59627 .53646 L p .877 .971 .846 r
F P
0 g
s
.56598 .56116 m .59627 .53646 L .61115 .53319 L p .739 .992 .834 r
F P
0 g
s
.59627 .53646 m .6264 .50484 L .6409 .50675 L p .877 .971 .846 r
F P
0 g
s
.80318 .29308 m .77418 .32866 L .76078 .31145 L p .87 .815 .793 r
F P
0 g
s
.76078 .31145 m .79013 .27513 L .80318 .29308 L p .87 .815 .793 r
F P
0 g
s
.45996 .54604 m .4892 .56267 L .50587 .56582 L p .515 0 0 r
F P
0 g
s
.53571 .57091 m .50587 .56582 L .4892 .56267 L p .568 .026 0 r
F P
0 g
s
.22605 .2564 m .2309 .24569 L p .25666 .28734 L .466 .482 .791 r
F P
0 g
s
.4892 .56267 m .45996 .54604 L .44296 .52787 L p 0 .36 .826 r
F P
0 g
s
.27389 .32626 m .30103 .33215 L .3182 .37133 L p .445 .477 .798 r
F P
0 g
s
.30103 .33215 m .27389 .32626 L .25666 .28734 L p .473 .484 .789 r
F P
0 g
s
.77418 .32866 m .74499 .36432 L .73124 .34799 L p .871 .819 .795 r
F P
0 g
s
.73124 .34799 m .76078 .31145 L .77418 .32866 L p .871 .819 .795 r
F P
0 g
s
.33536 .40815 m .3632 .41711 L .38029 .4536 L p .401 .466 .812 r
F P
0 g
s
.3632 .41711 m .33536 .40815 L .3182 .37133 L p .45 .478 .797 r
F P
0 g
s
.25666 .28734 m .28385 .29122 L .30103 .33215 L p .473 .484 .789 r
F P
0 g
s
.28385 .29122 m .25666 .28734 L .23942 .24689 L p .493 .49 .782 r
F P
0 g
s
.2309 .24569 m .23942 .24689 L .25666 .28734 L p .466 .482 .791 r
F P
0 g
s
.3974 .48561 m .42592 .49937 L .44296 .52787 L p .251 .438 .85 r
F P
0 g
s
.42592 .49937 m .3974 .48561 L .38029 .4536 L p .39 .465 .817 r
F P
0 g
s
.23942 .24689 m .2309 .24569 L .23314 .24061 L p .485 .488 .785 r
F P
0 g
s
.74499 .36432 m .71562 .39998 L .70152 .38474 L p .874 .825 .796 r
F P
0 g
s
.70152 .38474 m .73124 .34799 L .74499 .36432 L p .874 .825 .796 r
F P
0 g
s
.23314 .24061 m .23525 .23683 L .23942 .24689 L p .485 .488 .785 r
F P
0 g
s
.81875 .2392 m .81892 .23949 L p .77651 .25383 L .855 .786 .783 r
F P
0 g
s
.81892 .23949 m .79013 .27513 L .77651 .25383 L p .855 .786 .783 r
F P
0 g
s
.71562 .39998 m .68607 .43552 L .67161 .42167 L p .877 .832 .799 r
F P
0 g
s
.67161 .42167 m .70152 .38474 L .71562 .39998 L p .877 .832 .799 r
F P
0 g
s
.77651 .25383 m .80565 .21787 L .81875 .2392 L p .855 .786 .783 r
F P
0 g
s
.3182 .37133 m .3461 .37758 L .3632 .41711 L p .45 .478 .797 r
F P
0 g
s
.3461 .37758 m .3182 .37133 L .30103 .33215 L p .481 .487 .786 r
F P
0 g
s
.23942 .24689 m .26664 .24896 L .28385 .29122 L p .493 .49 .782 r
F P
0 g
s
.23942 .24689 m .23525 .23683 L .24223 .22496 L p .509 .496 .778 r
F P
0 g
s
.26664 .24896 m .23942 .24689 L p .24223 .22496 L .509 .496 .778 r
F P
0 g
s
.56598 .56116 m .53571 .57091 L .5193 .57713 L p 0 0 0 r
F P
0 g
s
.4892 .56267 m .5193 .57713 L .53571 .57091 L p .568 .026 0 r
F P
0 g
s
.68607 .43552 m .65633 .47067 L .64151 .45875 L p .881 .842 .802 r
F P
0 g
s
.64151 .45875 m .67161 .42167 L .68607 .43552 L p .881 .842 .802 r
F P
0 g
s
.79013 .27513 m .76078 .31145 L .7468 .29049 L p .855 .786 .783 r
F P
0 g
s
.7468 .29049 m .77651 .25383 L .79013 .27513 L p .855 .786 .783 r
F P
0 g
s
.38029 .4536 m .40889 .46359 L .42592 .49937 L p .39 .465 .817 r
F P
0 g
s
.40889 .46359 m .38029 .4536 L .3632 .41711 L p .456 .479 .794 r
F P
0 g
s
.44296 .52787 m .47227 .5444 L .4892 .56267 L p 0 .36 .826 r
F P
0 g
s
.47227 .5444 m .44296 .52787 L .42592 .49937 L p .361 .463 .829 r
F P
0 g
s
.55962 1.02271 m .53779 1.03754 L .52725 1.03774 L p .703 .598 .736 r
F P
0 g
s
.52725 1.03774 m .51311 1.00259 L p .55962 1.02271 L .703 .598 .736 r
F P
0 g
s
.51311 1.00259 m .52725 1.03774 L .51222 1.03728 L p .717 .609 .735 r
F P
0 g
s
.53779 1.03754 m .55962 1.02271 L .56498 1.03675 L closepath p .696 .593 .736 \
r
F P
0 g
s
.30103 .33215 m .32898 .33601 L .3461 .37758 L p .481 .487 .786 r
F P
0 g
s
.32898 .33601 m .30103 .33215 L .28385 .29122 L p .504 .494 .779 r
F P
0 g
s
.51222 1.03728 m .48694 1.03669 L .48296 1.02722 L p .717 .609 .735 r
F P
0 g
s
.48296 1.02722 m .51311 1.00259 L p .51222 1.03728 L .717 .609 .735 r
F P
0 g
s
.5823 1.03536 m .56498 1.03675 L .55962 1.02271 L p .681 .582 .738 r
F P
0 g
s
.47332 1.03579 m .48296 1.02722 L .48694 1.03669 L closepath p .729 .62 .736 \
r
F P
0 g
s
.65633 .47067 m .6264 .50484 L .61122 .4959 L p .887 .858 .807 r
F P
0 g
s
.61122 .4959 m .64151 .45875 L .65633 .47067 L p .887 .858 .807 r
F P
0 g
s
.48296 1.02722 m .47332 1.03579 L .44313 1.03304 L p .738 .628 .736 r
F P
0 g
s
.55962 1.02271 m .58996 1.00505 L p .5823 1.03536 L .681 .582 .738 r
F P
0 g
s
.58996 1.00505 m .55962 1.02271 L .54332 .98055 L p .687 .586 .737 r
F P
0 g
s
.51311 1.00259 m .54332 .98055 L .55962 1.02271 L p .703 .598 .736 r
F P
0 g
s
.51311 1.00259 m .48296 1.02722 L .4664 .98915 L p .726 .616 .735 r
F P
0 g
s
.44313 1.03304 m .4361 1.01777 L p .48296 1.02722 L .738 .628 .736 r
F P
0 g
s
.4361 1.01777 m .4664 .98915 L .48296 1.02722 L p .738 .628 .736 r
F P
0 g
s
.58996 1.00505 m .60074 1.03405 L .5823 1.03536 L p .681 .582 .738 r
F P
0 g
s
.76078 .31145 m .73124 .34799 L .7169 .32736 L p .855 .786 .783 r
F P
0 g
s
.7169 .32736 m .7468 .29049 L .76078 .31145 L p .855 .786 .783 r
F P
0 g
s
.54332 .98055 m .51311 1.00259 L .49666 .96268 L p .712 .604 .735 r
F P
0 g
s
.4664 .98915 m .49666 .96268 L .51311 1.00259 L p .726 .616 .735 r
F P
0 g
s
.5193 .57713 m .4892 .56267 L .47227 .5444 L p .049 .427 .869 r
F P
0 g
s
.24223 .22496 m .25174 .21155 L .26664 .24896 L p .509 .496 .778 r
F P
0 g
s
.62951 1.03043 m .60074 1.03405 L .58996 1.00505 L p .665 .571 .74 r
F P
0 g
s
.6264 .50484 m .59627 .53646 L .58073 .53279 L p .895 .886 .816 r
F P
0 g
s
.58073 .53279 m .61122 .4959 L .6264 .50484 L p .895 .886 .816 r
F P
0 g
s
.5193 .57713 m .55005 .56724 L .56598 .56116 L p 0 0 0 r
F P
0 g
s
.59627 .53646 m .56598 .56116 L .55005 .56724 L p .893 .944 .836 r
F P
0 g
s
.28385 .29122 m .31183 .29301 L .32898 .33601 L p .504 .494 .779 r
F P
0 g
s
.31183 .29301 m .28385 .29122 L .26664 .24896 L p .52 .499 .774 r
F P
0 g
s
.42335 1.03053 m .4361 1.01777 L .44313 1.03304 L closepath p .749 .638 .738 \
r
F P
0 g
s
.3632 .41711 m .39186 .42356 L .40889 .46359 L p .456 .479 .794 r
F P
0 g
s
.39186 .42356 m .3632 .41711 L .3461 .37758 L p .494 .49 .782 r
F P
0 g
s
.54332 .98055 m .57368 .96153 L .58996 1.00505 L p .687 .586 .737 r
F P
0 g
s
.57368 .96153 m .54332 .98055 L .52695 .93885 L p .695 .591 .736 r
F P
0 g
s
.49666 .96268 m .52695 .93885 L .54332 .98055 L p .712 .604 .735 r
F P
0 g
s
.58996 1.00505 m .62056 .99056 L p .62951 1.03043 L .665 .571 .74 r
F P
0 g
s
.62056 .99056 m .58996 1.00505 L .57368 .96153 L p .669 .574 .739 r
F P
0 g
s
.55005 .56724 m .58073 .53279 L .59627 .53646 L p .893 .944 .836 r
F P
0 g
s
.73124 .34799 m .70152 .38474 L .68681 .36443 L p .855 .786 .783 r
F P
0 g
s
.68681 .36443 m .7169 .32736 L .73124 .34799 L p .855 .786 .783 r
F P
0 g
s
.49666 .96268 m .4664 .98915 L .44968 .95233 L p .737 .626 .735 r
F P
0 g
s
.4664 .98915 m .4361 1.01777 L .41919 .98292 L p .749 .638 .737 r
F P
0 g
s
.41919 .98292 m .44968 .95233 L .4664 .98915 L p .749 .638 .737 r
F P
0 g
s
.4361 1.01777 m .42335 1.03053 L .39409 1.02571 L p .76 .649 .739 r
F P
0 g
s
.39409 1.02571 m .3886 1.01512 L p .4361 1.01777 L .76 .649 .739 r
F P
0 g
s
.3886 1.01512 m .41919 .98292 L .4361 1.01777 L p .76 .649 .739 r
F P
0 g
s
.52695 .93885 m .49666 .96268 L .48009 .92379 L p .722 .612 .734 r
F P
0 g
s
.44968 .95233 m .48009 .92379 L .49666 .96268 L p .737 .626 .735 r
F P
0 g
s
.62056 .99056 m .63486 1.0298 L .62951 1.03043 L p .665 .571 .74 r
F P
0 g
s
.42592 .49937 m .45531 .51081 L .47227 .5444 L p .361 .463 .829 r
F P
0 g
s
.45531 .51081 m .42592 .49937 L .40889 .46359 L p .469 .483 .79 r
F P
0 g
s
.8054 .21757 m .80565 .21787 L p .76234 .22916 L .841 .761 .775 r
F P
0 g
s
.80565 .21787 m .77651 .25383 L .76234 .22916 L p .841 .761 .775 r
F P
0 g
s
.66709 1.02415 m .63486 1.0298 L .62056 .99056 L p .646 .56 .743 r
F P
0 g
s
.57368 .96153 m .60427 .94595 L .62056 .99056 L p .669 .574 .739 r
F P
0 g
s
.60427 .94595 m .57368 .96153 L .55733 .9182 L p .675 .577 .738 r
F P
0 g
s
.52695 .93885 m .55733 .9182 L .57368 .96153 L p .695 .591 .736 r
F P
0 g
s
.76234 .22916 m .78868 .19708 L .8054 .21757 L p .841 .761 .775 r
F P
0 g
s
.55733 .9182 m .52695 .93885 L .51048 .89787 L p .704 .598 .735 r
F P
0 g
s
.48009 .92379 m .51048 .89787 L .52695 .93885 L p .722 .612 .734 r
F P
0 g
s
.26664 .24896 m .29464 .24897 L .31183 .29301 L p .52 .499 .774 r
F P
0 g
s
.26664 .24896 m .25174 .21155 L .25334 .20946 L p .533 .504 .77 r
F P
0 g
s
.29464 .24897 m .26664 .24896 L p .25334 .20946 L .533 .504 .77 r
F P
0 g
s
.3461 .37758 m .37481 .38108 L .39186 .42356 L p .494 .49 .782 r
F P
0 g
s
.37481 .38108 m .3461 .37758 L .32898 .33601 L p .518 .498 .774 r
F P
0 g
s
.70152 .38474 m .67161 .42167 L .65652 .40171 L p .855 .786 .783 r
F P
0 g
s
.65652 .40171 m .68681 .36443 L .70152 .38474 L p .855 .786 .783 r
F P
0 g
s
.62056 .99056 m .65152 .97949 L p .66709 1.02415 L .646 .56 .743 r
F P
0 g
s
.65152 .97949 m .62056 .99056 L .60427 .94595 L p .649 .561 .743 r
F P
0 g
s
.55733 .9182 m .58791 .90132 L .60427 .94595 L p .675 .577 .738 r
F P
0 g
s
.58791 .90132 m .55733 .9182 L .54091 .87526 L p .682 .582 .737 r
F P
0 g
s
.51048 .89787 m .54091 .87526 L .55733 .9182 L p .704 .598 .735 r
F P
0 g
s
.51048 .89787 m .48009 .92379 L .46337 .88637 L p .734 .623 .734 r
F P
0 g
s
.48009 .92379 m .44968 .95233 L .43277 .91721 L p .749 .637 .736 r
F P
0 g
s
.43277 .91721 m .46337 .88637 L .48009 .92379 L p .749 .637 .736 r
F P
0 g
s
.44968 .95233 m .41919 .98292 L .40205 .94989 L p .762 .65 .739 r
F P
0 g
s
.40205 .94989 m .43277 .91721 L .44968 .95233 L p .762 .65 .739 r
F P
0 g
s
.77651 .25383 m .7468 .29049 L .73226 .26571 L p .839 .759 .774 r
F P
0 g
s
.73226 .26571 m .76234 .22916 L .77651 .25383 L p .839 .759 .774 r
F P
0 g
s
.38117 1.02322 m .3886 1.01512 L .39409 1.02571 L closepath p .768 .659 .741 \
r
F P
0 g
s
.54091 .87526 m .51048 .89787 L .49389 .85801 L p .715 .606 .734 r
F P
0 g
s
.46337 .88637 m .49389 .85801 L .51048 .89787 L p .734 .623 .734 r
F P
0 g
s
.60427 .94595 m .6352 .93417 L .65152 .97949 L p .649 .561 .743 r
F P
0 g
s
.6352 .93417 m .60427 .94595 L .58791 .90132 L p .652 .563 .742 r
F P
0 g
s
.41919 .98292 m .3886 1.01512 L .3712 .98396 L p .772 .662 .742 r
F P
0 g
s
.3712 .98396 m .40205 .94989 L .41919 .98292 L p .772 .662 .742 r
F P
0 g
s
.25334 .20946 m .2571 .20526 L p .29464 .24897 L .533 .504 .77 r
F P
0 g
s
.65152 .97949 m .66758 1.02407 L .66709 1.02415 L p .646 .56 .743 r
F P
0 g
s
.69863 1.01695 m .66758 1.02407 L .65152 .97949 L p .626 .548 .747 r
F P
0 g
s
.67161 .42167 m .64151 .45875 L .62605 .43914 L p .854 .786 .784 r
F P
0 g
s
.62605 .43914 m .65652 .40171 L .67161 .42167 L p .854 .786 .784 r
F P
0 g
s
.32898 .33601 m .35772 .33711 L .37481 .38108 L p .518 .498 .774 r
F P
0 g
s
.35772 .33711 m .32898 .33601 L .31183 .29301 L p .535 .505 .769 r
F P
0 g
s
.54091 .87526 m .5715 .85675 L .58791 .90132 L p .682 .582 .737 r
F P
0 g
s
.5715 .85675 m .54091 .87526 L .52441 .83297 L p .692 .588 .735 r
F P
0 g
s
.49389 .85801 m .52441 .83297 L .54091 .87526 L p .715 .606 .734 r
F P
0 g
s
.3886 1.01512 m .38117 1.02322 L .35824 1.01764 L p .78 .672 .744 r
F P
0 g
s
.35824 1.01764 m .34438 1.01438 L p .3886 1.01512 L .78 .672 .744 r
F P
0 g
s
.34438 1.01438 m .3712 .98396 L .3886 1.01512 L p .78 .672 .744 r
F P
0 g
s
.40889 .46359 m .43835 .46987 L .45531 .51081 L p .469 .483 .79 r
F P
0 g
s
.43835 .46987 m .40889 .46359 L .39186 .42356 L p .514 .496 .774 r
F P
0 g
s
.58791 .90132 m .61881 .8887 L .6352 .93417 L p .652 .563 .742 r
F P
0 g
s
.61881 .8887 m .58791 .90132 L .5715 .85675 L p .656 .565 .741 r
F P
0 g
s
.2571 .20526 m .27741 .20415 L .29464 .24897 L p .533 .504 .77 r
F P
0 g
s
.27741 .20415 m .2571 .20526 L .26679 .19418 L p .543 .508 .767 r
F P
0 g
s
.7468 .29049 m .7169 .32736 L .70199 .30235 L p .837 .755 .773 r
F P
0 g
s
.70199 .30235 m .73226 .26571 L .7468 .29049 L p .837 .755 .773 r
F P
0 g
s
.65152 .97949 m .68295 .972 L p .69863 1.01695 L .626 .548 .747 r
F P
0 g
s
.68295 .972 m .65152 .97949 L .6352 .93417 L p .626 .548 .747 r
F P
0 g
s
.52441 .83297 m .49389 .85801 L .47716 .8199 L p .73 .618 .733 r
F P
0 g
s
.49389 .85801 m .46337 .88637 L .44645 .85107 L p .75 .637 .735 r
F P
0 g
s
.44645 .85107 m .47716 .8199 L .49389 .85801 L p .75 .637 .735 r
F P
0 g
s
.46337 .88637 m .43277 .91721 L .41561 .88437 L p .764 .653 .739 r
F P
0 g
s
.41561 .88437 m .44645 .85107 L .46337 .88637 L p .764 .653 .739 r
F P
0 g
s
.47227 .5444 m .50246 .55877 L .5193 .57713 L p .049 .427 .869 r
F P
0 g
s
.50246 .55877 m .47227 .5444 L .45531 .51081 L p .499 .49 .778 r
F P
0 g
s
.52441 .83297 m .55501 .81237 L .5715 .85675 L p .692 .588 .735 r
F P
0 g
s
.55501 .81237 m .52441 .83297 L .5078 .79186 L p .705 .597 .733 r
F P
0 g
s
.47716 .8199 m .5078 .79186 L .52441 .83297 L p .73 .618 .733 r
F P
0 g
s
.5715 .85675 m .60237 .84309 L .61881 .8887 L p .656 .565 .741 r
F P
0 g
s
.60237 .84309 m .5715 .85675 L .55501 .81237 L p .662 .569 .739 r
F P
0 g
s
.43277 .91721 m .40205 .94989 L .38462 .91918 L p .776 .666 .742 r
F P
0 g
s
.38462 .91918 m .41561 .88437 L .43277 .91721 L p .776 .666 .742 r
F P
0 g
s
.64151 .45875 m .61122 .4959 L .59537 .47663 L p .854 .786 .784 r
F P
0 g
s
.59537 .47663 m .62605 .43914 L .64151 .45875 L p .854 .786 .784 r
F P
0 g
s
.31183 .29301 m .34059 .29214 L .35772 .33711 L p .535 .505 .769 r
F P
0 g
s
.34059 .29214 m .31183 .29301 L .29464 .24897 L p .547 .51 .766 r
F P
0 g
s
.6352 .93417 m .66659 .9264 L .68295 .972 L p .626 .548 .747 r
F P
0 g
s
.66659 .9264 m .6352 .93417 L .61881 .8887 L p .626 .548 .748 r
F P
0 g
s
.39186 .42356 m .42136 .42599 L .43835 .46987 L p .514 .496 .774 r
F P
0 g
s
.42136 .42599 m .39186 .42356 L .37481 .38108 L p .539 .505 .767 r
F P
0 g
s
.40205 .94989 m .3712 .98396 L .35345 .9551 L p .785 .678 .745 r
F P
0 g
s
.35345 .9551 m .38462 .91918 L .40205 .94989 L p .785 .678 .745 r
F P
0 g
s
.7169 .32736 m .68681 .36443 L .67153 .33901 L p .834 .751 .772 r
F P
0 g
s
.67153 .33901 m .70199 .30235 L .7169 .32736 L p .834 .751 .772 r
F P
0 g
s
.55005 .56724 m .5193 .57713 L .50246 .55877 L p .657 .749 .918 r
F P
0 g
s
.55501 .81237 m .58586 .79735 L .60237 .84309 L p .662 .569 .739 r
F P
0 g
s
.58586 .79735 m .55501 .81237 L .53846 .76845 L p .671 .574 .737 r
F P
0 g
s
.5078 .79186 m .53846 .76845 L .55501 .81237 L p .705 .597 .733 r
F P
0 g
s
.61881 .8887 m .65016 .88065 L .66659 .9264 L p .626 .548 .748 r
F P
0 g
s
.65016 .88065 m .61881 .8887 L .60237 .84309 L p .626 .549 .748 r
F P
0 g
s
.78538 .19404 m .78868 .19708 L p .74767 .2012 L .827 .739 .768 r
F P
0 g
s
.78868 .19708 m .76234 .22916 L .74767 .2012 L p .827 .739 .768 r
F P
0 g
s
.68295 .972 m .69904 1.01686 L .69863 1.01695 L p .626 .548 .747 r
F P
0 g
s
.72611 1.00908 m .69904 1.01686 L .68295 .972 L p .604 .537 .753 r
F P
0 g
s
.29464 .24897 m .3234 .24647 L .34059 .29214 L p .547 .51 .766 r
F P
0 g
s
.3234 .24647 m .29464 .24897 L .27741 .20415 L p .557 .514 .763 r
F P
0 g
s
.3712 .98396 m .34438 1.01438 L .33521 1.01164 L p .793 .688 .748 r
F P
0 g
s
.33521 1.01164 m .32211 .99189 L p .3712 .98396 L .793 .688 .748 r
F P
0 g
s
.32211 .99189 m .35345 .9551 L .3712 .98396 L p .793 .688 .748 r
F P
0 g
s
.5078 .79186 m .47716 .8199 L .46023 .78456 L p .75 .635 .733 r
F P
0 g
s
.47716 .8199 m .44645 .85107 L .42926 .81876 L p .769 .656 .738 r
F P
0 g
s
.42926 .81876 m .46023 .78456 L .47716 .8199 L p .769 .656 .738 r
F P
0 g
s
.61122 .4959 m .58073 .53279 L .56451 .51387 L p .852 .786 .786 r
F P
0 g
s
.56451 .51387 m .59537 .47663 L .61122 .4959 L p .852 .786 .786 r
F P
0 g
s
.53846 .76845 m .5078 .79186 L .49107 .7529 L p .724 .61 .73 r
F P
0 g
s
.46023 .78456 m .49107 .7529 L .5078 .79186 L p .75 .635 .733 r
F P
0 g
s
.26679 .19418 m .27171 .18917 L .27741 .20415 L p .543 .508 .767 r
F P
0 g
s
.74767 .2012 m .76778 .1772 L .78538 .19404 L p .827 .739 .768 r
F P
0 g
s
.44645 .85107 m .41561 .88437 L .39813 .85454 L p .783 .673 .743 r
F P
0 g
s
.39813 .85454 m .42926 .81876 L .44645 .85107 L p .783 .673 .743 r
F P
0 g
s
.60237 .84309 m .63368 .83475 L .65016 .88065 L p .626 .549 .748 r
F P
0 g
s
.63368 .83475 m .60237 .84309 L .58586 .79735 L p .626 .549 .748 r
F P
0 g
s
.37481 .38108 m .40433 .3807 L .42136 .42599 L p .539 .505 .767 r
F P
0 g
s
.40433 .3807 m .37481 .38108 L .35772 .33711 L p .555 .512 .763 r
F P
0 g
s
.53846 .76845 m .5693 .75153 L .58586 .79735 L p .671 .574 .737 r
F P
0 g
s
.5693 .75153 m .53846 .76845 L .52183 .72559 L p .685 .582 .734 r
F P
0 g
s
.49107 .7529 m .52183 .72559 L .53846 .76845 L p .724 .61 .73 r
F P
0 g
s
.68295 .972 m .71495 .96814 L p .72611 1.00908 L .604 .537 .753 r
F P
0 g
s
.71495 .96814 m .68295 .972 L .66659 .9264 L p .601 .536 .754 r
F P
0 g
s
.68681 .36443 m .65652 .40171 L .64087 .37556 L p .829 .745 .771 r
F P
0 g
s
.64087 .37556 m .67153 .33901 L .68681 .36443 L p .829 .745 .771 r
F P
0 g
s
.76234 .22916 m .73226 .26571 L .71722 .23727 L p .823 .734 .767 r
F P
0 g
s
.71722 .23727 m .74767 .2012 L .76234 .22916 L p .823 .734 .767 r
F P
0 g
s
.45531 .51081 m .48557 .51546 L .50246 .55877 L p .499 .49 .778 r
F P
0 g
s
.48557 .51546 m .45531 .51081 L .43835 .46987 L p .549 .508 .762 r
F P
0 g
s
.27741 .20415 m .30616 .20026 L .3234 .24647 L p .557 .514 .763 r
F P
0 g
s
.27741 .20415 m .27171 .18917 L .28278 .17916 L p .564 .517 .761 r
F P
0 g
s
.30616 .20026 m .27741 .20415 L p .28278 .17916 L .564 .517 .761 r
F P
0 g
s
.41561 .88437 m .38462 .91918 L .36681 .89138 L p .793 .687 .747 r
F P
0 g
s
.36681 .89138 m .39813 .85454 L .41561 .88437 L p .793 .687 .747 r
F P
0 g
s
.58073 .53279 m .55005 .56724 L .53345 .54866 L p .842 .786 .797 r
F P
0 g
s
.53345 .54866 m .56451 .51387 L .58073 .53279 L p .842 .786 .797 r
F P
0 g
s
.58586 .79735 m .61713 .78873 L .63368 .83475 L p .626 .549 .748 r
F P
0 g
s
.61713 .78873 m .58586 .79735 L .5693 .75153 L p .626 .549 .748 r
F P
0 g
s
.66659 .9264 m .69855 .92269 L .71495 .96814 L p .601 .536 .754 r
F P
0 g
s
.69855 .92269 m .66659 .9264 L .65016 .88065 L p .597 .534 .755 r
F P
0 g
s
.31172 1.00424 m .32211 .99189 L .33521 1.01164 L closepath p .799 .696 .751 \
r
F P
0 g
s
.52183 .72559 m .49107 .7529 L .47413 .71793 L p .751 .633 .729 r
F P
0 g
s
.49107 .7529 m .46023 .78456 L .44302 .75352 L p .776 .662 .738 r
F P
0 g
s
.44302 .75352 m .47413 .71793 L .49107 .7529 L p .776 .662 .738 r
F P
0 g
s
.35772 .33711 m .38724 .33463 L .40433 .3807 L p .555 .512 .763 r
F P
0 g
s
.38724 .33463 m .35772 .33711 L .34059 .29214 L p .566 .517 .76 r
F P
0 g
s
.52183 .72559 m .55267 .70572 L .5693 .75153 L p .685 .582 .734 r
F P
0 g
s
.55267 .70572 m .52183 .72559 L .50508 .68536 L p .709 .596 .728 r
F P
0 g
s
.47413 .71793 m .50508 .68536 L .52183 .72559 L p .751 .633 .729 r
F P
0 g
s
.38462 .91918 m .35345 .9551 L .3353 .929 L p .801 .698 .751 r
F P
0 g
s
.3353 .929 m .36681 .89138 L .38462 .91918 L p .801 .698 .751 r
F P
0 g
s
.65652 .40171 m .62605 .43914 L .61003 .41171 L p .823 .737 .769 r
F P
0 g
s
.61003 .41171 m .64087 .37556 L .65652 .40171 L p .823 .737 .769 r
F P
0 g
s
.5693 .75153 m .60053 .74262 L .61713 .78873 L p .626 .549 .748 r
F P
0 g
s
.60053 .74262 m .5693 .75153 L .55267 .70572 L p .626 .55 .749 r
F P
0 g
s
.50246 .55877 m .53345 .54866 L .55005 .56724 L p .657 .749 .918 r
F P
0 g
s
.46023 .78456 m .42926 .81876 L .41172 .79059 L p .793 .684 .745 r
F P
0 g
s
.41172 .79059 m .44302 .75352 L .46023 .78456 L p .793 .684 .745 r
F P
0 g
s
.73226 .26571 m .70199 .30235 L .68659 .27322 L p .818 .728 .765 r
F P
0 g
s
.68659 .27322 m .71722 .23727 L .73226 .26571 L p .818 .728 .765 r
F P
0 g
s
.65016 .88065 m .6821 .87722 L .69855 .92269 L p .597 .534 .755 r
F P
0 g
s
.6821 .87722 m .65016 .88065 L .63368 .83475 L p .591 .532 .757 r
F P
0 g
s
.43835 .46987 m .46864 .4693 L .48557 .51546 L p .549 .508 .762 r
F P
0 g
s
.46864 .4693 m .43835 .46987 L .42136 .42599 L p .571 .518 .758 r
F P
0 g
s
.71495 .96814 m .72934 1.00812 L .72611 1.00908 L p .604 .537 .753 r
F P
0 g
s
.35345 .9551 m .32211 .99189 L .3036 .96724 L p .807 .706 .754 r
F P
0 g
s
.3036 .96724 m .3353 .929 L .35345 .9551 L p .807 .706 .754 r
F P
0 g
s
.34059 .29214 m .37009 .28803 L .38724 .33463 L p .566 .517 .76 r
F P
0 g
s
.37009 .28803 m .34059 .29214 L .3234 .24647 L p .574 .521 .758 r
F P
0 g
s
.75063 1.00066 m .72934 1.00812 L .71495 .96814 L p .58 .526 .759 r
F P
0 g
s
.42926 .81876 m .39813 .85454 L .38023 .82853 L p .804 .7 .751 r
F P
0 g
s
.38023 .82853 m .41172 .79059 L .42926 .81876 L p .804 .7 .751 r
F P
0 g
s
.55267 .70572 m .58386 .69652 L .60053 .74262 L p .626 .55 .749 r
F P
0 g
s
.58386 .69652 m .55267 .70572 L .53598 .66024 L p .626 .552 .751 r
F P
0 g
s
.50508 .68536 m .53598 .66024 L .55267 .70572 L p .709 .596 .728 r
F P
0 g
s
.63368 .83475 m .66559 .8318 L .6821 .87722 L p .591 .532 .757 r
F P
0 g
s
.66559 .8318 m .63368 .83475 L .61713 .78873 L p .583 .529 .759 r
F P
0 g
s
.62605 .43914 m .59537 .47663 L .579 .44688 L p .812 .724 .768 r
F P
0 g
s
.579 .44688 m .61003 .41171 L .62605 .43914 L p .812 .724 .768 r
F P
0 g
s
.53598 .66024 m .50508 .68536 L .48812 .65222 L p .753 .626 .72 r
F P
0 g
s
.50508 .68536 m .47413 .71793 L .45685 .69008 L p .791 .678 .739 r
F P
0 g
s
.45685 .69008 m .48812 .65222 L .50508 .68536 L p .791 .678 .739 r
F P
0 g
s
.28278 .17916 m .29467 .16931 L .30616 .20026 L p .564 .517 .761 r
F P
0 g
s
.70199 .30235 m .67153 .33901 L .65577 .30886 L p .812 .72 .763 r
F P
0 g
s
.65577 .30886 m .68659 .27322 L .70199 .30235 L p .812 .72 .763 r
F P
0 g
s
.71495 .96814 m .74763 .96783 L p .75063 1.00066 L .58 .526 .759 r
F P
0 g
s
.74763 .96783 m .71495 .96814 L .69855 .92269 L p .574 .524 .761 r
F P
0 g
s
.42136 .42599 m .45164 .42246 L .46864 .4693 L p .571 .518 .758 r
F P
0 g
s
.45164 .42246 m .42136 .42599 L .40433 .3807 L p .583 .525 .755 r
F P
0 g
s
.61713 .78873 m .64902 .78656 L .66559 .8318 L p .583 .529 .759 r
F P
0 g
s
.64902 .78656 m .61713 .78873 L .60053 .74262 L p .571 .524 .764 r
F P
0 g
s
.53598 .66024 m .56714 .65075 L .58386 .69652 L p .626 .552 .751 r
F P
0 g
s
.56714 .65075 m .53598 .66024 L .51921 .61728 L p .629 .563 .761 r
F P
0 g
s
.48812 .65222 m .51921 .61728 L .53598 .66024 L p .753 .626 .72 r
F P
0 g
s
.75478 .16769 m .76778 .1772 L p .73253 .17017 L .813 .719 .762 r
F P
0 g
s
.76778 .1772 m .74767 .2012 L .73253 .17017 L p .813 .719 .762 r
F P
0 g
s
.39813 .85454 m .36681 .89138 L .34854 .86708 L p .812 .713 .755 r
F P
0 g
s
.34854 .86708 m .38023 .82853 L .39813 .85454 L p .812 .713 .755 r
F P
0 g
s
.32211 .99189 m .31172 1.00424 L .29767 .99872 L p .812 .714 .757 r
F P
0 g
s
.29767 .99872 m .28243 .99295 L p .32211 .99189 L .812 .714 .757 r
F P
0 g
s
.28243 .99295 m .3036 .96724 L .32211 .99189 L p .812 .714 .757 r
F P
0 g
s
.3234 .24647 m .35288 .24103 L .37009 .28803 L p .574 .521 .758 r
F P
0 g
s
.35288 .24103 m .3234 .24647 L .30616 .20026 L p .58 .524 .757 r
F P
0 g
s
.47413 .71793 m .44302 .75352 L .42537 .7287 L p .811 .708 .752 r
F P
0 g
s
.42537 .7287 m .45685 .69008 L .47413 .71793 L p .811 .708 .752 r
F P
0 g
s
.53345 .54866 m .50246 .55877 L .48557 .51546 L p .63 .563 .761 r
F P
0 g
s
.69855 .92269 m .73122 .92291 L .74763 .96783 L p .574 .524 .761 r
F P
0 g
s
.73122 .92291 m .69855 .92269 L .6821 .87722 L p .566 .52 .764 r
F P
0 g
s
.60053 .74262 m .6324 .74179 L .64902 .78656 L p .571 .524 .764 r
F P
0 g
s
.6324 .74179 m .60053 .74262 L .58386 .69652 L p .548 .515 .772 r
F P
0 g
s
.74767 .2012 m .71722 .23727 L .70173 .20547 L p .807 .713 .76 r
F P
0 g
s
.70173 .20547 m .73253 .17017 L .74767 .2012 L p .807 .713 .76 r
F P
0 g
s
.67153 .33901 m .64087 .37556 L .62476 .34392 L p .804 .71 .761 r
F P
0 g
s
.62476 .34392 m .65577 .30886 L .67153 .33901 L p .804 .71 .761 r
F P
0 g
s
.59537 .47663 m .56451 .51387 L .54781 .47948 L p .79 .702 .767 r
F P
0 g
s
.54781 .47948 m .579 .44688 L .59537 .47663 L p .79 .702 .767 r
F P
0 g
s
.40433 .3807 m .43458 .37527 L .45164 .42246 L p .583 .525 .755 r
F P
0 g
s
.43458 .37527 m .40433 .3807 L .38724 .33463 L p .591 .529 .754 r
F P
0 g
s
.30616 .20026 m .33561 .19371 L .35288 .24103 L p .58 .524 .757 r
F P
0 g
s
.30616 .20026 m .29467 .16931 L .30149 .16445 L p .585 .527 .756 r
F P
0 g
s
.33561 .19371 m .30616 .20026 L p .30149 .16445 L .585 .527 .756 r
F P
0 g
s
.44302 .75352 m .41172 .79059 L .39369 .76775 L p .822 .726 .759 r
F P
0 g
s
.39369 .76775 m .42537 .7287 L .44302 .75352 L p .822 .726 .759 r
F P
0 g
s
.36681 .89138 m .3353 .929 L .31665 .9061 L p .818 .722 .759 r
F P
0 g
s
.31665 .9061 m .34854 .86708 L .36681 .89138 L p .818 .722 .759 r
F P
0 g
s
.51921 .61728 m .55036 .6075 L .56714 .65075 L p .629 .563 .761 r
F P
0 g
s
.55036 .6075 m .51921 .61728 L .50215 .59913 L p .654 .753 .923 r
F P
0 g
s
.51921 .61728 m .48812 .65222 L .47068 .63442 L p .843 .787 .798 r
F P
0 g
s
.47068 .63442 m .50215 .59913 L .51921 .61728 L p .843 .787 .798 r
F P
0 g
s
.6821 .87722 m .71476 .87819 L .73122 .92291 L p .566 .52 .764 r
F P
0 g
s
.71476 .87819 m .6821 .87722 L .66559 .8318 L p .554 .516 .767 r
F P
0 g
s
.74763 .96783 m .75851 .99775 L .75063 1.00066 L p .58 .526 .759 r
F P
0 g
s
.58386 .69652 m .61573 .69807 L .6324 .74179 L p .548 .515 .772 r
F P
0 g
s
.61573 .69807 m .58386 .69652 L .56714 .65075 L p .494 .498 .789 r
F P
0 g
s
.48557 .51546 m .51656 .50506 L .53345 .54866 L p .63 .563 .761 r
F P
0 g
s
.51656 .50506 m .48557 .51546 L .46864 .4693 L p .627 .552 .751 r
F P
0 g
s
.38724 .33463 m .41746 .32782 L .43458 .37527 L p .591 .529 .754 r
F P
0 g
s
.41746 .32782 m .38724 .33463 L .37009 .28803 L p .596 .532 .753 r
F P
0 g
s
.73253 .17017 m .74265 .15842 L .75478 .16769 L p .813 .719 .762 r
F P
0 g
s
.71722 .23727 m .68659 .27322 L .67076 .24039 L p .801 .705 .759 r
F P
0 g
s
.67076 .24039 m .70173 .20547 L .71722 .23727 L p .801 .705 .759 r
F P
0 g
s
.64087 .37556 m .61003 .41171 L .59359 .37787 L p .792 .697 .759 r
F P
0 g
s
.59359 .37787 m .62476 .34392 L .64087 .37556 L p .792 .697 .759 r
F P
0 g
s
.56451 .51387 m .53345 .54866 L .51656 .50506 L p .741 .658 .768 r
F P
0 g
s
.51656 .50506 m .54781 .47948 L .56451 .51387 L p .741 .658 .768 r
F P
0 g
s
.48812 .65222 m .45685 .69008 L .439 .67265 L p .852 .787 .787 r
F P
0 g
s
.439 .67265 m .47068 .63442 L .48812 .65222 L p .852 .787 .787 r
F P
0 g
s
.41172 .79059 m .38023 .82853 L .3618 .80713 L p .829 .738 .764 r
F P
0 g
s
.3618 .80713 m .39369 .76775 L .41172 .79059 L p .829 .738 .764 r
F P
0 g
s
.3353 .929 m .3036 .96724 L .28455 .94552 L p .823 .729 .761 r
F P
0 g
s
.28455 .94552 m .31665 .9061 L .3353 .929 L p .823 .729 .761 r
F P
0 g
s
.66559 .8318 m .69825 .83384 L .71476 .87819 L p .554 .516 .767 r
F P
0 g
s
.69825 .83384 m .66559 .8318 L .64902 .78656 L p .538 .51 .773 r
F P
0 g
s
.56714 .65075 m .59904 .65701 L .61573 .69807 L p .494 .498 .789 r
F P
0 g
s
.59904 .65701 m .56714 .65075 L .55036 .6075 L p .319 .438 .825 r
F P
0 g
s
.46864 .4693 m .49958 .45859 L .51656 .50506 L p .627 .552 .751 r
F P
0 g
s
.49958 .45859 m .46864 .4693 L .45164 .42246 L p .626 .55 .749 r
F P
0 g
s
.30149 .16445 m .32035 .1518 L .33561 .19371 L p .585 .527 .756 r
F P
0 g
s
.77277 .99175 m .75851 .99775 L .74763 .96783 L p .556 .516 .766 r
F P
0 g
s
.37009 .28803 m .40028 .28016 L .41746 .32782 L p .596 .532 .753 r
F P
0 g
s
.40028 .28016 m .37009 .28803 L .35288 .24103 L p .6 .534 .752 r
F P
0 g
s
.68659 .27322 m .65577 .30886 L .63961 .27467 L p .793 .695 .757 r
F P
0 g
s
.63961 .27467 m .67076 .24039 L .68659 .27322 L p .793 .695 .757 r
F P
0 g
s
.61003 .41171 m .579 .44688 L .56228 .40975 L p .774 .678 .757 r
F P
0 g
s
.56228 .40975 m .59359 .37787 L .61003 .41171 L p .774 .678 .757 r
F P
0 g
s
.74763 .96783 m .78109 .97086 L p .77277 .99175 L .556 .516 .766 r
F P
0 g
s
.78109 .97086 m .74763 .96783 L .73122 .92291 L p .547 .512 .769 r
F P
0 g
s
.64902 .78656 m .68169 .79016 L .69825 .83384 L p .538 .51 .773 r
F P
0 g
s
.68169 .79016 m .64902 .78656 L .6324 .74179 L p .511 .5 .781 r
F P
0 g
s
.45685 .69008 m .42537 .7287 L .40711 .71165 L p .854 .786 .784 r
F P
0 g
s
.40711 .71165 m .439 .67265 L .45685 .69008 L p .854 .786 .784 r
F P
0 g
s
.38023 .82853 m .34854 .86708 L .3297 .84681 L p .833 .746 .767 r
F P
0 g
s
.3297 .84681 m .3618 .80713 L .38023 .82853 L p .833 .746 .767 r
F P
0 g
s
.3036 .96724 m .28243 .99295 L .2603 .98247 L p .826 .735 .764 r
F P
0 g
s
.2603 .98247 m .25611 .98055 L p .3036 .96724 L .826 .735 .764 r
F P
0 g
s
.25611 .98055 m .28455 .94552 L .3036 .96724 L p .826 .735 .764 r
F P
0 g
s
.45164 .42246 m .48255 .41145 L .49958 .45859 L p .626 .55 .749 r
F P
0 g
s
.48255 .41145 m .45164 .42246 L .43458 .37527 L p .626 .549 .748 r
F P
0 g
s
.35288 .24103 m .38303 .23229 L .40028 .28016 L p .6 .534 .752 r
F P
0 g
s
.38303 .23229 m .35288 .24103 L .33561 .19371 L p .603 .536 .752 r
F P
0 g
s
.55036 .6075 m .58235 .62309 L .59904 .65701 L p .319 .438 .825 r
F P
0 g
s
.58235 .62309 m .55036 .6075 L .53354 .58913 L p .037 .421 .865 r
F P
0 g
s
.50215 .59913 m .53354 .58913 L .55036 .6075 L p .654 .753 .923 r
F P
0 g
s
.74265 .15842 m .73253 .17017 L .7213 .14574 L closepath p .8 .697 .751 r
F P
0 g
s
.579 .44688 m .54781 .47948 L .53089 .43769 L p .745 .649 .755 r
F P
0 g
s
.53089 .43769 m .56228 .40975 L .579 .44688 L p .745 .649 .755 r
F P
0 g
s
.73122 .92291 m .76469 .92677 L .78109 .97086 L p .547 .512 .769 r
F P
0 g
s
.76469 .92677 m .73122 .92291 L .71476 .87819 L p .534 .508 .773 r
F P
0 g
s
.73253 .17017 m .70173 .20547 L .68586 .17069 L p .793 .694 .755 r
F P
0 g
s
.7213 .14574 m .73253 .17017 L p .68586 .17069 L .793 .694 .755 r
F P
0 g
s
.65577 .30886 m .62476 .34392 L .6083 .3079 L p .782 .683 .755 r
F P
0 g
s
.6083 .3079 m .63961 .27467 L .65577 .30886 L p .782 .683 .755 r
F P
0 g
s
.54781 .47948 m .51656 .50506 L .49958 .45859 L p .696 .607 .752 r
F P
0 g
s
.43458 .37527 m .46544 .36395 L .48255 .41145 L p .626 .549 .748 r
F P
0 g
s
.46544 .36395 m .43458 .37527 L .41746 .32782 L p .626 .549 .748 r
F P
0 g
s
.6324 .74179 m .6651 .74766 L .68169 .79016 L p .511 .5 .781 r
F P
0 g
s
.6651 .74766 m .6324 .74179 L .61573 .69807 L p .466 .485 .794 r
F P
0 g
s
.33561 .19371 m .36571 .18422 L .38303 .23229 L p .603 .536 .752 r
F P
0 g
s
.33561 .19371 m .32035 .1518 L .32331 .15016 L p .606 .537 .751 r
F P
0 g
s
.36571 .18422 m .33561 .19371 L p .32331 .15016 L .606 .537 .751 r
F P
0 g
s
.34854 .86708 m .31665 .9061 L .2974 .88678 L p .836 .751 .769 r
F P
0 g
s
.2974 .88678 m .3297 .84681 L .34854 .86708 L p .836 .751 .769 r
F P
0 g
s
.78109 .97086 m .7865 .98554 L .77277 .99175 L p .556 .516 .766 r
F P
0 g
s
.49958 .45859 m .53089 .43769 L .54781 .47948 L p .696 .607 .752 r
F P
0 g
s
.42537 .7287 m .39369 .76775 L .37502 .75108 L p .855 .786 .784 r
F P
0 g
s
.37502 .75108 m .40711 .71165 L .42537 .7287 L p .855 .786 .784 r
F P
0 g
s
.41746 .32782 m .44828 .3162 L .46544 .36395 L p .626 .549 .748 r
F P
0 g
s
.44828 .3162 m .41746 .32782 L .40028 .28016 L p .626 .549 .748 r
F P
0 g
s
.53089 .43769 m .49958 .45859 L .48255 .41145 L p .676 .586 .747 r
F P
0 g
s
.62476 .34392 m .59359 .37787 L .57687 .33944 L p .767 .667 .752 r
F P
0 g
s
.57687 .33944 m .6083 .3079 L .62476 .34392 L p .767 .667 .752 r
F P
0 g
s
.71476 .87819 m .74825 .88315 L .76469 .92677 L p .534 .508 .773 r
F P
0 g
s
.74825 .88315 m .71476 .87819 L .69825 .83384 L p .517 .501 .778 r
F P
0 g
s
.70173 .20547 m .67076 .24039 L .65457 .20441 L p .785 .685 .754 r
F P
0 g
s
.65457 .20441 m .68586 .17069 L .70173 .20547 L p .785 .685 .754 r
F P
0 g
s
.32331 .15016 m .34857 .1366 L .36571 .18422 L p .606 .537 .751 r
F P
0 g
s
.61573 .69807 m .6485 .70733 L .6651 .74766 L p .466 .485 .794 r
F P
0 g
s
.6485 .70733 m .61573 .69807 L .59904 .65701 L p .377 .457 .816 r
F P
0 g
s
.40028 .28016 m .43105 .26822 L .44828 .3162 L p .626 .549 .748 r
F P
0 g
s
.43105 .26822 m .40028 .28016 L .38303 .23229 L p .626 .548 .748 r
F P
0 g
s
.31665 .9061 m .28455 .94552 L .26488 .92704 L p .839 .756 .771 r
F P
0 g
s
.26488 .92704 m .2974 .88678 L .31665 .9061 L p .839 .756 .771 r
F P
0 g
s
.59359 .37787 m .56228 .40975 L .54535 .36828 L p .746 .646 .75 r
F P
0 g
s
.54535 .36828 m .57687 .33944 L .59359 .37787 L p .746 .646 .75 r
F P
0 g
s
.50215 .59913 m .47068 .63442 L .45246 .63221 L p .684 .973 .784 r
F P
0 g
s
.45246 .63221 m .48436 .60618 L .50215 .59913 L p .684 .973 .784 r
F P
0 g
s
.53354 .58913 m .50215 .59913 L .48436 .60618 L p 0 0 0 r
F P
0 g
s
.48255 .41145 m .51386 .39291 L .53089 .43769 L p .676 .586 .747 r
F P
0 g
s
.51386 .39291 m .48255 .41145 L .46544 .36395 L p .665 .576 .745 r
F P
0 g
s
.39369 .76775 m .3618 .80713 L .34271 .79085 L p .855 .786 .783 r
F P
0 g
s
.34271 .79085 m .37502 .75108 L .39369 .76775 L p .855 .786 .783 r
F P
0 g
s
.67076 .24039 m .63961 .27467 L .62314 .23719 L p .775 .674 .752 r
F P
0 g
s
.62314 .23719 m .65457 .20441 L .67076 .24039 L p .775 .674 .752 r
F P
0 g
s
.56228 .40975 m .53089 .43769 L .51386 .39291 L p .717 .62 .748 r
F P
0 g
s
.69825 .83384 m .73178 .84024 L .74825 .88315 L p .517 .501 .778 r
F P
0 g
s
.73178 .84024 m .69825 .83384 L .68169 .79016 L p .492 .493 .786 r
F P
0 g
s
.51386 .39291 m .54535 .36828 L .56228 .40975 L p .717 .62 .748 r
F P
0 g
s
.68586 .17069 m .71278 .14096 L .7213 .14574 L p .793 .694 .755 r
F P
0 g
s
.38303 .23229 m .41375 .22004 L .43105 .26822 L p .626 .548 .748 r
F P
0 g
s
.41375 .22004 m .38303 .23229 L .36571 .18422 L p .626 .548 .747 r
F P
0 g
s
.79284 .98239 m .7865 .98554 L .78109 .97086 L p .532 .506 .773 r
F P
0 g
s
.46544 .36395 m .49674 .34672 L .51386 .39291 L p .665 .576 .745 r
F P
0 g
s
.49674 .34672 m .46544 .36395 L .44828 .3162 L p .658 .57 .745 r
F P
0 g
s
.47068 .63442 m .439 .67265 L .42038 .66582 L p .88 .95 .85 r
F P
0 g
s
.42038 .66582 m .45246 .63221 L .47068 .63442 L p .88 .95 .85 r
F P
0 g
s
.63961 .27467 m .6083 .3079 L .59158 .26857 L p .763 .661 .75 r
F P
0 g
s
.59158 .26857 m .62314 .23719 L .63961 .27467 L p .763 .661 .75 r
F P
0 g
s
.78109 .97086 m .80585 .97529 L .79284 .98239 L p .532 .506 .773 r
F P
0 g
s
.80585 .97529 m .78109 .97086 L .76469 .92677 L p .519 .502 .777 r
F P
0 g
s
.59904 .65701 m .6319 .67104 L .6485 .70733 L p .377 .457 .816 r
F P
0 g
s
.6319 .67104 m .59904 .65701 L .58235 .62309 L p .199 .405 .839 r
F P
0 g
s
.28455 .94552 m .25611 .98055 L .23294 .96723 L p .841 .759 .773 r
F P
0 g
s
.23294 .96723 m .23258 .96703 L p .28455 .94552 L .841 .759 .773 r
F P
0 g
s
.23258 .96703 m .26488 .92704 L .28455 .94552 L p .841 .759 .773 r
F P
0 g
s
.6995 .13522 m .71278 .14096 L p .66965 .13333 L .78 .678 .752 r
F P
0 g
s
.71278 .14096 m .68586 .17069 L .66965 .13333 L p .78 .678 .752 r
F P
0 g
s
.3618 .80713 m .3297 .84681 L .31019 .83094 L p .855 .786 .783 r
F P
0 g
s
.31019 .83094 m .34271 .79085 L .3618 .80713 L p .855 .786 .783 r
F P
0 g
s
.36571 .18422 m .39639 .17166 L .41375 .22004 L p .626 .548 .747 r
F P
0 g
s
.36571 .18422 m .34857 .1366 L .34897 .13643 L p .626 .548 .747 r
F P
0 g
s
.39639 .17166 m .36571 .18422 L p .34897 .13643 L .626 .548 .747 r
F P
0 g
s
.54535 .36828 m .51386 .39291 L .49674 .34672 L p .699 .602 .745 r
F P
0 g
s
.68169 .79016 m .71528 .79846 L .73178 .84024 L p .492 .493 .786 r
F P
0 g
s
.71528 .79846 m .68169 .79016 L .6651 .74766 L p .455 .481 .797 r
F P
0 g
s
.44828 .3162 m .47955 .29973 L .49674 .34672 L p .658 .57 .745 r
F P
0 g
s
.47955 .29973 m .44828 .3162 L .43105 .26822 L p .653 .566 .744 r
F P
0 g
s
.6083 .3079 m .57687 .33944 L .55994 .29791 L p .747 .645 .748 r
F P
0 g
s
.55994 .29791 m .59158 .26857 L .6083 .3079 L p .747 .645 .748 r
F P
0 g
s
.57687 .33944 m .54535 .36828 L .52829 .32433 L p .726 .626 .746 r
F P
0 g
s
.49674 .34672 m .52829 .32433 L .54535 .36828 L p .699 .602 .745 r
F P
0 g
s
.439 .67265 m .40711 .71165 L .38808 .70251 L p .887 .891 .828 r
F P
0 g
s
.38808 .70251 m .42038 .66582 L .439 .67265 L p .887 .891 .828 r
F P
0 g
s
.52829 .32433 m .55994 .29791 L .57687 .33944 L p .726 .626 .746 r
F P
0 g
s
.68586 .17069 m .65457 .20441 L .63809 .16581 L p .771 .668 .75 r
F P
0 g
s
.63809 .16581 m .66965 .13333 L .68586 .17069 L p .771 .668 .75 r
F P
0 g
s
.81094 .97257 m .80585 .97529 L p .76469 .92677 L .519 .502 .777 r
F P
0 g
s
.76469 .92677 m .79906 .93394 L p .81094 .97257 L .519 .502 .777 r
F P
0 g
s
.79906 .93394 m .76469 .92677 L .74825 .88315 L p .502 .496 .782 r
F P
0 g
s
.34897 .13643 m .3792 .12372 L .39639 .17166 L p .626 .548 .747 r
F P
0 g
s
.43105 .26822 m .46229 .2522 L .47955 .29973 L p .653 .566 .744 r
F P
0 g
s
.46229 .2522 m .43105 .26822 L .41375 .22004 L p .649 .563 .745 r
F P
0 g
s
.66965 .13333 m .67727 .12525 L .6995 .13522 L p .78 .678 .752 r
F P
0 g
s
.52829 .32433 m .49674 .34672 L .47955 .29973 L p .686 .591 .744 r
F P
0 g
s
.53354 .58913 m .56565 .60463 L .58235 .62309 L p .037 .421 .865 r
F P
0 g
s
.56565 .60463 m .53354 .58913 L .51626 .59603 L p .136 0 0 r
F P
0 g
s
.48436 .60618 m .51626 .59603 L .53354 .58913 L p 0 0 0 r
F P
0 g
s
.3297 .84681 m .2974 .88678 L .27745 .87131 L p .855 .786 .783 r
F P
0 g
s
.27745 .87131 m .31019 .83094 L .3297 .84681 L p .855 .786 .783 r
F P
0 g
s
.65457 .20441 m .62314 .23719 L .60641 .19711 L p .76 .657 .748 r
F P
0 g
s
.60641 .19711 m .63809 .16581 L .65457 .20441 L p .76 .657 .748 r
F P
0 g
s
.6651 .74766 m .69877 .75846 L .71528 .79846 L p .455 .481 .797 r
F P
0 g
s
.69877 .75846 m .6651 .74766 L .6485 .70733 L p .395 .462 .812 r
F P
0 g
s
.41375 .22004 m .44495 .20427 L .46229 .2522 L p .649 .563 .745 r
F P
0 g
s
.44495 .20427 m .41375 .22004 L .39639 .17166 L p .647 .561 .745 r
F P
0 g
s
.74825 .88315 m .78268 .89159 L .79906 .93394 L p .502 .496 .782 r
F P
0 g
s
.78268 .89159 m .74825 .88315 L .73178 .84024 L p .48 .488 .789 r
F P
0 g
s
.40711 .71165 m .37502 .75108 L .35557 .74071 L p .882 .861 .815 r
F P
0 g
s
.35557 .74071 m .38808 .70251 L .40711 .71165 L p .882 .861 .815 r
F P
0 g
s
.62314 .23719 m .59158 .26857 L .57464 .22679 L p .747 .644 .747 r
F P
0 g
s
.57464 .22679 m .60641 .19711 L .62314 .23719 L p .747 .644 .747 r
F P
0 g
s
.47955 .29973 m .51112 .27885 L .52829 .32433 L p .686 .591 .744 r
F P
0 g
s
.51112 .27885 m .47955 .29973 L .46229 .2522 L p .678 .584 .743 r
F P
0 g
s
.55994 .29791 m .52829 .32433 L .51112 .27885 L p .711 .611 .744 r
F P
0 g
s
.58235 .62309 m .61534 .64196 L .6319 .67104 L p .199 .405 .839 r
F P
0 g
s
.61534 .64196 m .58235 .62309 L .56565 .60463 L p 0 .356 .823 r
F P
0 g
s
.59158 .26857 m .55994 .29791 L .54286 .25427 L p .731 .629 .745 r
F P
0 g
s
.54286 .25427 m .57464 .22679 L .59158 .26857 L p .731 .629 .745 r
F P
0 g
s
.51112 .27885 m .54286 .25427 L .55994 .29791 L p .711 .611 .744 r
F P
0 g
s
.39639 .17166 m .42756 .156 L .44495 .20427 L p .647 .561 .745 r
F P
0 g
s
.39639 .17166 m .3792 .12372 L .37969 .12357 L p .644 .56 .745 r
F P
0 g
s
.42756 .156 m .39639 .17166 L p .37969 .12357 L .644 .56 .745 r
F P
0 g
s
.2974 .88678 m .26488 .92704 L .24449 .91197 L p .855 .786 .783 r
F P
0 g
s
.24449 .91197 m .27745 .87131 L .2974 .88678 L p .855 .786 .783 r
F P
0 g
s
.46229 .2522 m .49386 .23236 L .51112 .27885 L p .678 .584 .743 r
F P
0 g
s
.49386 .23236 m .46229 .2522 L .44495 .20427 L p .671 .579 .743 r
F P
0 g
s
.67727 .12525 m .66965 .13333 L .6644 .12075 L closepath p .769 .659 .742 r
F P
0 g
s
.6485 .70733 m .68227 .72128 L .69877 .75846 L p .395 .462 .812 r
F P
0 g
s
.68227 .72128 m .6485 .70733 L .6319 .67104 L p .296 .434 .831 r
F P
0 g
s
.66965 .13333 m .63809 .16581 L .62136 .12506 L p .758 .655 .747 r
F P
0 g
s
.6644 .12075 m .66965 .13333 L p .62136 .12506 L .758 .655 .747 r
F P
0 g
s
.54286 .25427 m .51112 .27885 L .49386 .23236 L p .7 .601 .743 r
F P
0 g
s
.73178 .84024 m .76627 .85027 L .78268 .89159 L p .48 .488 .789 r
F P
0 g
s
.76627 .85027 m .73178 .84024 L .71528 .79846 L p .448 .478 .798 r
F P
0 g
s
.37502 .75108 m .34271 .79085 L .32283 .7798 L p .878 .844 .807 r
F P
0 g
s
.32283 .7798 m .35557 .74071 L .37502 .75108 L p .878 .844 .807 r
F P
0 g
s
.37969 .12357 m .41218 .11326 L .42756 .156 L p .644 .56 .745 r
F P
0 g
s
.79906 .93394 m .81322 .9712 L .81094 .97257 L p .519 .502 .777 r
F P
0 g
s
.63809 .16581 m .60641 .19711 L .58947 .155 L p .747 .644 .746 r
F P
0 g
s
.58947 .155 m .62136 .12506 L .63809 .16581 L p .747 .644 .746 r
F P
0 g
s
.44495 .20427 m .47652 .18514 L .49386 .23236 L p .671 .579 .743 r
F P
0 g
s
.47652 .18514 m .44495 .20427 L .42756 .156 L p .666 .575 .743 r
F P
0 g
s
.57464 .22679 m .54286 .25427 L .52565 .20917 L p .718 .617 .743 r
F P
0 g
s
.49386 .23236 m .52565 .20917 L .54286 .25427 L p .7 .601 .743 r
F P
0 g
s
.62136 .12506 m .63472 .11192 L .6644 .12075 L p .758 .655 .747 r
F P
0 g
s
.82721 .9623 m .81322 .9712 L .79906 .93394 L p .492 .492 .785 r
F P
0 g
s
.26488 .92704 m .23258 .96703 L .21203 .95257 L p .855 .786 .783 r
F P
0 g
s
.21203 .95257 m .21176 .95237 L p .26488 .92704 L .855 .786 .783 r
F P
0 g
s
.21176 .95237 m .24449 .91197 L .26488 .92704 L p .855 .786 .783 r
F P
0 g
s
.60641 .19711 m .57464 .22679 L .55755 .1832 L p .734 .631 .744 r
F P
0 g
s
.55755 .1832 m .58947 .155 L .60641 .19711 L p .734 .631 .744 r
F P
0 g
s
.52565 .20917 m .55755 .1832 L .57464 .22679 L p .718 .617 .743 r
F P
0 g
s
.52565 .20917 m .49386 .23236 L .47652 .18514 L p .691 .594 .742 r
F P
0 g
s
.42756 .156 m .4591 .13737 L .47652 .18514 L p .666 .575 .743 r
F P
0 g
s
.42756 .156 m .41218 .11326 L .41769 .11209 L p .662 .572 .743 r
F P
0 g
s
.4591 .13737 m .42756 .156 L p .41769 .11209 L .662 .572 .743 r
F P
0 g
s
.34271 .79085 m .31019 .83094 L .28988 .81953 L p .875 .833 .802 r
F P
0 g
s
.28988 .81953 m .32283 .7798 L .34271 .79085 L p .875 .833 .802 r
F P
0 g
s
.71528 .79846 m .74987 .81044 L .76627 .85027 L p .448 .478 .798 r
F P
0 g
s
.74987 .81044 m .71528 .79846 L .69877 .75846 L p .404 .465 .81 r
F P
0 g
s
.79906 .93394 m .83441 .94403 L p .82721 .9623 L .492 .492 .785 r
F P
0 g
s
.83441 .94403 m .79906 .93394 L .78268 .89159 L p .471 .485 .791 r
F P
0 g
s
.55755 .1832 m .52565 .20917 L .50834 .16299 L p .708 .608 .742 r
F P
0 g
s
.47652 .18514 m .50834 .16299 L .52565 .20917 L p .691 .594 .742 r
F P
0 g
s
.50834 .16299 m .47652 .18514 L .4591 .13737 L p .684 .588 .742 r
F P
0 g
s
.6319 .67104 m .6658 .68846 L .68227 .72128 L p .296 .434 .831 r
F P
0 g
s
.6658 .68846 m .6319 .67104 L .61534 .64196 L p .138 .393 .844 r
F P
0 g
s
.41769 .11209 m .44749 .10537 L .4591 .13737 L p .662 .572 .743 r
F P
0 g
s
.63472 .11192 m .62136 .12506 L .61426 .10726 L closepath p .749 .639 .738 r
F P
0 g
s
.58947 .155 m .55755 .1832 L .54032 .13823 L p .723 .621 .743 r
F P
0 g
s
.50834 .16299 m .54032 .13823 L .55755 .1832 L p .708 .608 .742 r
F P
0 g
s
.62136 .12506 m .58947 .155 L .57237 .11129 L p .736 .632 .744 r
F P
0 g
s
.61426 .10726 m .62136 .12506 L p .57237 .11129 L .736 .632 .744 r
F P
0 g
s
.54032 .13823 m .57237 .11129 L .58947 .155 L p .723 .621 .743 r
F P
0 g
s
.31019 .83094 m .27745 .87131 L .2567 .85975 L p .872 .825 .799 r
F P
0 g
s
.2567 .85975 m .28988 .81953 L .31019 .83094 L p .872 .825 .799 r
F P
0 g
s
.48436 .60618 m .45246 .63221 L .43341 .63763 L p .458 .856 .665 r
F P
0 g
s
.45246 .63221 m .42038 .66582 L .4009 .66654 L p .777 .998 .829 r
F P
0 g
s
.4009 .66654 m .43341 .63763 L .45246 .63221 L p .777 .998 .829 r
F P
0 g
s
.4591 .13737 m .49094 .11601 L .50834 .16299 L p .684 .588 .742 r
F P
0 g
s
.4591 .13737 m .44749 .10537 L .46689 .10292 L p .678 .583 .742 r
F P
0 g
s
.49094 .11601 m .4591 .13737 L p .46689 .10292 L .678 .583 .742 r
F P
0 g
s
.54032 .13823 m .50834 .16299 L .49094 .11601 L p .7 .6 .742 r
F P
0 g
s
.69877 .75846 m .73347 .77277 L .74987 .81044 L p .404 .465 .81 r
F P
0 g
s
.73347 .77277 m .69877 .75846 L .68227 .72128 L p .337 .446 .825 r
F P
0 g
s
.57237 .11129 m .58261 .10211 L .61426 .10726 L p .736 .632 .744 r
F P
0 g
s
.78268 .89159 m .81811 .90302 L .83441 .94403 L p .471 .485 .791 r
F P
0 g
s
.81811 .90302 m .78268 .89159 L .76627 .85027 L p .445 .477 .799 r
F P
0 g
s
.43341 .63763 m .4658 .61637 L .48436 .60618 L p .458 .856 .665 r
F P
0 g
s
.51626 .59603 m .48436 .60618 L .4658 .61637 L p 0 0 0 r
F P
0 g
s
.42038 .66582 m .38808 .70251 L .36818 .69995 L p .87 .973 .851 r
F P
0 g
s
.36818 .69995 m .4009 .66654 L .42038 .66582 L p .87 .973 .851 r
F P
0 g
s
.83441 .94403 m .83837 .95421 L .82721 .9623 L p .492 .492 .785 r
F P
0 g
s
.56565 .60463 m .59876 .62343 L .61534 .64196 L p 0 .356 .823 r
F P
0 g
s
.59876 .62343 m .56565 .60463 L .54868 .60188 L p 0 .332 .686 r
F P
0 g
s
.51626 .59603 m .54868 .60188 L .56565 .60463 L p .136 0 0 r
F P
0 g
s
.54032 .13823 m .52532 .09844 L .54133 .0993 L p .714 .612 .742 r
F P
0 g
s
.57237 .11129 m .54032 .13823 L p .54133 .0993 L .714 .612 .742 r
F P
0 g
s
.52532 .09844 m .54032 .13823 L p .49094 .11601 L .7 .6 .742 r
F P
0 g
s
.27745 .87131 m .24449 .91197 L .22329 .90039 L p .87 .82 .797 r
F P
0 g
s
.22329 .90039 m .2567 .85975 L .27745 .87131 L p .87 .82 .797 r
F P
0 g
s
.46689 .10292 m .48518 .10031 L .49094 .11601 L p .678 .583 .742 r
F P
0 g
s
.58261 .10211 m .57237 .11129 L .5682 .10042 L closepath p .729 .62 .736 r
F P
0 g
s
.54133 .0993 m .5682 .10042 L .57237 .11129 L p .714 .612 .742 r
F P
0 g
s
.49094 .11601 m .51409 .0988 L .52532 .09844 L p .7 .6 .742 r
F P
0 g
s
.51409 .0988 m .49094 .11601 L .48518 .10031 L closepath p .696 .593 .736 r
F P
0 g
s
.38808 .70251 m .35557 .74071 L .33524 .73597 L p .889 .932 .841 r
F P
0 g
s
.33524 .73597 m .36818 .69995 L .38808 .70251 L p .889 .932 .841 r
F P
0 g
s
.76627 .85027 m .80181 .86329 L .81811 .90302 L p .445 .477 .799 r
F P
0 g
s
.80181 .86329 m .76627 .85027 L .74987 .81044 L p .409 .466 .809 r
F P
0 g
s
.61534 .64196 m .64938 .66196 L .6658 .68846 L p .138 .393 .844 r
F P
0 g
s
.64938 .66196 m .61534 .64196 L .59876 .62343 L p 0 .344 .814 r
F P
0 g
s
.68227 .72128 m .71711 .73815 L .73347 .77277 L p .337 .446 .825 r
F P
0 g
s
.71711 .73815 m .68227 .72128 L .6658 .68846 L p .238 .42 .84 r
F P
0 g
s
.24449 .91197 m .21176 .95237 L .1956 .93822 L p .869 .816 .795 r
F P
0 g
s
.1956 .93822 m .19369 .9365 L p .24449 .91197 L .869 .816 .795 r
F P
0 g
s
.19369 .9365 m .22329 .90039 L .24449 .91197 L p .869 .816 .795 r
F P
0 g
s
.35557 .74071 m .32283 .7798 L .30208 .77362 L p .89 .902 .83 r
F P
0 g
s
.30208 .77362 m .33524 .73597 L .35557 .74071 L p .89 .902 .83 r
F P
0 g
s
.54868 .60188 m .51626 .59603 L .49826 .60607 L p .177 0 0 r
F P
0 g
s
.4658 .61637 m .49826 .60607 L .51626 .59603 L p 0 0 0 r
F P
0 g
s
.84186 .95159 m .83837 .95421 L .83441 .94403 L p .465 .483 .793 r
F P
0 g
s
.83441 .94403 m .84595 .94804 L .84186 .95159 L p .465 .483 .793 r
F P
0 g
s
.84595 .94804 m .83441 .94403 L .81811 .90302 L p .442 .476 .799 r
F P
0 g
s
.74987 .81044 m .78553 .82529 L .80181 .86329 L p .409 .466 .809 r
F P
0 g
s
.78553 .82529 m .74987 .81044 L .73347 .77277 L p .359 .452 .82 r
F P
0 g
s
.32283 .7798 m .28988 .81953 L .26868 .81239 L p .888 .882 .822 r
F P
0 g
s
.26868 .81239 m .30208 .77362 L .32283 .7798 L p .888 .882 .822 r
F P
0 g
s
.28988 .81953 m .2567 .85975 L .23506 .85199 L p .885 .867 .815 r
F P
0 g
s
.23506 .85199 m .26868 .81239 L .28988 .81953 L p .885 .867 .815 r
F P
0 g
s
.85485 .94044 m .84595 .94804 L p .81811 .90302 L .442 .476 .799 r
F P
0 g
s
.6658 .68846 m .7008 .70776 L .71711 .73815 L p .238 .42 .84 r
F P
0 g
s
.7008 .70776 m .6658 .68846 L .64938 .66196 L p .098 .384 .844 r
F P
0 g
s
.81811 .90302 m .85463 .91702 L p .85485 .94044 L .442 .476 .799 r
F P
0 g
s
.85463 .91702 m .81811 .90302 L .80181 .86329 L p .412 .467 .808 r
F P
0 g
s
.73347 .77277 m .76928 .78962 L .78553 .82529 L p .359 .452 .82 r
F P
0 g
s
.76928 .78962 m .73347 .77277 L .71711 .73815 L p .29 .434 .833 r
F P
0 g
s
.2567 .85975 m .22329 .90039 L .2012 .89223 L p .882 .856 .811 r
F P
0 g
s
.2012 .89223 m .23506 .85199 L .2567 .85975 L p .882 .856 .811 r
F P
0 g
s
.80181 .86329 m .83847 .87878 L .85463 .91702 L p .412 .467 .808 r
F P
0 g
s
.83847 .87878 m .80181 .86329 L .78553 .82529 L p .373 .456 .817 r
F P
0 g
s
.59876 .62343 m .63293 .64337 L .64938 .66196 L p 0 .344 .814 r
F P
0 g
s
.54868 .60188 m .58199 .61562 L .59876 .62343 L p 0 .332 .686 r
F P
0 g
s
.63293 .64337 m .59876 .62343 L .58199 .61562 L p 0 .3 .704 r
F P
0 g
s
.85463 .91702 m .86145 .93373 L .85485 .94044 L p .442 .476 .799 r
F P
0 g
s
.58199 .61562 m .54868 .60188 L .53115 .60681 L p .294 0 0 r
F P
0 g
s
.49826 .60607 m .53115 .60681 L .54868 .60188 L p .177 0 0 r
F P
0 g
s
.22329 .90039 m .19369 .9365 L .18254 .92406 L p .88 .847 .807 r
F P
0 g
s
.18254 .92406 m .17857 .9193 L p .22329 .90039 L .88 .847 .807 r
F P
0 g
s
.17857 .9193 m .2012 .89223 L .22329 .90039 L p .88 .847 .807 r
F P
0 g
s
.43341 .63763 m .4009 .66654 L .38051 .67184 L p .639 .955 .767 r
F P
0 g
s
.4009 .66654 m .36818 .69995 L .34735 .7022 L p .802 .999 .838 r
F P
0 g
s
.34735 .7022 m .38051 .67184 L .4009 .66654 L p .802 .999 .838 r
F P
0 g
s
.4658 .61637 m .43341 .63763 L .41351 .64631 L p 0 0 0 r
F P
0 g
s
.38051 .67184 m .41351 .64631 L .43341 .63763 L p .639 .955 .767 r
F P
0 g
s
.36818 .69995 m .33524 .73597 L .31397 .73582 L p .864 .981 .85 r
F P
0 g
s
.31397 .73582 m .34735 .7022 L .36818 .69995 L p .864 .981 .85 r
F P
0 g
s
.71711 .73815 m .75308 .75703 L .76928 .78962 L p .29 .434 .833 r
F P
0 g
s
.75308 .75703 m .71711 .73815 L .7008 .70776 L p .195 .41 .844 r
F P
0 g
s
.64938 .66196 m .68452 .6828 L .7008 .70776 L p .098 .384 .844 r
F P
0 g
s
.68452 .6828 m .64938 .66196 L .63293 .64337 L p 0 .34 .812 r
F P
0 g
s
.33524 .73597 m .30208 .77362 L .28036 .77169 L p .884 .952 .846 r
F P
0 g
s
.28036 .77169 m .31397 .73582 L .33524 .73597 L p .884 .952 .846 r
F P
0 g
s
.49826 .60607 m .4658 .61637 L .44643 .62754 L p 0 0 0 r
F P
0 g
s
.41351 .64631 m .44643 .62754 L .4658 .61637 L p 0 0 0 r
F P
0 g
s
.78553 .82529 m .82233 .84241 L .83847 .87878 L p .373 .456 .817 r
F P
0 g
s
.82233 .84241 m .78553 .82529 L .76928 .78962 L p .321 .442 .829 r
F P
0 g
s
.86624 .92882 m .86145 .93373 L .85463 .91702 L p .414 .468 .807 r
F P
0 g
s
.30208 .77362 m .26868 .81239 L .24652 .80914 L p .89 .927 .838 r
F P
0 g
s
.24652 .80914 m .28036 .77169 L .30208 .77362 L p .89 .927 .838 r
F P
0 g
s
.85463 .91702 m .87033 .92378 L .86624 .92882 L p .414 .468 .807 r
F P
0 g
s
.87033 .92378 m .85463 .91702 L .83847 .87878 L p .382 .459 .815 r
F P
0 g
s
.26868 .81239 m .23506 .85199 L .21244 .84778 L p .891 .907 .831 r
F P
0 g
s
.21244 .84778 m .24652 .80914 L .26868 .81239 L p .891 .907 .831 r
F P
0 g
s
.7008 .70776 m .73693 .72836 L .75308 .75703 L p .195 .41 .844 r
F P
0 g
s
.73693 .72836 m .7008 .70776 L .68452 .6828 L p .07 .378 .842 r
F P
0 g
s
.53115 .60681 m .49826 .60607 L .47947 .61709 L p .158 0 0 r
F P
0 g
s
.44643 .62754 m .47947 .61709 L .49826 .60607 L p 0 0 0 r
F P
0 g
s
.76928 .78962 m .80625 .80843 L .82233 .84241 L p .321 .442 .829 r
F P
0 g
s
.80625 .80843 m .76928 .78962 L .75308 .75703 L p .252 .425 .839 r
F P
0 g
s
.23506 .85199 m .2012 .89223 L .17812 .88735 L p .89 .891 .825 r
F P
0 g
s
.17812 .88735 m .21244 .84778 L .23506 .85199 L p .89 .891 .825 r
F P
0 g
s
.87599 .91673 m .87033 .92378 L p .83847 .87878 L .382 .459 .815 r
F P
0 g
s
.83847 .87878 m .87629 .89636 L p .87599 .91673 L .382 .459 .815 r
F P
0 g
s
.87629 .89636 m .83847 .87878 L .82233 .84241 L p .341 .448 .825 r
F P
0 g
s
.2012 .89223 m .17857 .9193 L .17227 .91001 L p .888 .879 .82 r
F P
0 g
s
.17227 .91001 m .16673 .90063 L p .2012 .89223 L .888 .879 .82 r
F P
0 g
s
.16673 .90063 m .17812 .88735 L .2012 .89223 L p .888 .879 .82 r
F P
0 g
s
.58199 .61562 m .61634 .63282 L .63293 .64337 L p 0 .3 .704 r
F P
0 g
s
.61634 .63282 m .58199 .61562 L .56481 .61547 L p .33 0 0 r
F P
0 g
s
.53115 .60681 m .56481 .61547 L .58199 .61562 L p .294 0 0 r
F P
0 g
s
.63293 .64337 m .66823 .66415 L .68452 .6828 L p 0 .34 .812 r
F P
0 g
s
.66823 .66415 m .63293 .64337 L .61634 .63282 L p 0 .294 .722 r
F P
0 g
s
.75308 .75703 m .79022 .77743 L .80625 .80843 L p .252 .425 .839 r
F P
0 g
s
.79022 .77743 m .75308 .75703 L .73693 .72836 L p .162 .402 .846 r
F P
0 g
s
.82233 .84241 m .86033 .86142 L .87629 .89636 L p .341 .448 .825 r
F P
0 g
s
.86033 .86142 m .82233 .84241 L .80625 .80843 L p .288 .434 .835 r
F P
0 g
s
.87629 .89636 m .88143 .90819 L .87599 .91673 L p .382 .459 .815 r
F P
0 g
s
.68452 .6828 m .72082 .70441 L .73693 .72836 L p .07 .378 .842 r
F P
0 g
s
.72082 .70441 m .68452 .6828 L .66823 .66415 L p 0 .338 .81 r
F P
0 g
s
.38051 .67184 m .34735 .7022 L .32554 .70784 L p .712 .983 .803 r
F P
0 g
s
.34735 .7022 m .31397 .73582 L .29169 .73925 L p .813 .999 .841 r
F P
0 g
s
.29169 .73925 m .32554 .70784 L .34735 .7022 L p .813 .999 .841 r
F P
0 g
s
.41351 .64631 m .38051 .67184 L .35919 .67995 L p .528 .899 .712 r
F P
0 g
s
.32554 .70784 m .35919 .67995 L .38051 .67184 L p .712 .983 .803 r
F P
0 g
s
.56481 .61547 m .53115 .60681 L .51291 .61502 L p .28 0 0 r
F P
0 g
s
.47947 .61709 m .51291 .61502 L .53115 .60681 L p .158 0 0 r
F P
0 g
s
.31397 .73582 m .28036 .77169 L .25762 .77329 L p .859 .984 .85 r
F P
0 g
s
.25762 .77329 m .29169 .73925 L .31397 .73582 L p .859 .984 .85 r
F P
0 g
s
.44643 .62754 m .41351 .64631 L .39271 .65674 L p 0 0 0 r
F P
0 g
s
.35919 .67995 m .39271 .65674 L .41351 .64631 L p .528 .899 .712 r
F P
0 g
s
.28036 .77169 m .24652 .80914 L .22332 .80929 L p .88 .962 .847 r
F P
0 g
s
.22332 .80929 m .25762 .77329 L .28036 .77169 L p .88 .962 .847 r
F P
0 g
s
.24652 .80914 m .21244 .84778 L .18877 .84679 L p .888 .942 .842 r
F P
0 g
s
.18877 .84679 m .22332 .80929 L .24652 .80914 L p .888 .942 .842 r
F P
0 g
s
.88406 .90415 m .88143 .90819 L .87629 .89636 L p .354 .452 .822 r
F P
0 g
s
.80625 .80843 m .84444 .82885 L .86033 .86142 L p .288 .434 .835 r
F P
0 g
s
.84444 .82885 m .80625 .80843 L .79022 .77743 L p .22 .417 .843 r
F P
0 g
s
.47947 .61709 m .44643 .62754 L .42621 .6394 L p 0 0 0 r
F P
0 g
s
.39271 .65674 m .42621 .6394 L .44643 .62754 L p 0 0 0 r
F P
0 g
s
.73693 .72836 m .77426 .75004 L .79022 .77743 L p .162 .402 .846 r
F P
0 g
s
.77426 .75004 m .73693 .72836 L .72082 .70441 L p .049 .373 .84 r
F P
0 g
s
.87629 .89636 m .88565 .901 L .88406 .90415 L p .354 .452 .822 r
F P
0 g
s
.88565 .901 m .87629 .89636 L .86033 .86142 L p .312 .441 .831 r
F P
0 g
s
.21244 .84778 m .17812 .88735 L p .1592 .88212 L .891 .924 .836 r
F P
0 g
s
.1592 .88212 m .15869 .88025 L p .21244 .84778 L .891 .924 .836 r
F P
0 g
s
.15869 .88025 m .18877 .84679 L .21244 .84778 L p .891 .924 .836 r
F P
0 g
s
.17812 .88735 m .16074 .88601 L .1592 .88212 L p .891 .924 .836 r
F P
0 g
s
.17812 .88735 m .16673 .90063 L .16452 .89603 L p .892 .909 .831 r
F P
0 g
s
.16452 .89603 m .16074 .88601 L .17812 .88735 L p .892 .909 .831 r
F P
0 g
s
.61634 .63282 m .65182 .65193 L .66823 .66415 L p 0 .294 .722 r
F P
0 g
s
.65182 .65193 m .61634 .63282 L .59943 .62895 L p .33 0 0 r
F P
0 g
s
.56481 .61547 m .59943 .62895 L .61634 .63282 L p .33 0 0 r
F P
0 g
s
.89031 .89102 m .88565 .901 L p .86033 .86142 L .312 .441 .831 r
F P
0 g
s
.66823 .66415 m .7047 .68572 L .72082 .70441 L p 0 .338 .81 r
F P
0 g
s
.7047 .68572 m .66823 .66415 L .65182 .65193 L p 0 .295 .736 r
F P
0 g
s
.51291 .61502 m .47947 .61709 L .45985 .62879 L p .134 0 0 r
F P
0 g
s
.42621 .6394 m .45985 .62879 L .47947 .61709 L p 0 0 0 r
F P
0 g
s
.59943 .62895 m .56481 .61547 L .54702 .61993 L p .341 0 0 r
F P
0 g
s
.51291 .61502 m .54702 .61993 L .56481 .61547 L p .28 0 0 r
F P
0 g
s
.79022 .77743 m .82861 .79912 L .84444 .82885 L p .22 .417 .843 r
F P
0 g
s
.82861 .79912 m .79022 .77743 L .77426 .75004 L p .135 .396 .846 r
F P
0 g
s
.86033 .86142 m .89422 .87923 L .89031 .89102 L p .312 .441 .831 r
F P
0 g
s
.89422 .87923 m .86033 .86142 L .84444 .82885 L p .259 .427 .839 r
F P
0 g
s
.72082 .70441 m .75833 .72679 L .77426 .75004 L p .049 .373 .84 r
F P
0 g
s
.75833 .72679 m .72082 .70441 L .7047 .68572 L p 0 .337 .81 r
F P
0 g
s
.35919 .67995 m .32554 .70784 L .30271 .71592 L p .627 .95 .764 r
F P
0 g
s
.32554 .70784 m .29169 .73925 L .26836 .74545 L p .749 .993 .819 r
F P
0 g
s
.26836 .74545 m .30271 .71592 L .32554 .70784 L p .749 .993 .819 r
F P
0 g
s
.29169 .73925 m .25762 .77329 L .2338 .7778 L p .819 .998 .843 r
F P
0 g
s
.2338 .7778 m .26836 .74545 L .29169 .73925 L p .819 .998 .843 r
F P
0 g
s
.39271 .65674 m .35919 .67995 L .33688 .68993 L p .446 .851 .67 r
F P
0 g
s
.30271 .71592 m .33688 .68993 L .35919 .67995 L p .627 .95 .764 r
F P
0 g
s
.25762 .77329 m .22332 .80929 L .19902 .81235 L p .856 .986 .849 r
F P
0 g
s
.19902 .81235 m .2338 .7778 L .25762 .77329 L p .856 .986 .849 r
F P
0 g
s
.89472 .87735 m .89422 .87923 L p .84444 .82885 L .259 .427 .839 r
F P
0 g
s
.84444 .82885 m .8839 .85066 L p .89472 .87735 L .259 .427 .839 r
F P
0 g
s
.8839 .85066 m .84444 .82885 L .82861 .79912 L p .193 .411 .845 r
F P
0 g
s
.54702 .61993 m .51291 .61502 L .49387 .62497 L p .252 0 0 r
F P
0 g
s
.45985 .62879 m .49387 .62497 L .51291 .61502 L p .134 0 0 r
F P
0 g
s
.22332 .80929 m .18877 .84679 L .16399 .84867 L p .876 .969 .848 r
F P
0 g
s
.16399 .84867 m .19902 .81235 L .22332 .80929 L p .876 .969 .848 r
F P
0 g
s
.77426 .75004 m .81284 .77269 L .82861 .79912 L p .135 .396 .846 r
F P
0 g
s
.81284 .77269 m .77426 .75004 L .75833 .72679 L p .033 .369 .838 r
F P
0 g
s
.33688 .68993 m .37097 .66833 L .39271 .65674 L p .446 .851 .67 r
F P
0 g
s
.42621 .6394 m .39271 .65674 L .37097 .66833 L p 0 0 0 r
F P
0 g
s
.18877 .84679 m .15869 .88025 L .15621 .86826 L p .885 .952 .845 r
F P
0 g
s
.15621 .86826 m .15545 .85779 L p .18877 .84679 L .885 .952 .845 r
F P
0 g
s
.15545 .85779 m .16399 .84867 L .18877 .84679 L p .885 .952 .845 r
F P
0 g
s
.65182 .65193 m .68848 .67237 L .7047 .68572 L p 0 .295 .736 r
F P
0 g
s
.68848 .67237 m .65182 .65193 L .63514 .64545 L p 0 .258 .634 r
F P
0 g
s
.59943 .62895 m .63514 .64545 L .65182 .65193 L p .33 0 0 r
F P
0 g
s
.63514 .64545 m .59943 .62895 L .58201 .62996 L p .364 0 0 r
F P
0 g
s
.54702 .61993 m .58201 .62996 L .59943 .62895 L p .341 0 0 r
F P
0 g
s
.45985 .62879 m .42621 .6394 L .40506 .65189 L p 0 0 0 r
F P
0 g
s
.37097 .66833 m .40506 .65189 L .42621 .6394 L p 0 0 0 r
F P
0 g
s
.8839 .85066 m .89528 .87341 L .89472 .87735 L p .259 .427 .839 r
F P
0 g
s
.7047 .68572 m .7424 .70806 L .75833 .72679 L p 0 .337 .81 r
F P
0 g
s
.7424 .70806 m .7047 .68572 L .68848 .67237 L p 0 .298 .747 r
F P
0 g
s
.82861 .79912 m .86829 .82195 L .8839 .85066 L p .193 .411 .845 r
F P
0 g
s
.86829 .82195 m .82861 .79912 L .81284 .77269 L p .114 .391 .846 r
F P
0 g
s
.89694 .86305 m .89528 .87341 L .8839 .85066 L p .234 .421 .842 r
F P
0 g
s
.58201 .62996 m .54702 .61993 L .5285 .6272 L p .324 0 0 r
F P
0 g
s
.49387 .62497 m .5285 .6272 L .54702 .61993 L p .252 0 0 r
F P
0 g
s
.75833 .72679 m .79712 .74996 L .81284 .77269 L p .033 .369 .838 r
F P
0 g
s
.79712 .74996 m .75833 .72679 L .7424 .70806 L p 0 .337 .809 r
F P
0 g
s
.49387 .62497 m .45985 .62879 L .43933 .64112 L p .114 0 0 r
F P
0 g
s
.40506 .65189 m .43933 .64112 L .45985 .62879 L p 0 0 0 r
F P
0 g
s
.8839 .85066 m .89723 .85819 L .89694 .86305 L p .234 .421 .842 r
F P
0 g
s
.89723 .85819 m .8839 .85066 L .86829 .82195 L p .171 .405 .847 r
F P
0 g
s
.81284 .77269 m .85275 .79628 L .86829 .82195 L p .114 .391 .846 r
F P
0 g
s
.85275 .79628 m .81284 .77269 L .79712 .74996 L p .021 .366 .836 r
F P
0 g
s
.30271 .71592 m .26836 .74545 L .24392 .75384 L p .682 .974 .791 r
F P
0 g
s
.26836 .74545 m .2338 .7778 L .20884 .7847 L p .77 .997 .827 r
F P
0 g
s
.20884 .7847 m .24392 .75384 L .26836 .74545 L p .77 .997 .827 r
F P
0 g
s
.2338 .7778 m .19902 .81235 L .17355 .81791 L p .823 .998 .844 r
F P
0 g
s
.17355 .81791 m .20884 .7847 L .2338 .7778 L p .823 .998 .844 r
F P
0 g
s
.33688 .68993 m .30271 .71592 L .2788 .72586 L p .553 .914 .728 r
F P
0 g
s
.24392 .75384 m .2788 .72586 L .30271 .71592 L p .682 .974 .791 r
F P
0 g
s
.19902 .81235 m .16399 .84867 L p .15665 .84063 L .854 .988 .849 r
F P
0 g
s
.15665 .84063 m .15863 .83267 L p .19902 .81235 L .854 .988 .849 r
F P
0 g
s
.15863 .83267 m .17355 .81791 L .19902 .81235 L p .854 .988 .849 r
F P
0 g
s
.37097 .66833 m .33688 .68993 L .31354 .70133 L p .386 .813 .638 r
F P
0 g
s
.2788 .72586 m .31354 .70133 L .33688 .68993 L p .553 .914 .728 r
F P
0 g
s
.16399 .84867 m .15579 .85005 L .15665 .84063 L p .854 .988 .849 r
F P
0 g
s
.16399 .84867 m .15545 .85779 L .15534 .85443 L p .872 .973 .849 r
F P
0 g
s
.15534 .85443 m .15579 .85005 L .16399 .84867 L p .872 .973 .849 r
F P
0 g
s
.89675 .84806 m .89723 .85819 L p .86829 .82195 L .171 .405 .847 r
F P
0 g
s
.63514 .64545 m .67203 .66401 L .68848 .67237 L p 0 .258 .634 r
F P
0 g
s
.67203 .66401 m .63514 .64545 L .61805 .64364 L p .365 0 0 r
F P
0 g
s
.58201 .62996 m .61805 .64364 L .63514 .64545 L p .364 0 0 r
F P
0 g
s
.68848 .67237 m .72639 .69392 L .7424 .70806 L p 0 .298 .747 r
F P
0 g
s
.72639 .69392 m .68848 .67237 L .67203 .66401 L p 0 .261 .661 r
F P
0 g
s
.5285 .6272 m .49387 .62497 L .47397 .63608 L p .225 0 0 r
F P
0 g
s
.43933 .64112 m .47397 .63608 L .49387 .62497 L p .114 0 0 r
F P
0 g
s
.31354 .70133 m .34821 .68087 L .37097 .66833 L p .386 .813 .638 r
F P
0 g
s
.40506 .65189 m .37097 .66833 L .34821 .68087 L p 0 0 0 r
F P
0 g
s
.7424 .70806 m .7814 .7312 L .79712 .74996 L p 0 .337 .809 r
F P
0 g
s
.7814 .7312 m .7424 .70806 L .72639 .69392 L p 0 .301 .755 r
F P
0 g
s
.86829 .82195 m .89541 .83774 L .89675 .84806 L p .171 .405 .847 r
F P
0 g
s
.89541 .83774 m .86829 .82195 L .85275 .79628 L p .096 .386 .845 r
F P
0 g
s
.61805 .64364 m .58201 .62996 L .56396 .63439 L p .363 0 0 r
F P
0 g
s
.5285 .6272 m .56396 .63439 L .58201 .62996 L p .324 0 0 r
F P
0 g
s
.79712 .74996 m .83726 .77396 L .85275 .79628 L p .021 .366 .836 r
F P
0 g
s
.83726 .77396 m .79712 .74996 L .7814 .7312 L p 0 .336 .809 r
F P
0 g
s
.43933 .64112 m .40506 .65189 L .38294 .66501 L p 0 0 0 r
F P
0 g
s
.34821 .68087 m .38294 .66501 L .40506 .65189 L p 0 0 0 r
F P
0 g
s
.56396 .63439 m .5285 .6272 L .50918 .63636 L p .3 0 0 r
F P
0 g
s
.47397 .63608 m .50918 .63636 L .5285 .6272 L p .225 0 0 r
F P
0 g
s
.89391 .83234 m .89541 .83774 L p .85275 .79628 L .096 .386 .845 r
F P
0 g
s
.85275 .79628 m .88904 .81784 L .89391 .83234 L p .096 .386 .845 r
F P
0 g
s
.88904 .81784 m .85275 .79628 L .83726 .77396 L p .011 .363 .834 r
F P
0 g
s
.47397 .63608 m .43933 .64112 L .41785 .65408 L p .097 0 0 r
F P
0 g
s
.38294 .66501 m .41785 .65408 L .43933 .64112 L p 0 0 0 r
F P
0 g
s
.67203 .66401 m .71019 .68417 L .72639 .69392 L p 0 .261 .661 r
F P
0 g
s
.71019 .68417 m .67203 .66401 L .65525 .65998 L p .356 0 0 r
F P
0 g
s
.61805 .64364 m .65525 .65998 L .67203 .66401 L p .365 0 0 r
F P
0 g
s
.72639 .69392 m .76562 .71647 L .7814 .7312 L p 0 .301 .755 r
F P
0 g
s
.76562 .71647 m .72639 .69392 L .71019 .68417 L p 0 .266 .682 r
F P
0 g
s
.24392 .75384 m .20884 .7847 L .18267 .79362 L p .717 .985 .807 r
F P
0 g
s
.20884 .7847 m .17355 .81791 L p .16579 .81313 L .783 .998 .832 r
F P
0 g
s
.16579 .81313 m .17122 .80386 L p .20884 .7847 L .783 .998 .832 r
F P
0 g
s
.17122 .80386 m .18267 .79362 L .20884 .7847 L p .783 .998 .832 r
F P
0 g
s
.17355 .81791 m .16246 .82112 L .16579 .81313 L p .783 .998 .832 r
F P
0 g
s
.17355 .81791 m .15863 .83267 L .16011 .82686 L p .826 .997 .844 r
F P
0 g
s
.16011 .82686 m .16246 .82112 L .17355 .81791 L p .826 .997 .844 r
F P
0 g
s
.2788 .72586 m .24392 .75384 L .2183 .76404 L p .621 .948 .763 r
F P
0 g
s
.18267 .79362 m .2183 .76404 L .24392 .75384 L p .717 .985 .807 r
F P
0 g
s
.65525 .65998 m .61805 .64364 L .60041 .64546 L p .38 0 0 r
F P
0 g
s
.56396 .63439 m .60041 .64546 L .61805 .64364 L p .363 0 0 r
F P
0 g
s
.31354 .70133 m .2788 .72586 L .25375 .73731 L p .492 .88 .697 r
F P
0 g
s
.2183 .76404 m .25375 .73731 L .2788 .72586 L p .621 .948 .763 r
F P
0 g
s
.7814 .7312 m .82177 .75517 L .83726 .77396 L p 0 .336 .809 r
F P
0 g
s
.82177 .75517 m .7814 .7312 L .76562 .71647 L p 0 .304 .762 r
F P
0 g
s
.34821 .68087 m .31354 .70133 L .28908 .7139 L p 0 0 0 r
F P
0 g
s
.25375 .73731 m .28908 .7139 L .31354 .70133 L p .492 .88 .697 r
F P
0 g
s
.50918 .63636 m .47397 .63608 L .45313 .64813 L p .2 0 0 r
F P
0 g
s
.41785 .65408 m .45313 .64813 L .47397 .63608 L p .097 0 0 r
F P
0 g
s
.60041 .64546 m .56396 .63439 L .54517 .64128 L p .348 0 0 r
F P
0 g
s
.50918 .63636 m .54517 .64128 L .56396 .63439 L p .3 0 0 r
F P
0 g
s
.88795 .81579 m .88904 .81784 L p .83726 .77396 L .011 .363 .834 r
F P
0 g
s
.83726 .77396 m .87825 .79848 L .88795 .81579 L p .011 .363 .834 r
F P
0 g
s
.87825 .79848 m .83726 .77396 L .82177 .75517 L p 0 .336 .809 r
F P
0 g
s
.38294 .66501 m .34821 .68087 L .32438 .69426 L p 0 0 0 r
F P
0 g
s
.28908 .7139 m .32438 .69426 L .34821 .68087 L p 0 0 0 r
F P
0 g
s
.41785 .65408 m .38294 .66501 L .35976 .67878 L p 0 0 0 r
F P
0 g
s
.32438 .69426 m .35976 .67878 L .38294 .66501 L p 0 0 0 r
F P
0 g
s
.71019 .68417 m .74968 .70565 L .76562 .71647 L p 0 .266 .682 r
F P
0 g
s
.74968 .70565 m .71019 .68417 L .6937 .67839 L p .343 0 0 r
F P
0 g
s
.65525 .65998 m .6937 .67839 L .71019 .68417 L p .356 0 0 r
F P
0 g
s
.54517 .64128 m .50918 .63636 L .48897 .64693 L p .275 0 0 r
F P
0 g
s
.45313 .64813 m .48897 .64693 L .50918 .63636 L p .2 0 0 r
F P
0 g
s
.6937 .67839 m .65525 .65998 L .63798 .65956 L p .383 0 0 r
F P
0 g
s
.60041 .64546 m .63798 .65956 L .65525 .65998 L p .38 0 0 r
F P
0 g
s
.76562 .71647 m .80624 .73999 L .82177 .75517 L p 0 .304 .762 r
F P
0 g
s
.80624 .73999 m .76562 .71647 L .74968 .70565 L p 0 .272 .698 r
F P
0 g
s
.87805 .79823 m .87825 .79848 L p .82177 .75517 L 0 .336 .809 r
F P
0 g
s
.82177 .75517 m .86302 .77968 L .87805 .79823 L p 0 .336 .809 r
F P
0 g
s
.86302 .77968 m .82177 .75517 L .80624 .73999 L p 0 .306 .767 r
F P
0 g
s
.45313 .64813 m .41785 .65408 L .39535 .66769 L p .083 0 0 r
F P
0 g
s
.35976 .67878 m .39535 .66769 L .41785 .65408 L p 0 0 0 r
F P
0 g
s
.63798 .65956 m .60041 .64546 L .5821 .65008 L p .376 0 0 r
F P
0 g
s
.54517 .64128 m .5821 .65008 L .60041 .64546 L p .348 0 0 r
F P
0 g
s
.18267 .79362 m .17122 .80386 L .17374 .79945 L p .74 .991 .817 r
F P
0 g
s
.18267 .79362 m .17614 .79617 L .18412 .78585 L p .665 .967 .785 r
F P
0 g
s
.2183 .76404 m .18267 .79362 L p .18412 .78585 L .665 .967 .785 r
F P
0 g
s
.17374 .79945 m .17614 .79617 L .18267 .79362 L p .74 .991 .817 r
F P
0 g
s
.2183 .76404 m .19513 .77416 L .197 .77234 L p .565 .921 .736 r
F P
0 g
s
.25375 .73731 m .2183 .76404 L p .197 .77234 L .565 .921 .736 r
F P
0 g
s
.18412 .78585 m .19513 .77416 L .2183 .76404 L p .665 .967 .785 r
F P
0 g
s
.28908 .7139 m .25375 .73731 L .22748 .75006 L p .442 .849 .671 r
F P
0 g
s
.197 .77234 m .20139 .76867 L p .25375 .73731 L .565 .921 .736 r
F P
0 g
s
.20139 .76867 m .22748 .75006 L .25375 .73731 L p .565 .921 .736 r
F P
0 g
s
.32438 .69426 m .28908 .7139 L .26344 .72751 L p 0 0 0 r
F P
0 g
s
.22748 .75006 m .26344 .72751 L .28908 .7139 L p .442 .849 .671 r
F P
0 g
s
.5821 .65008 m .54517 .64128 L .52554 .65003 L p .328 0 0 r
F P
0 g
s
.48897 .64693 m .52554 .65003 L .54517 .64128 L p .275 0 0 r
F P
0 g
s
.48897 .64693 m .45313 .64813 L .4313 .66103 L p .179 0 0 r
F P
0 g
s
.39535 .66769 m .4313 .66103 L .45313 .64813 L p .083 0 0 r
F P
0 g
s
.35976 .67878 m .32438 .69426 L .2994 .70848 L p 0 0 0 r
F P
0 g
s
.26344 .72751 m .2994 .70848 L .32438 .69426 L p 0 0 0 r
F P
0 g
s
.74968 .70565 m .79058 .72834 L .80624 .73999 L p 0 .272 .698 r
F P
0 g
s
.79058 .72834 m .74968 .70565 L .73349 .69848 L p .328 0 0 r
F P
0 g
s
.6937 .67839 m .73349 .69848 L .74968 .70565 L p .343 0 0 r
F P
0 g
s
.73349 .69848 m .6937 .67839 L .6768 .67607 L p .379 0 0 r
F P
0 g
s
.63798 .65956 m .6768 .67607 L .6937 .67839 L p .383 0 0 r
F P
0 g
s
.86272 .77941 m .86302 .77968 L p .80624 .73999 L 0 .306 .767 r
F P
0 g
s
.80624 .73999 m .84323 .76151 L .86272 .77941 L p 0 .306 .767 r
F P
0 g
s
.84323 .76151 m .80624 .73999 L .79058 .72834 L p 0 .276 .711 r
F P
0 g
s
.6768 .67607 m .63798 .65956 L .62012 .66207 L p .39 0 0 r
F P
0 g
s
.5821 .65008 m .62012 .66207 L .63798 .65956 L p .376 0 0 r
F P
0 g
s
.39535 .66769 m .35976 .67878 L .33545 .69324 L p 0 0 0 r
F P
0 g
s
.2994 .70848 m .33545 .69324 L .35976 .67878 L p 0 0 0 r
F P
0 g
s
.52554 .65003 m .48897 .64693 L .4678 .65866 L p .252 0 0 r
F P
0 g
s
.4313 .66103 m .4678 .65866 L .48897 .64693 L p .179 0 0 r
F P
0 g
s
.62012 .66207 m .5821 .65008 L .56303 .6569 L p .362 0 0 r
F P
0 g
s
.52554 .65003 m .56303 .6569 L .5821 .65008 L p .328 0 0 r
F P
0 g
s
.4313 .66103 m .39535 .66769 L .37174 .68198 L p .071 0 0 r
F P
0 g
s
.33545 .69324 m .37174 .68198 L .39535 .66769 L p 0 0 0 r
F P
0 g
s
.22748 .75006 m .20139 .76867 L .21274 .75897 L p .517 .895 .712 r
F P
0 g
s
.22748 .75006 m .21852 .75458 L .2316 .74579 L p .401 .823 .649 r
F P
0 g
s
.26344 .72751 m .22748 .75006 L p .2316 .74579 L .401 .823 .649 r
F P
0 g
s
.21274 .75897 m .21852 .75458 L .22748 .75006 L p .517 .895 .712 r
F P
0 g
s
.73349 .69848 m .77472 .72005 L .79058 .72834 L p .328 0 0 r
F P
0 g
s
.77472 .72005 m .73349 .69848 L .71695 .69461 L p .369 0 0 r
F P
0 g
s
.6768 .67607 m .71695 .69461 L .73349 .69848 L p .379 0 0 r
F P
0 g
s
.83934 .75885 m .84323 .76151 L p .79058 .72834 L 0 .276 .711 r
F P
0 g
s
.79058 .72834 m .81858 .74407 L .83934 .75885 L p 0 .276 .711 r
F P
0 g
s
.81858 .74407 m .79058 .72834 L .77472 .72005 L p 0 .249 .646 r
F P
0 g
s
.2316 .74579 m .24572 .73713 L .26344 .72751 L p .401 .823 .649 r
F P
0 g
s
.26344 .72751 m .24572 .73713 L .25384 .73285 L p 0 0 0 r
F P
0 g
s
.2994 .70848 m .26344 .72751 L p .25384 .73285 L 0 0 0 r
F P
0 g
s
.56303 .6569 m .52554 .65003 L .50501 .66028 L p .306 0 0 r
F P
0 g
s
.4678 .65866 m .50501 .66028 L .52554 .65003 L p .252 0 0 r
F P
0 g
s
.71695 .69461 m .6768 .67607 L .65937 .67673 L p .394 0 0 r
F P
0 g
s
.62012 .66207 m .65937 .67673 L .6768 .67607 L p .39 0 0 r
F P
0 g
s
.4678 .65866 m .4313 .66103 L .40839 .67474 L p .161 0 0 r
F P
0 g
s
.37174 .68198 m .40839 .67474 L .4313 .66103 L p .071 0 0 r
F P
0 g
s
.2994 .70848 m .27637 .72169 L .27993 .72024 L p 0 0 0 r
F P
0 g
s
.33545 .69324 m .2994 .70848 L p .27993 .72024 L 0 0 0 r
F P
0 g
s
.25384 .73285 m .27637 .72169 L .2994 .70848 L p 0 0 0 r
F P
0 g
s
.65937 .67673 m .62012 .66207 L .60157 .66701 L p .384 0 0 r
F P
0 g
s
.56303 .6569 m .60157 .66701 L .62012 .66207 L p .362 0 0 r
F P
0 g
s
.33545 .69324 m .31028 .70824 L .31076 .70809 L p 0 0 0 r
F P
0 g
s
.37174 .68198 m .33545 .69324 L p .31076 .70809 L 0 0 0 r
F P
0 g
s
.27993 .72024 m .31028 .70824 L .33545 .69324 L p 0 0 0 r
F P
0 g
s
.8031 .7357 m .81858 .74407 L p .77472 .72005 L 0 .249 .646 r
F P
0 g
s
.50501 .66028 m .4678 .65866 L .44558 .67142 L p .231 0 0 r
F P
0 g
s
.40839 .67474 m .44558 .67142 L .4678 .65866 L p .161 0 0 r
F P
0 g
s
.60157 .66701 m .56303 .6569 L .5431 .66552 L p .345 0 0 r
F P
0 g
s
.50501 .66028 m .5431 .66552 L .56303 .6569 L p .306 0 0 r
F P
0 g
s
.77472 .72005 m .78866 .72753 L .8031 .7357 L p 0 .249 .646 r
F P
0 g
s
.78866 .72753 m .77472 .72005 L .76308 .71633 L closepath p .409 0 0 r
F P
0 g
s
.76308 .71633 m .77472 .72005 L p .71695 .69461 L .369 0 0 r
F P
0 g
s
.71695 .69461 m .75284 .7121 L .76308 .71633 L p .369 0 0 r
F P
0 g
s
.75284 .7121 m .71695 .69461 L .69995 .69365 L p .392 0 0 r
F P
0 g
s
.65937 .67673 m .69995 .69365 L .71695 .69461 L p .394 0 0 r
F P
0 g
s
.37174 .68198 m .34727 .69681 L .34787 .69668 L p .062 0 0 r
F P
0 g
s
.40839 .67474 m .37174 .68198 L p .34787 .69668 L .062 0 0 r
F P
0 g
s
.31076 .70809 m .34727 .69681 L .37174 .68198 L p 0 0 0 r
F P
0 g
s
.69995 .69365 m .65937 .67673 L .64131 .67992 L p .396 0 0 r
F P
0 g
s
.60157 .66701 m .64131 .67992 L .65937 .67673 L p .384 0 0 r
F P
0 g
s
.5431 .66552 m .50501 .66028 L .48347 .67182 L p .286 0 0 r
F P
0 g
s
.44558 .67142 m .48347 .67182 L .50501 .66028 L p .231 0 0 r
F P
0 g
s
.40839 .67474 m .38726 .6875 L .39396 .68646 L p .145 0 0 r
F P
0 g
s
.44558 .67142 m .40839 .67474 L p .39396 .68646 L .145 0 0 r
F P
0 g
s
.34787 .69668 m .38726 .6875 L .40839 .67474 L p .062 0 0 r
F P
0 g
s
.64131 .67992 m .60157 .66701 L .58222 .67398 L p .372 0 0 r
F P
0 g
s
.5431 .66552 m .58222 .67398 L .60157 .66701 L p .345 0 0 r
F P
0 g
s
.73684 .70702 m .75284 .7121 L p .69995 .69365 L .392 0 0 r
F P
0 g
s
.69995 .69365 m .70999 .69817 L .73684 .70702 L p .392 0 0 r
F P
0 g
s
.5431 .66552 m .5251 .67428 L .54463 .67505 L p .327 0 0 r
F P
0 g
s
.58222 .67398 m .5431 .66552 L p .54463 .67505 L .327 0 0 r
F P
0 g
s
.5251 .67428 m .5431 .66552 L p .48347 .67182 L .286 0 0 r
F P
0 g
s
.44558 .67142 m .43021 .68047 L .45384 .67828 L p .213 0 0 r
F P
0 g
s
.48347 .67182 m .44558 .67142 L p .45384 .67828 L .213 0 0 r
F P
0 g
s
.39396 .68646 m .43021 .68047 L .44558 .67142 L p .145 0 0 r
F P
0 g
s
.70999 .69817 m .69995 .69365 L .69441 .69416 L closepath p .452 0 0 r
F P
0 g
s
.69441 .69416 m .69995 .69365 L p .64131 .67992 L .396 0 0 r
F P
0 g
s
.64131 .67992 m .6584 .68631 L .69441 .69416 L p .396 0 0 r
F P
0 g
s
.6584 .68631 m .64131 .67992 L .63353 .68215 L closepath p .441 0 0 r
F P
0 g
s
.63353 .68215 m .64131 .67992 L p .58222 .67398 L .372 0 0 r
F P
0 g
s
.48347 .67182 m .5114 .67461 L .5251 .67428 L p .286 0 0 r
F P
0 g
s
.5114 .67461 m .48347 .67182 L .47613 .67595 L closepath p .311 0 0 r
F P
0 g
s
.45384 .67828 m .47613 .67595 L .48347 .67182 L p .213 0 0 r
F P
0 g
s
.58222 .67398 m .59498 .67756 L .63353 .68215 L p .372 0 0 r
F P
0 g
s
.59498 .67756 m .58222 .67398 L .57741 .67606 L closepath p .406 0 0 r
F P
0 g
s
.54463 .67505 m .57741 .67606 L .58222 .67398 L p .327 0 0 r
F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.17676 .20842 m
.1817 .21379 L
s
[(-2)] .1669 .19769 .9195 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(0)] .3545 .11847 .79718 1 Mshowa
.56537 .04502 m
.56945 .05107 L
s
[(2)] .55722 .03294 .67487 1 Mshowa
.125 Mabswid
.22216 .18933 m
.22506 .1926 L
s
.26841 .16989 m
.27126 .17321 L
s
.31554 .15007 m
.31833 .15344 L
s
.41256 .10928 m
.41522 .11275 L
s
.4625 .08828 m
.46509 .0918 L
s
.51343 .06687 m
.51595 .07044 L
s
.1322 .22716 m
.13522 .23033 L
s
.61837 .02274 m
.62074 .02642 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.07969 .85982 m
.08064 .85259 L
s
[(-2)] .07778 .87427 .13224 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.34486 1.04643 m
.34523 1.03915 L
s
[(2)] .34412 1.06099 .05091 -1 Mshowa
.125 Mabswid
.11725 .88625 m
.11777 .88191 L
s
.15341 .9117 m
.15389 .90735 L
s
.18825 .93622 m
.18868 .93186 L
s
.25422 .98264 m
.25456 .97828 L
s
.28548 1.00464 m
.28578 1.00028 L
s
.31568 1.02589 m
.31594 1.02153 L
s
.04063 .83233 m
.04126 .82801 L
s
.37308 1.06628 m
.37326 1.06192 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{220.375, 239.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003L0000ka000`40O003h00Og6/h001hJcP4001P
JcP007Q[>003001[>6/h01U[>08004I[>000NF/h00<006/hJcP05V/h0P0000=[>0000000AF/h001j
JcP00`00JcQ[>00CJcP20003JcP20015JcP007Q[>004001[>6/h000AJcP30005JcP00`00JcP00014
JcP007U[>080011[>08000Q[>003001[>00004A[>000RF/h0P002V/h00@006/hJcP004=[>000QV/h
0`0000=[>000JcP02F/h00D006/hJcQ[>000049[>000Q6/h0P003f/h00D006/hJcQ[>000049[>000
PF/h0`004F/h00<006/hJcP00V/h00<006/hJcP0?f/h001oJcP2000EJcP01@00JcQ[>6/h0000@F/h
001mJcP2000GJcP00`00JcQ[>002JcP00`00JcQ[>00nJcP007Y[>0<0009[>003001[>6/h01A[>003
001[>6/h00=[>003001[>6/h03e[>000N6/h0P0076/h00<006/hJcP00f/h00<006/hJcP0?F/h001f
JcP2000NJcP00`00JcQ[>004JcP00`00JcQ[>00lJcP007=[>0<0021[>003001[>6/h00A[>003001[
>6/h03a[>000LF/h0`008V/h00<006/hJcP01F/h00<006/hJcP0>f/h001_JcP2000UJcP00`00JcQ[
>006JcP00`00JcQ[>00jJcP006a[>0<002M[>003001[>6/h00I[>003001[>6/h03Y[>000CF/h0P00
6f/h0P00:V/h00<006/hJcP01f/h00<006/hJcP0>F/h001<JcP01000JcQ[>00066/h0P00;6/h00<0
06/hJcP026/h00<006/hJcP0>6/h001<JcP01000JcQ[>0005F/h1000;F/h00<006/hJcP026/h00<0
06/hJcP0>6/h001<JcP01000JcQ[>0004f/h0P002f/h1`007f/h00<006/hJcP02F/h00<006/hJcP0
=f/h001<JcP01000JcQ[>00046/h0`0016/h2@0000MJEeIF001FEUYg001JM`0>000AJcP00`00JcQ[
>009JcP00`00JcQ[>00gJcP004e[>08000m[>080009[>0D000=FE`06DUIFEeIG001FEUIG0P0000EF
EUIGEUMJE`0000=JM`05FWIJMeYgFWMJMP0300000eYgGWMJM`06000;JcP00`00JcQ[>00:JcP00`00
JcQ[>00fJcP005a[>0H0000<DUMB=UIG001FEe9FEUMBEUIGDUIFEe9F0P0001]JMeIFFWMFEUYgEUH0
05IfFWMFMUYgEWIJMeIfFWL005jGFWINUeYfGYMJMUjGFWINU`00GYL010001f/h00<006/hJcP02f/h
00<006/hJcP0=F/h001IJcP500002e8gDUMB=e9GDSMBEe8gDUL005IGDUH00eIG00EBEUIG001JEeIF
009FE`06FUMFEUIG001JMeYf0eYg015JMUYg000005YgGWMJMeigFWMNMeYgGWMJM`00GYINU`00009N
U`<000A[>003001[>6/h00][>003001[>6/h03E[>000Ef/h1@00011B=`00EUMB=U9GDSIFEe8fDUMB
=P00DUIFEe9FEUMBEP<0000KEUIJMeIFFWMFEUYgEUIJM`00FWMFMUYgEWIJM`00GWMJMP00FWINUeYf
GYMJMUjGFWINUeYf00800006HYMNUV:GGYMRUejF0`0000=[>000JcP03F/h00<006/hJcP0=6/h001E
JcP300003dhgDSM>=e8gCSMB=`00DUMB=e9GDSMBEe8gDUL00003EUL02E9F001FEeIGEUH005IGFUMF
EP02EUL00eYGEUH00002FWL00eYf00000003FWL02`00GWMJMeigFWMNMeYgGWMJMeig000025jG00<0
05jG00000P003F/h00<006/hJcP0=6/h001BJcP30000=4hgDSM>=U8gCSIB=dhfDSM>=P00DSIFEe8f
DUMB=UIGDSH0059FEUMBEP00DUIFEeIFEUL005YgEUIJMeIFFWMFEUYg001JMeIf001JMUigFWIJMeYf
GWL005jGFWINUeYfGYMJMUjG0P0000UNUV:GGYMRUejFHYMNUf:GGYH00P0000AR]`00000000a[>003
001[>6/h03=[>000D6/h0`0001E>=`00CSM>=e8gCSMB=dhgDSM>=e8g001BEe8gDUMB=e9GDSMBEe8g
EUL00P000UIG00EFEUIGEUMFE`00009FE`05FUMFEUIGEUMJE`020007FWL02000FWMNMeYgGWMJMeig
0002GYL00`00GYMNU`06GYL01000H[MR]`000V:g0P002f/h00<006/hJcP0<V/h001>JcP30000=Dhf
CSM>=dhgCSI>=dhfDSM>=U8gCSIB=dhfDSMB=U9GDSIFEe8fDUMB=UIG001FEe9FEUMFEUIGDUIFEeIF
001FEUYgEUIJMeIFFWMFEP00FWINMeYfFWMJMUigFWIJMeYf001JMUjGFWH00P00019NUeZFGYL006:G
GYIRUejGHYMNUV:G001R]`00H[L006:gG[L3H[L00`00JcQ[>007JcP00`00JcQ[>00bJcP004][>0<0
0003BQL004hg00Q>=`0<DSM>=e8gCSMB=dhgDUMB=e9GDSMBEe8g0`000UIG00UFEUIGEUMFEeIFEUL0
05YGEUH00UIG00AJEeIF000000UJM`04001NMeYg0005GYL00`00GYMNU`04GYL01P00H[MR]`00H[L0
00AR]`03001V]`0000U[>003001[>6/h035[>000B6/h100000E>=dXGCSM:5`00009>=`0@CSI>=dhg
CSM>=U8gCSIB=dhfDSM>=U8g001FEe8fDUL20000458fEUMB=P00EUIFEe9FEUMFEUIGDUIFE`00FWMF
EUYg0P0000aFEUYg001JMeYfGWMJMUYgFWINMeYfFWL200003ejFGYMJUUjGGYINUeZF001NUf:GGYIR
U`00H[MNUP02H[L20003H[L015jg001R]fKG0P001f/h00<006/hJcP0<F/h0016JcP400000dXGCQM:
5`02BQL00dhG001>=`07CSL01U8gCSMB=dhgDSM>=`9B=`8000EBE`05001FEeIGEUMFEP03EUL01EIF
001FEeYG00000eYg00=FMP00FWL025Yg00<005jGGYL01UjG00D005jGGYMNU`0000=R]`04G[MR]`00
0003H[L01@00H[MR]f:gI[L00`001V/h00<006/hJcP0<6/h0014JcP2000036/h00000000CSM:5dhg
BQM>=dXGCSM>=P=>=`0:CSI>=dhgCSM>=U8gCSIB=dhfDSL200004E8fEUMB=UIGDSIFEe8fEUL005IG
EUIFEe9FEUMFEUIGDUH00P0000iJMeIFFWMFEUYgEUH005YfFWMJMUigFWIJMeYf0P0001mNUeZFGYMN
UUjGFYINUejF001NUV:G001R]ejFH[MNUf:gGYIR]`00H[MN]`00H[MVef:gI]QR]`00H[MVe`020005
JcP00`00JcQ[>00_JcP002A[>0@001Y[>080009[>005001:5dXGBQL00002BQL014hGBQM:5dXG24hg
00AB=dhgDSM>=`800003DSL0059G00MBE`03001FEUIG009FE`05EUIFEeIGEUL00003FWL01EIfFWMJ
MeYg00001UYg00@005YgFWL000QNU`8000=R]`08G[MR]f:gH[MN]`00H[L000=R]`09I[MR]f:gH[L0
06:g001Ve`0000A[>003001[>6/h02m[>00096/h00<006/hJcP066/h0`000f/h00l004XGAQM:64HG
001:5dhgBQM>=dXGCSL004hgCSH00dhg00A>=ThgCSMB=`80000CCSIB=dhfDSL005IGDSIFEe8fEUMB
=UIG001FEe9FEUMFEUIGDUH00`0002AFEUYgEUIJMeIFFWMFEP00FWINMeYfFWMJMP00FWINUeYf001N
UUjGFYINUejFGYMJUUjG001R]ejFH[MNUf:gGYIR]ejGH[L300003FKGH[MVf6:gI]MR]fKH001Ve`00
I]QVe`0000A[>003001[>6/h02i[>0009F/h00<006/hJcP05F/h0`0016/h00D004XGBQM:5dHG009:
5`05CQM:5dXGBQM>5`02BQL7CSL200000e8gCSMB=`02DSL00dhg001BE`07DUL00`00EUMFEP02EUL0
1P00EUIFEeIG001FMP=JM`04EWIJMeYg0003FWL01`00FWMJMeYgGWMJM`0000INU`05001R]`00H[MN
]`03H[L00ejgH[MR]`020002H[L01FJgH[MR]f:gI[L00V:g00<006KHI]L00VKG0P000V/h00<006/h
JcP0;V/h000NJcP40004JcP00`00JcQ[>00BJcP20005JcP300003DHGBQQ65dXGAQM:6000CSM:5dhg
BQM>=dXG00=>=`12CSI>=`00001>=P00CSIB=dhfDSM>=U8gCSH0058fEUMB=UIGDSIFEe8f001FEUIG
DUH005IFEUMFEUIG001JMeIFFWMFEUYgEUIJM`00FWMJMP00FWINUeYfGYMJMUjG001NUejFGYMJUUjG
001RUejF001NUf:gGYIR]ejGH[MNUV:g0P00015R]fKHH[MVef:gI]QR]fKG001Vf000I]QVefKHI]MV
f000009[>003001[>6/h02e[>00096/h00@006/hJcP0011[>0<000I[>00600165dHGAQM:5dHG0dXG
00A65dXGBQM>5`=:5`04CQM:5dhgCSL20004CSL01000DSMB=dhg0e8g00<0059GDUL01U9G0`0000IF
EUIGEUMFEeIF0002FWL01UIfFWMJMeYgEWIJM`8000=JM`05GWMJMeYgFWL00004GYL01P00GYMNUejG
G[L0009R]`04G[MR]f:gH[L200000f:g001R]`02H[L016JgH[MR]`000VKG00<006KGI]P00VKG00<0
06[h00000V/h00<006/hJcP0;6/h000UJcP2000?JcP20008JcP04P00AQM664HGAQP004XGAQM:64HG
BQM65dhgBQM>=dXGCSM:5`<0009>=`1GCSI>=dhgCSL0058gCSIB=dhfDSM>=P00DSIFEe8fEUMB=UIG
DSIFE`00EUMFEUIGEUIFEeIFEUMFEP00EUIJMeIFFWMFEUYgEUH005YfGYMJMUjGFWINUeYfGYMJMP00
FYINUejF001NUV:GGYMRU`00H[MNUf:gGYIR]`00H[L006:h001Vef:gI]QR]fKG001Vf6;GI]QVe`00
I]MVf000J_QVmf[h001[>00002i[>000=6/h0P002F/h00<004HGAQL00dHG00@004XGBQM65`=:5`03
AQM:5dXG00<00003BQL004hg00I>=`03001>=e8g009B=`04CSMB=e8g0005DUL300001EIFEUMFEeIG
EUH00eIG00H005YgFWMJMeIfFWL30002FWL01EigFWMJMeYgGWL00UYg00@005jGGYL000ENU`03H[L0
06:g009R]`04001R]f:g0002H[L01@00I[MR]f:g00001FKG00/006KGI]L006KgI_QVmf[h001[>000
02e[>000<F/h0`0000=[>000JcP01f/h0P0000Y664HGAQQ65dHHAQM:64HGBQM65`D00007BQM>=dXG
CSM:5`00CSH00dhg00i>=ThgCSH004hfDSM>=U8gCSIB=`00EUMB=UIG0P0001iBEUIGDUH005IFEUMF
EUIGEUIFEeIF001FEUYgEUIJM`00FWMJMUYg001NUeYfGYMJMUjGFWINUeYfGYL200002ejFHYMNUf:G
GYIRUejG001NUV:g00000V:g00mR^000H[MR]`00H[MVe`00I]QRefKHH]MVf6;GI]P00P0000IVmf[h
I_MZn6KgJ_P2000]JcP002m[>08000a[>0030011md8H00=65`L00004AQM:5dHG0006BQL00`00CSM>
=`05CSL00`00DSM>=`03DSL00dhgDSL000020002DUL01UIGDUMBE`00EUMFEP=FE`07EUIFE`00FWMF
MUYg000015Yg00D005YgFWMJMeig00=JM`03GWMJM`0000QNU`03H[L0000000AR]`04001R]f:gH[L2
0008I]L02@00I_MVn6KgJ_QVmfKhI_MZn002000/JcP002e[>08000e[>0L0000E@OM6647g00165dXH
AQM:5dHGBQQ65`00BQM>=dXGCSM:5dhg001>=dhf00=>=`08CSH004hfDSM>=U8gCSIB=`80000@DUIF
Ee9FEUMBEUIGDUIFE`00EUMFEUIGEUIFEeIFEUL300003UYgFWIJMeIfFWMJMP00FWINUeYfGYMJMUjG
FWH200002V:GGYMRUejFHYMNUf:GGYIRU`000V:g00ER^6:gH[L006:h009R]`0D001Vf6;GI]QRefKH
H]MVf6;G001Vm`00I_MZn6KgJ_QVmf[h001[608002][>000:V/h0`003V/h00<0047g@OP00T7h00@0
04HGAQM660=65`0800165dXGAQM:5dHGBQL000I:5`03001>=dhg00A>=`05001B=e8gDSM>=`020000
1E8g001BEe9GEUL00e9G00=FEe9G00000UIG00IFEUIGEUMFEeIF0008FWL00`00GWMJM`02FWL00eig
FWL00002GYL00`00GYMNU`05GYL20006H[L01000H[L000001fKG00h006KgI_P006[hI_MVn6KgJ_P0
06/HJ_Q[>000:f/h000XJcP20002JcP00`00JcQ[>00<JcP06d7g@QQ1md8H@OM26000AQQ1mdHH@OM6
6000BQM65dXHAQM:5dHG001:5dhgBQM>=dXGCSL00003CSL01ThfCSM>=dhg001B=`80000CCSIB=dhf
DSL005IGDUIFEe9FEUMBEUIG001FEeIFEUMFEUIGEUH00P0000eJMeYfFWMFMUYgFWIJMeIfFWL005jG
FWINU`0200003UZFGYMNU`00GYIRUejGHYMNUV:G001R]ejg0003H[L06V:hH[L00000I]QRe`00H]MV
f6;GI]QRe`00I]MZn6KGJ_P006[hI_MZn000JaQVmf/HJ_L2000ZJcP002E[>0<0019[>0800091n004
@OM1n47h0003AQL024HHAQM65`00BQM65dXGAQL2BQL00`00BQM:5`04BQL00`00CSM>=`03CSL30006
DSL01@00DUMBEe9GEUL00e9G00=FE`00EUL00UIG0P0000=FEeYG000025Yg00@005YgGWL000INU`03
001NUejG009NU`05001R]f:gH[L00005H[L01@00I]MRefKG00001FKG00l006KhI_MVn6Kg001Vmf[h
001[66[hJaQZn6/HJ_P00P00:F/h000SJcP2000DJcP07`00@OPmmd8H@OM2647g@QQ1m`00@OM6647g
AQQ1m`00AQM:5dHGBQQ65dXG001>=dXGCSM:5dhgBQL004hf009>=`80000TCSL0058gCSIB=dhfDSM>
=U8gCSH0059FEUMBEUIGDUIFEe9F001FEUIG001JMeIFFWMFEP00EWIJMeYfFWMFMUYgFWIJMeIf0P00
00=NUeZFGYL00UjG00iJUUjG001RUejFHYL006:gG[MR]ejgH[L006:h0f:g010006;GI]QRefKH001V
f6;GI]P006[hI]MZn6KGJ_QVm`800009JaQVmf/HJ_M[66Kg001[600002U[>0008F/h0P005F/h00D0
03gh?OPmn47g00=1n004@OM1n000AQP3AQL02DHH001:5dHGBQM65dXGAQL00007BQL30004CSL00`00
DSMB=`05DSL00`00EUMBE`02DUL015IGDUMBEe9G0P000UIG00EJEeIGEUMFE`0000QJM`03001NUejG
00INU`04001NUejG0006H[L01000H[MR]f:g0P000fKG01IRe`00I]MVe`00I_QVmfKhI_MVn6KgI_P0
06/HJ_Q[66[hJaQZn6/H001[608002Q[>0007V/h0`0000=[>000JcP056/h01h003gg@OPmn48H@OM2
647g@QQ1m`00@OM6647gAQQ1mdHH001:64HGBQM65dXH001>=dXGCSM:5dhgBQL200000dhgCSI>=`02
CSL08Thf001>=U8gCSIB=dhfDSM>=P00DUIFEe9FEUMBEUIGDUIFE`00FWMFEUYgEUIJMeIFFWL005Yg
EWIJMeYfFWMFMUYg0P0000EJUUjGGYMNUeZF00=NU`0;FYH00000H[MN]f:gG[MR]ejgH[L00002H[L0
2000H]L006;GI]QRefKHH]L2000056[hI]MZn6KGJ_QVef[h001[6000JaQZmf/HI_M[6000KcQ[66lh
000XJcP001a[>08001U[>003000mn3gh00<mn003@OQ1md7h0091n004@OL004HGAQP3AQL02@00AQM:
5dHGBQM65dXG001:5`0400000dXG001>=`05CSL00`00DSMB=`06DSL00`00DUMFE`03DUL300000eIG
FUMFE`02EUL00eYGEUL00006FWL01000FWMJM`0025jG00<006:gH[L01f:g0P0000ERefKG001Vef;G
00=Ve`0A001Vn6KgI_QVmfKhI_MVn6Kg001Zn000J_Q[66[hJaP00004JaP2000WJcP001Y[>08001][
>00F?OM1n3gh@OPmmd7h@OM2647g@QQ1md8H0016647gAQQ1mdHH@OL004HGBQP50002BQL01DhGBQM:
5dXG00000Thg011>=ThgCSM>=`00DSM>=U8gCSIB=dhfDSL005IGDUIFE`80000?DUIFEe9F001FEUYg
EUIJMeIFFWMFEP00FWIJMeIf00800006GYMJMUjG001NUeZF0ejG02eJUUjG001R]`00H[MN]f:gG[MR
]ejgH[MN]`00H]MVf6;G001RefKHH]MVf000I_P006[hI]MZn6KGJ_QVe`00I_M[66[g001Vmf/H001_
>6/HKcQ[66lhJaP00P009V/h000HJcP2000LJcP50003?OP2@OP01D7g@OQ1n47h00000THG1P000dHG
00<004XGBQL01DXG00<004hgCSL014hg00<0058gDSL01U8g0`0000=FEe9GEUL00UIG00@005IGEUMJ
E`=FE`05FUL005YgFWL00003FWL00eigFWL00006GYL01000GYMNU`001f:g00<006:g00000VKG01H0
06KGI]MVef;G001Ve`00I_MVn6KgI_QVm`00J_Q[66[hJaP006/HJ_P000E[6003001[>00002I[>000
66/h0P0076/h00D003WH000in3gh00`0000<@OM6647g00165dXHAQM:64HGBQP004hG0dXG00A>5dXG
001>=P=>=`0LCSI>=dhg001>=U8gCSIB=dhfDSM>=P00DUIFEe9FEUMBEUIGDUH005IFFWMFEUYgEUIJ
MeIFFWL2000025YfGYMJMUjGFWINUeYf0002GYL09UZFGYL006:gGYIR]ejg001N]f:gG[MR]ejg001R
]fKG001Vf6;G001RefKHH]L006KGJ_QVe`00I]MZn6KG001Vmf/HI_M[66KgJaP2000026/HKcQ[66lh
JaP006/hKcT2000UJcP001Q[>003001[>00001Y[>005000in3Wh>OP00004?OP03P00@OQ1n47h?OQ1
n000AQQ1mdHH@OM6647g0005AQL00`00BQM:5`04BQL00dhg001>=`05CSL00`00DSMB=`03DSL30000
0eIGDUMFE`02EUL0159GEUMFE`000eIG00EJEeIGEUMFE`0000=JM`06GWMJMeYgFWMNM`000ejG00@0
05jGGYMRU`9NU`03001R]f:g009R]`0K001R]f:gH[MV]`00I]L006KGH]L006KGI_QVefKgI]L006Kg
I_P006/HJ_Q[66[hJaQZn00000E[6006001_>6lhKcQ[>0009F/h000HJcP01000JcQ[>0006F/h020i
f3Wi=MPin@00?OPin3gh>OPmn000@OPmmd7h?OM1n000AQQ1mdHH@OM66000BQQ65dXHAQM:64HG001:
5dhG0dXG00A>5`00CSM>=P=>=`05CSH004hfDSM>=P0200004E8gCSIB=`00EUMBEUIGDUIFEe9FEUL0
05YgEUIJMeIFFWL00`0003aNUeYfGYMJMUjGFWINUeYf001JUUjG001R]ejFH[MNUf:gGYIR]`00H[MN
]f:g001Vef:gI]QR]`00H]L006;G001Vef[hI]MVn6KGJ_P006[h001[66KgJaQVmf/HI_L006/H001[
66lhJaQ_>000KcU[>6liJcP2000TJcP001M[>003001[>6/h009[>003001[>6/h01I[>0Din003000m
n3gh008mn003000mn47h0091n009?OP0047gAQQ1mdHH@OM6600000E65`03001:5dXG00A:5`03001>
=dhg00E>=`<000EB=`04001FEeIGDUL3EUL0159G001FEeYG0UIG00H005YgFWMJM`00GWL3FWL015ig
FWMJMeYg0P000UjG00MRUejGGYMNUf:GGYL00002H[L01000H[MR]fJg0f:g0P00015Ve`00I_QVefKg
I]MVn6KGI_L006/HJ_Q[66[hJaQZn00000=[6004001[66/H0004KcP200000f/h001[>00RJcP001M[
>003001[>6/h00=[>003001[>6/h01E[>00N=MPinCWH>OTef000>OPmn3Wh?OPin000?OM1n3gg@OPm
m`00@OM6647gAQQ1m`00AQM:64HGBQQ65`000dXG00A>5dXGBQL000=>=`03CSI>=dhg0080000/DSMB
=U8gCSIB=e8fDSL005IGDUIFEe9FEUMBEUIG001JMeIFFWL005YgEWIJMeIf001JMUjGFWINUeYfGYMJ
MUjG001R]ejFH[MNUf:gGYIR]ejGH[MN]`800007I]MR]fKHH[MVef:gI]P00`0001eZn6KGI_QVef[h
I]MVn000JaP006/HI_M[66Kg001[66lhJaQ_>000KcP006liJcQ_>F/hKcT006/h008002=[>0005f/h
00<006/hJcP016/h00<006/hJcP04f/h00<003Wh>OP013Wh00<003gh?OP00Sgh00<0047h?OP00d7h
00L004HH@OM6647gAQP00006AQL00`00BQM:5`04BQL00`00CSL0000300000dhg001B=`06DSL00eIG
001FE`02EUL0159GEUMFEeIG0`001UYg00<005YgGWL00eYg00ENM`00GYL006:G00=NU`06HYMNUejG
GYMRU`000V:g00EV]f:gH[MR]fJg009R]`0A001Vn6KGI_MVefKhI]MVm`00J_QZm`00J_Q[66[hJaP0
0005JaP00`00KcQ_>003KcP01P00KeU_F000JcP0029[>0005f/h00<006/hJcP01F/h00<006/hJcP0
4V/h024003GH>OTef3Wi>MPin@00?OPin3gh>OPmn000@OPmmd7h?OM1n000AQQ1mdHH@OM66000BQQ6
5dXHAQM:6000CQL00dXG00A>5`00000000=>=`0^CSI>=dhg001>=U8gDSIB=dhfDSMB=P00DUIFEe9F
EUMBEUIGDUH005IfFWMFMUYgEWIJMeIfFWL005jGFWINUeYfGYL005jGFYH005jGH[MNUV:gGYMR]ejF
H[L2000026:gI]QR]fKGH[MVf6:gI]L3000086KhI]MZn6KGI_P006/HI_M[66Kg001Vmf/H001_>6/H
KcQ[66lh001_>@00KcU[>6li001cFFmHKeT006/h000RJcP001I[>08000Q[>003001[>6/h015[>0D0
00<in003000mn3gh008mn0040011n47h?OP2@OP01`00@OM6647gAQQ1m`0000I65`03001:5`000080
0003BQL004hg00I>=`03001B=e8g00EB=`03001FEe9G00=FE`<000UJM`05001JMeYgGWL00004GYL0
0`00GYMRU`03GYL01F:G001R]f:g00000f:g00EV]f:gH[L006KH00800007I]MVn6KGI_MVe`00J_L0
0f[h00<006/H00001V/H00P006lhKcP006lh001_FFmH0VmI00@006/hJcP0025[>0005f/h00<006/h
JcP01f/h00<006/hJcP03f/h00H0037I<MPinCGH=OT600004SWh?OPin000?OM1n3gg@OPmm`00@OM6
647gAQQ1m`00AQM:60D000E:5`03001>=dhf00=>=`0=CSI>=`00DSM>=U8gDSIB=dhf001BEUIGDUH0
0P00019FEe9FEUL005YgEWIJMeIfFWMFMUYgEWH005YfGYL005jGFYH3GYL01`00H[MNUf:gGYIR]`00
009R]`0XH[P006KGH[MVf6:gI]L006KHI]L006KG001VefKhI]L006KgJaQVmf/HI_M[6000KcQ[66lh
JaQ_>6/H001[>6liJcP006/h001_F6mIKeP20003JcP00`00JcQ[>00NJcP001I[>003001[>6/h00U[
>003001[>6/h00i[>0@af@06000ef3GI=MPef@000SWh4P000dHG00<004XGBQL014XG00<004hgCSL0
1Dhg00<0058gDSL01E8g0`001EIG00<005YgFWL01eYg0P001UjG00IRU`00GYMNUf:G0005H[L01P00
I[MR]f:g001Vf0=Ve`800004I_MVe`00J_L3J_P01F[gJ_P006/H000016/H00<006lhKcT00flh00D0
06mHKeU_F@00009_N@04001[>6/h000PJcP001I[>003001[>6/h00Y[>003001[>6/h00e[>00B<MPe
fC7H<MTef000=MPenCGH>OT003Wh>MPmnCWH000mmd7h0Sgh00lmm`00@OM2647g@QQ1m`00AQM664HG
AQQ65dHH00001TXG00@004hgCSM>=P=>=`0M001B=e8fDSM>=U8gDSIB=`00EUMFEUIGDUIFEeIFEUMB
EP00EWIJMeIfFWMFMUYgEWIJM`00GYMJUP03GYL01eZFGYMNU`00GYIR]`00009R]`0?H[QR]f:gH[L0
06:gI]L006KHI]MVf6;GI]P006Kh0080000LI_M[66KgJaQVmf/H001_>6/H001[66lhJaP006/hKcU[
>6liJcP006mH001_F7=I001cNFmi0003JcP00`00JcQ[>00MJcP001I[>003001[>6/h00][>003001[
>6/h00a[>003000afC7I008af@06000efCGH=MTef0001CWh00<003gh?OP00cgh00L0047g@OQ1md7h
@OL00005AQL00`00BQM:5`04BQL00`00CSM>=`05CSL00`00DSMB=`02DSL30008EUL00`00FWMJM`05
FWL20009GYL20008H[L200002VKHI]MVefKGI]QVe`00I]L006[g0f[h00=Zmf[h000016/H00D006/H
JaP006li00=_>006KcT006mI001_F@000Vmi00=cN@00JcP00V/h00<006/hJcP07F/h000FJcP00`00
JcQ[>00<JcP00`00JcQ[>00;JcP052gI<MTaf3GI<MPen@00>OTef3Gi>MP003WH>OPif3gi000mn3gg
@OP2?OP03P00@QQ1md8H@OM26000AQQ65dHHAQM664HG0005BQL00`00CSI>=`02CSL07ThfCSM>=`00
CSIB=e8f001B=U9GDSH0059FEUMFEUIGDUIFEeIF001FMUYgEWIJMeIfFWL005YgFWH0009NU`07FYIN
UejGGYMJUUjG00000V:g00ER^6:gH[MR]f:h009R]`08001Vf6KGI]QRefKHI]MVf080000NI_L006Kg
JaQVmf/HI_L006/HKcQ[66lh001_>000KcU[>6liJcQ_>@00KeU_F7=I001cNFmiLgU_N@0016/h00<0
06/hJcP076/h000FJcP00`00JcQ[>00=JcP00`00JcQ[>00:JcP30003<MT01P00=MPefCGH=MT000@i
n003?OP003gh00<mn0070011md7h@OM1n47g00001THG00<004XGBQL014XG00<004hgCSL01Dhg0`00
158g00<005IGEUL01UIG00@005YgFWMJM`8000=JM`03001NUejG00ENU`03001R]`0000MR]`03001V
e`00009Ve`04I]QVefKGI]L2000016[h001Zn6[g0V[h00<006/HJaP016/H00<006liKcP00Vlh00=_
>@00KeT00VmI00D006mi001cNFmi008000E[>003001[>6/h01][>0005V/h00<006/hJcP03V/h00<0
06/hJcP02F/h00<002gJ;MT00`0000`ef000=MPinCGH000if3gi>MPin3WH0002?OP043gg@OPmn000
@OM2647g@QQ1m`00AQM664HGAQQ65`001TXG00<004hgCSH00dhg01e>=P00001BEe8fDUMB=U9GDSH0
05IFEUMBEUIGEUIFEe9FEUL005YgEWH005YfFWMJMUigFWH005ZF00=NU`06FYINU`00H[MNU`000f:g
02]R^6:gH[MR]`00H]L006;GI]QVefKHH]MVf000J_QVmf[h001[66Kg001[66lhJaQ_>6/HKcP006mI
001_>F/hKcT006mIKeQcFFmH001_NG=i001cN@020005JcP00`00JcQ[>00KJcP001E[>080015[>003
001[>6/h00Q[>003000Yf@0000<]f@@00003=MTef00000@in003000mn3gh00<mn0070011n47g@OQ1
md7h00001THG00<004XGBQL014XG00<004hg00000`0000=>=`00DSL01U8g00<005IGEUL01UIG0P00
1eYg00<005jGGYL00UjG00<006:gGYL00V:g00<006:gH[L00f:g00D006;GI]MVe`0000=Ve`03I]P0
0000009Zn004I_L006[h0006JaP02000KcU_>6lh001_>Flh0002KeT016mH001_NG=i0Vmi00<007>I
00001V/h00<006/hJcP06V/h000EJcP00`00JcQ[>00AJcP00`00JcQ[>007JcP01000:MXY^@000bgI
00<0037I<MT01@0000DmnCWH>OP0047h008mn00??OL0047g@QQ1md8H@OL004HGAQQ65dHHAQM66000
00E:5`<00003CSM>=Thg009>=`0VCSH0058fDUMB=U9GDSIBE`00EUMFEUIGDUIFEeIFEUMBEP00FWIJ
MeYfGWMJMUYgFWINM`00GYMJUUjG001R]ejGH[MNUf:g001R^0=R]`0Y001RefKHH]MVf000I]QRefKH
001Zn000J_QVmf[hI_L006/HKcQ[66lhJaQ_>000KeU[>6mIJcP006/h001_F7=IKeP006miLgU_NG=i
001cVP020006JcP00`00JcQ[>00JJcP001E[>003001[>6/h019[>003001[>6/h00I[>004000YfBWJ
0004;MT01`00<MTafC7I=OTef3Gi00H000<mn0070011md7h@OM1n47g00001THG00<004XG00000P00
00=:5`00CSL01Thg00<0058gDSL01E8g00<005IGEUL00eIG0`0025Yg00`005jGGYL006:gGYMR]ejG
H[MNUf:g0002H[L00`00H]MVe`02I]L02F;GI]L006KHI]L006[h001Vm`02J_P00`00JaP00005JaP0
1`00KcQ_>6lhKcU_>000009_F@04KeP006miLgT2KgT01@00LiY_VG>I00001f/h00<006/hJcP06F/h
000=JcP40004JcP00`00JcQ[>00BJcP00`00JcQ[>006JcP2000012Vi:MX0037J0RgI00d003GI<MTa
fC7H000ef3Gi=MPin@00?OPin00B00000dXGAQM:6002BQL01@00CSM>=dhgCSH00Thg01X0058fDUMB
=U9GDSIBEe8f001BEUIGEUIFE`00FWMFEUYg001NMeYfFWMJMUigFWIJMeYf0P0003MR]ejGH[MNUf:g
GYMR]ejG001R]f:h001Vf6;GI]QRefKHH]L006KG001Vmf[h001Zn6KgJ_P006lh001_>6/HKcQ[6000
JcQ_FF/hKeU[>000KeP006mHKeT007=iKgUcN@00LiY_VG>JKiT00008JcP00`00JcQ[>00HJcP000e[
>003001[>6/h00E[>003001[>6/h01=[>003001[>6/h00E[>0039KXQ^P00008000@]f@0<000afC7I
<MTef000=MPenCGH=OT003gh0cWh00T003gh@OPmn47h?OP004HGAQP00dHG00=66000BQL01DXG00<0
04hgCSL014hg00=B=`00DSL01E8g00X005IGEUMFE`00EWMFEeIgEUL000QJM`09001R]ejGH[MNUf:g
GYMR]ejG009R]`8000=Ve`06H]MVefKGI]MRe`000V[h00EVm`00J_QZn00000=[6004001[66/H0003
KcP02FliKcP006mIKgT006mI001cN@03KgT01000KiUcVFnI0P0026/h00<006/hJcP066/h000>JcP0
0`00JcQ[>004JcP00`00JcQ[>00DJcP00`00JcQ[>005JcP00bGJ8KTUfP0300001C7J;MT0037H=MT0
0S7I01X003Wi=MPenCGH000in3gh>OPmnCWh000mmd7h?OM1n3gg0011mdHH@OM6647gAQP004XH0TXG
00E65dXH001>=dhf00=>=`0:CSI>=`00DUMB=U9GDSIBEe8fDUL30000A5YgEUIJMeIFFWMFEP00FWIN
MeYfFWMJMUig001R]`00H[MNUf:gGYMR]ejGH[MNUf:g001Vf6;GI]QRefKHH]MVf6;G001Vm`00I_MZ
n000J_P006lhJaQ_>6/H001[6000JcQ_FF/hKeU[>000KeQcNFmHLgT007=iKgUcNFmi001_VG>JKiT2
000:JcP00`00JcQ[>00GJcP000M[>0@000A[>003001[>6/h009[>003001[>6/h01I[>003001[>6/h
00A[>08U^P048KXU^RFj:MX200000bgI000af@02<MT02CGi000enCGH=OTef000>OPmn002>OP01`00
@OPmn47h?OQ1n00000965`05AQQ65dHGAQL00006BQL00`00CSM>=`04CSL00`00DSMB=`04DSL20000
2EIGEWMFEeIgEUMFMeIGEWL00005FWL03000GYMNU`00GYMR]ejGH[MNUf:gGYMR]`80009Ve`09H]MV
efKGI]MRe`00I_QZn000009Zn08000I[600=001_>6lhKcQ_>Flh001_FFmiKeU_N@00LiT00P0000Q_
N@00KiUcVFnI001_^P002f/h00<006/hJcP05V/h000=JcP01000JcQ[>0000f/h00<006/hJcP05f/h
00<006/hJcP00f/h00P0026i9MXQ^BGJ000YfRFi0`0001haf3GI<MT003GH>OTef3Gi000mnCWh?OPi
n3gi0011n3gg@OPmmd7h0016647gAQQ1mdHH001:5dHGBQP2BQL01DHG001>=dhgCSH00dhg00D0059G
DSIBEe8f0080000BEUL005YgEUIJMeIFFWMFEUYgEUIJM`00FWMJMUig001NUeZF0UjG01L005jGH[MN
Uf:gGYMR]`00I]QR]`00H]MVf6;GI]QRe`00I_MZn6KgJ_P006[h0080000MJaQ_>6/HKcQ[6000KcP0
06/hKeU[>000KeQcNFmHLgT007>JKgUcVFmi001_VG>JKiT006niLkX0000;JcP00`00JcQ[>00FJcP0
00i[>08000A[>003001[>6/h01Q[>003001[>6/h00=[>0<U^P078KXU^P00:MXUfBWJ;MT00`0000Le
f000=MPenCGH=OT00002>OP02Cgh>OP003gh@OPmn47h?OP00003AQL014HHAQM:5`001TXG00<004hg
CSL014hg00@0058g000000ABE`0:001FMeIGEWMFEeIgEUMFMeIG0002FWL00`00GYMNU`03GYL02`00
H[MNUf:gGYMR]`00H]MR]f;G00000fKG00YRefKG001Zn6KgJ_QVn000I_L000I[600G001_F6mH001_
>000KeU_NFmIKgT007>IKiUcVFnI001_^@00KiT006njLkX0000=JcP00`00JcQ[>00EJcP001A[>003
001[>6/h01U[>003001[>6/h009[>00=5IX0026i9MXQ^@009KTYfRFi000YfBgJ:MT00`0001Hef3Wi
=MP003Wh?OTin3gh>OP003gg@OPmmd7h0016647gAQQ1mdHH@OL0009:5`05AQM:64XGBQL00003CSL0
0dhfCSL00002000045IGDSIFEe8fEUMB=P00EUIJMeIFFWMFEUYgEUIJMeIF0P0001aNUeZFGYMJUejG
FYIR]`00H[MNUf:g001Vf6:gI]QR]fKH001Vf6;GI]P006[hI_MZn6KgJ_QVm`80000HKcQ[66lhJaQ_
>000KeU[>6mIKcP006mHLgU_F7=iKeP006miLiU_N@00KkUc^Vni0P0000=c^Vni00003F/h00<006/h
JcP05F/h000DJcP00`00JcQ[>00JJcP00`00JcQ[>002JcP02QFj000002Fj8KX002WI:MXUf@0012gI
00Haf@00000003GH0003>OP02Cgh0011n3gh@OPmn47h00166003AQL00dHH001:5`05BQL01000CSM>
=dhg0P0000=>=`00DUL01e9G00X005IGEWMFEeIgEUMFMeIGEWL000QNU`0G001NUf:g001Ref:gH]MR
]f;GH[L006;GI]L006[hI_MZn6KhJ_QVm`00JaP00004JaP05000KeQ_F6mIKeP006mi001_FFmiKeT0
06nILiU_V@00KkUc^Vni0002KmX2000?JcP00`00JcQ[>00DJcP001A[>003001[>6/h01][>004001[
>6/hJcP200003Afj00000000:MXU^BWJ000]fRWI;MXYf@00008af@03<MP000000080000A?OTin3gh
0011n3gg@OPmm`00@OM6647gAQQ1m`00AQM:6002BQL00dHGBQQ:5`030002CSL04DhfCSL005IGDSIF
Ee8fEUMB=UIG001JMeIFFWMFEUYgEUH00`0000MJUUjGFYMNUeZFGYMJU`02GYL2000026KHH[MVf6:g
I]QR]fKHH[L2000096[hI_MZn6KgJ_QVm`00JaQ_>000KcQ[66lh001_FF/hKeU_>6mI001cNFmi001_
F000KgUcVFmiLiX007>jKkT006njLmY_^@80011[>003001[>6/h01=[>00056/h00<006/hJcP076/h
00@006/hJcQ[>08000037KXI^P0000800003:MTYfP0000@]f@07000afC7I<MTenCGH>OT01P0000Hm
n47h?OP004HGAQP3AQL01000BQM:5dXG10001Thg00<0059GDUL01U9G00H005IgEUMFMeIG0003FWL0
0`00GYMNU`06GYL04P00H]MR]f;GH[MRef:gH]MR]f;G001Zn6KgJ_QVn6[hI_L000A[6006001[66/H
001_F6mI0VmH00<007=iKgT00Vmi00T006nILiU_VG>I001c^Vni00000foJ00<006oJ000046/h00<0
06/hJcP04f/h000CJcP00`00JcQ[>00NJcP02P00JcQ[>0006KX001fj6KXQ^Qfi0`0000DYfBgJ:MT]
fP0000<af@09<MP003GH>OTef3Wi000mn3Wh00d00004AQM:5dHG0002CSL04ThfCSM>=dhgCSH0058f
EUMB=UIGDSIFEe8f001FEUYgEUH0009JM`0:EWIJM`00GYMJUUjGFYMNUeZFGYL200008f:gI]QR]fKH
H[MVf6:gI]P006[h001Zn6KgJ_QVmf[h001_>6/HKcQ[6000JaP006/hKeU_>6mI001cNFmiLgU_N000
KiT00P0000acVP00LkY_^@00KkYcfVni001_fVoj000AJcP00`00JcQ[>00BJcP001=[>003001[>6/h
01m[>003001[>000008000066KXM^QVj000M^R6j0`000bgI00/0037I<MTafCGH000ef3Wi=MPen@00
00@mn0070011md7h@OM1n47g00000TXG00I65dXGBQM:5dHG0006CSL00`00DUMBE`06DUL30005FWL0
0`00GYMNU`04GYL04`00H[MR]`00H[MRef:gH]MR]f;G001Vn6Kg001Vn6[hI_MZn00000E[60800006
KeQ_FFmHKeP007=i0fmi00T006nILiU_VG>J001c^Vni00000foJ00@006oJKmX0019[>003001[>6/h
019[>0004f/h00<006/hJcP086/h00H006/h4I/=VP006KX27KX01@007KTQ^Qfj9MX0100001daf37I
<MTaf@00>OTef3Wi=MP003Wh?OPin3gh>OP0047gAQQ1md8H@OL004HGBQM65dXHAQM:5`0000=>=`0=
CSI>=dhg001B=UIGDSIFEe8fEUMB=UIG00000eYg03AFMUYgFWMJMeIf001JUejGFYINU`00H[MN]f:h
001Vf6:gI]QR]fKH001Zn6KgJ_QVm`00I_MZn000KcQ[66lhJaQ_>6/H001_F000KcQ_FF/h001_NG=i
KgP006nILiY_VG>J001c^P<00004LmY_^@00KmX2000DJcP00`00JcQ[>00AJcP001=[>003001[>6/h
025[>080008=VP8000067KX0026j7KXQ^P000bFj0P000c7I00Lin@00=OTef3Wi=MP00004?OP01`00
@OQ1md7h@OM1n00000=:5`04AQM:5dXG0007CSL00`00DUMBE`03DUL30008FWL01@00GYMNUejG0000
1F:g00d006;GH[MRe`00I_QVmfKhI_MVn000J_P00007JaP01P00KeU_F000KeP000=_N@09LgT007>I
KiUcVP00LkY_^P00009_fPD001I[>003001[>6/h011[>0004f/h00<006/hJcP08V/h0P0000dAV`fJ
4I/0026j000Q^Qfi8KX002GJ8KTUfP030002<MT06P00=MPinCGH>OT003gh>OPmn3Wh?OP0048H@OM6
647g@QP004XHAQM:5dHGBQQ>=`00CSH3CSL01ThfCSL005IGDSIFE`800005DUIFEe9G001FMP03FWL0
85IfFWMJM`00FYINU`00H[MN]f:hG[MR]ejg001R]fKH001Zn6KgJ_QVmf[hI_MZn000KcQ[66lhJaQ_
>6/HKcP2000046mHKeU_F000KgUcNFmhLgT007>JKiUcVP00LkY_^@000foJ00D006_j001WnP0001I[
>003001[>6/h011[>0004f/h00<006/hJcP08f/h10000Q6J0P0000@Q^Qfj8KX000<U^P0;000YfP00
000ef000=MPenCGH>OT00004?OP02000@OM1n47g@OQ1m`00AQL3BQL00dHGBQL00007CSL30003EUL0
0e9GEUL00008FWL20008H[L200002VKhI_MVn6KgI_QVmfKh001[60001F/H00L006mI001_FFmH001_
N@0200002G=i001cVFnILiY_V@00KkX00003KmX01@00JoX006Oj000066/h00<006/hJcP03f/h000B
JcP2000VJcP01`001GT000004I/=VQFk00@000078KTUfR6i000YfBgJ:MT00`0001Hef3Wi=MP003Wh
?OPin3gh>OP0047g@QQ1mdHH001:5dHGBQQ65dXGAQL0009>=`04CSI>=dhgCSL20000259GEUMBEUIG
DUMFEe9F0002FWL0<eIfFWMJMeYgEWIJM`00H[MN]f:hG[MR]ejgH[QN]f:g001Zn6KgJ_QVmf[hI_MZ
n6Kg001[66lh001_>6/HKcP006mIKeP006mHKeT007>IKgUcV@00LiY_VG>JKiT006niLkX00002KmX0
1@00JoX006Oj00006F/h00<006/hJcP03f/h000BJcP00`00JcQ[>00VJcP010001GX5NP000Q6J00<E
^QFJ5KX00P000bFj00H002WI:MXYf@00<MT300000cGH000mn003?OP02@00@OQ1md7h@OM1n000BQM6
5`03BQL00`00CSM>=`02CSL200000dhg001FE`02EUL01U9GEUMFEeIGFWL000IJM`03001R]`0000MR
]`0:001Vf000I_QVmfKhI_MVn6Kg0003JaP03`00JaQ[66/H001_F6mI001_F@00LgU_NG=i001c^P02
00001FnI001_^W>j00000VoJ00D006_j001WnP0001Y[>080011[>0004V/h00<006/hJcP09f/h00<0
00Ei1GX00`0000@E^aFJ5K/AVP80000:9MX002gJ:MT]fRWI000]fC7I;MP400004Cgh>OPmn000AQQ1
md8H@OL004HGBQM65dXHAQM:5`00CSL00P0000e>=ThgCSM>=`00EUMBEeIGDUIFEe9GEUL00003FWL0
8EIfFWL005jGFYL005jgH[MN]f:hG[MR]ejg001Ve`00I_MZn6KgJ_QVm`00JaQ_>6/HKcQ[6000JaP0
06mHKeU_F002000037>IKgUcV@00LkY_^G>jKkT006niLkX0009_fP04001[nP00IoX2000GJcP30000
0f/h001[>00?JcP0019[>003001[>6/h02Q[>080000<1GX00000000E^QFJ5KX001Vj000U^P000RWI
00<YfP00<MT00c7I00<003GH>OT01P0000A1md7h@OL0009:5`D000I>=`03001BEeIG009FE`04DUMF
EeIG0003FWL20003GYL00f:g001R]`04H[L02@00I]MVf6KG001VmfKhI_L00007JaP04000KeQ_FFmH
KeT007=iKgUcN@00LkY_^G>jKkT006oJ2P005F/h0`0016/h00<006/hJcP03V/h000BJcP00`00JcQ[
>00YJcP07P5I000000001GX001Fk5IXE^`006K/I^P00:MT]fRWI;MX0037I;MTafBgH000ef3Wi=MPi
n@00@OPmm`H00006BQQ65dXH001>=dhf0dhg045>=ThgCSL0059FEUMBEeIGDUIFE`00FWMFMP00FYMN
UeZGGYQJUejG001R^5jgH[MN]`00I]MVn6;GI_QVe`00I_MZn000KcQ[66lhJaQ_>6/H001_F000KeQ_
FFmH001_NG>IKgT006niLkY_^@00KmYcfP00KoY[nP00IoX005oi008001=[>0<000M[>003001[>6/h
00i[>0004V/h00<006/hJcP0:V/h00D0005I000000Ej008000035IXE^P00008I^P80008Yf@03000a
fC7I008af@08000in3GH>OTef3Wh0011n0<mn00300165dHG00A65`03001>=dhg00E>=`03001FEe9G
00=FE`04DUMFE`000007GYL03V:g001R]f:g001VefKHI]MVf6KGI]P006Kh0006JaP01P00KeQ_FFmI
001_F0800005LgU_N@00KkUc^P020002KmX00`00JoY[nP0300000f?j0000000AJcP3000;JcP00`00
JcQ[>00=JcP0015[>003001[>6/h02a[>0040001F05I00021GX3000011Vj6K/0026j0P0001PYf@00
;MPafBgI<MT003Wi=MPinCGH000mmd7h?OM1n3gg00165dXHAQM:64HG0002CSL0;dhfCSM>=dhgCSH0
059GEUMBEUIGDUMFEe9F001JUejGFYMNV5ZGGYMJUejHFYL005jgH[P006KhH]MVn6KGI_QRefKh001_
>6/HKcQ[66lhJaP006mHKeU_F7=IKeP00`0000]_N@00KkUc^P00LmY_fW?J001_nV_j00800004HoYO
n@00000?JcP3000>JcP00`00JcQ[>00=JcP0015[>003001[>6/h02e[>0030001F@5I008000041GX5
VP0000026KX00`008KXM^P030003<MT01P00=MPin3GH>OT0008mn004@OPmn3gh0006AQL00`00CSM>
=`05CSL01@00EUMFEe9GEUL00`002EjG00eR]`00001Vf6KGI]QVefKHI]MVf000JaP00005JaP01P00
KeU_FFmIKeP0009cV@800003KkUc^P0000=_fP03001[nV_j0080009SnP8000e[>0<0015[>003001[
>6/h00e[>0004F/h00<006/hJcP0;V/h0`000P5I00<5NPVJ1GX00P0000HI^`008KXM^R6j9KT30000
4bgI000ef3Wi=MPin@00@OPmmd7h?OM1n000BQQ65dXHAQM:600000=>=`0aCSI>=dhgCSL005IGDUMF
E`00FWMFEeYg001NV5ZGGYMJUejHFYMNUeZGGYP006KhH]MVn6KGI_QRefKh001_>6/H001[66lhJaQ_
>000KeU_F7=IKeP006nILiY_V@00KkT00`0000E_fW?J001_nV_j00D000a[>0<001A[>003001[>6/h
00e[>0004F/h0P00<6/h00<0004G00000P5I00@000FJ0009VP8000077KXQ^Qfj000U^RGJ9KT00P00
00DinCGH>OPef00000<mn003@OPmn00000E65`03001>=dhg00I>=`<000AFM`03001NUejG00INU`09
001Vf000I]QVefKHI]MVf00000A[6004001[66/H0003KeT01FmH001cVG>IKiT00P0000AcfP00KoY[
nPH00003EoT0000000Y[>0<001M[>003001[>6/h00e[>0004F/h00<006/hJcP0<6/h100000l1F@00
2IX000VJ1IX001fj8KXM^P009KTYfRFi:MX00P00014ef3Wi0011n3gg@OPmmd7h?OL004HGBQQ65dXH
AQL004hf00=>=`0]CSI>=`00001FEeYgEUMJMeIGFWMFE`00FYMNV5ZGGYMJUejH001Vf6:g001VefKh
H]MVn6KG001[66lhJaQ_>000KcP006mIKeQcFFmH001_VG>JKiT006ni00800004KoY[fVok0002IoX2
00000e_i00000008JcP3000JJcP00`00JcQ[>00=JcP0015[>003001[>6/h035[>0030000m00000@0
00<9VP8000088KXM^P009KXUfRFi000]f@800003>OP0047h00<mn003@OP004HG00A65`03001>=dhg
009>=`800003CSL005Ig00IFM`03001NUejG00=NU`0:001Rf6;GH]QVe`00I]MVf6KG0006JaP01P00
KeU_FFmIKeP0009cV@04KiT006njLmX2000016_j000006Oj0P0000AGf@00000000I[>0<001e[>003
001[>6/h00e[>00046/h00<006/hJcP0<f/h0P0000<0m@4F00000P000PVJ00<5VPfK00000P0000LY
fRFi:MXU^@00;MTaf@0500002d7h?OM1n000BQQ65dXHAQM:6000CSL00P0014hg01h005YgEUMJMeIG
FWMFEeYg001NUeZGGYP006KHH[MVf6:gI]P006KhI]L006/HKcQ[66lhJaQ_>000LgT200002FmH001_
VG>JKiT006niLmY_^P030002IoX50005JcP3000QJcP00`00JcQ[>00<JcP0011[>003001[>6/h03A[
>005001[>03e00015`03000010VJ000=VPfJ0P0000@UfRFj9MX0008]f@03<MT]fCWh008in0/000I>
=`03001FMeIg00EFM`0;001NUejG001Rf6;GH]QRef;HH]MVf0020006JaP01@00KgU_NG=iKgT00P00
00UcVFnI001_^W?JKkX006_j00000VOj100016/h0`0096/h00<006/hJcP036/h000@JcP00`00JcQ[
>00eJcP01@00JcP000000CL01@0000<=V`fJ3I/00P0001<U^BWJ000afRgI<MT003Wi>MPinCWH>OT0
04HH@OM6647gAQP00007CSL02@00FWMFEeYgEUMJMeIGFWMFE`0200005fKHH[MVf6:gI]QR]fKHH[L0
06/HKcQ[66lhJaQ_>000LgU_F7=iKeP006niLkX00`0000=cfVnj000020000V/h0`009f/h00<006/h
JcP036/h000@JcP00`00JcQ[>00fJcP02000JcQ[>0000?@0004F0ET200033IX0116j000000000bgI
00<af@00>OP013Wh00L004HH@OM65d7gAQP00006CSL00eIg001FM`06EWL03000H]QRef;HH]MRf6;G
H]QRe`00JaP000E[6005001_NG=iKgT00002LkX016ni001_fVoj100000=Kn@0000000P0000A[>000
000002Y[>003001[>6/h00a[>00046/h00<006/hJcP0=f/h00<006/hJcP01@0000L1F@00000=VP00
4IXE^`02000042gI<MX]f@00>MPinCWH>OTif000@OM6647gAQQ1m`001dhg00H005IGFWMFEeYgEUL2
000085jH001Vf6:gI]QR]fKHH[MVf000KcU[6000JaQ_>6/H001_F7=iKeP006niLkY_^@00JmY_nf_J
001Sn@00FoT6000]JcP00`00JcQ[>00<JcP0011[>003001[>6/h03Q[>004001[>6/hJcP400000`5I
0000000200000a6j5KXE^P020002;MT00`00>OPin002>OP02000AQM1mdHH@OM65d7g0006CSL00`00
EWMFM`02EWL03000FYMNV5jG001Ref;HH]MRf6;GH]P000A[6005001[6000KgUcN@02KgT01P00LkY_
^@00KmY_nP800003IoX005_i00@0031[>003001[>6/h00a[>00046/h00<006/hJcP0>F/h00<006/h
JcP00V/h1@0000L1F@00000AVQFk000M^P03000033Wi>MPinCWH>OT004HH@OM6647gAQP000I>=`0T
001FEeYgEUL005ZGGYQJUejHFYL006:gI]QR]fKH001_>F/HKcQ[66liJaP006mHLgU_F7=i001c^Vni
LkX006ok001WnV?i100000=[>000JcP0<6/h00<006/hJcP036/h000?JcP3000kJcP00`00JcQ[>004
JcP00`000AH000020ET2000011Fj000M^Qfj0P0013Wh00L0047gAQM1mdHH@OL00007CSL300002eZG
GYQNUejHFYMNV000H]QRef;H00001V/H00`007=i000006mi001c^VniLkX006oj0002IoX20004JcP0
0`00JcQ[>00`JcP00`00JcQ[>00;JcP000Q[>08000E[>003001[>6/h03][>003001[>6/h00I[>003
0AH0005I0081F@03000E^`00008M^P0=7K/00000>MPin@00AQQ1mdHH@OM6647g00001Dhg0P0001MN
V5ZGGYQJUejHFYMNV5ZGGYP006KHH[L006/HKcQ[66liJaP006miLiU_NG>I00800003KkUc^P0000H0
00E[>003001[>6/h031[>003001[>6/h00][>0001f/h00@006/hJcP000A[>003001[>6/h03a[>003
001[>6/h00M[>0<000030ET0000000<M^P0<000Yf@00000in000AQQ1mdHG@OM660000dhg0P0000i>
=`00FYMNV5jGGYQJUejHGYMNV5ZG001Re`001F/H00H007=iLiU_NG>I0002KmX400000eOI00000007
JcP00`00JcQ[>00`JcP00`00JcQ[>00;JcP000M[>004001[>6/h0004JcP00`00JcQ[>00mJcP00`00
JcQ[>007JcP00`000?D000020ET01`007KXM^Qfj000YfBgJ00D00003AQQ1mdHH00<0000JCSQ>=e8h
CSL005ZGGYQJUejHFYMNV5ZGGYQJU`00JaQ_>6/HKcU[66lh001cVFmiLiT000=_fP<00003EoT006/h
00Q[>003001[>6/h031[>003001[>6/h00][>0001f/h00@006/hJcP000A[>003001[>6/h03i[>003
001[>6/h00M[>0@000030ET00000008M^P04000YfBgJ:MT3?OP40006CSL03000GYQJUejHGYMNV5ZG
GYQNU`00JaP000A[6005001cVFmiLiT00002KmX300000e?H0000000:JcP00`00JcQ[>00`JcP00`00
JcQ[>00;JcP000M[>004001[>6/h0004JcP00`00JcQ[>00oJcP00`00JcQ[>008JcP300000`5I0000
0002000012gJ:MT]fP000cgh01dimcgh001>>4hgDSQ>=dhhCSMB>000GYQJUejHFYMNV5ZG001[66/i
JaP006/HKcP007>IKgUcV@00009_fP03001Sn@00008000a[>003001[>6/h031[>003001[>6/h00][
>00026/h0P0016/h00<006/hJcP0@F/h00<006/hJcP02F/h0`000P5I0P0000@]fRWI;MX000Dmn003
001>=dhg00A>=`0B001NUejHFYMNV5jG001[66/IJaQ[6@00JaP007>IKgUcV@000VoJ10003V/h00<0
06/hJcP0<6/h00<006/hJcP02f/h000>JcP00`00JcQ[>012JcP00`00JcQ[>00:JcP200030ET20000
0bWI000im`03?OP053Wg001>=dhhCSMB>4hgCSP005jHFYMNV5ZGGYP006/iIaQ[>F/HJcT200000fmi
LiT00005000@JcP00`00JcQ[>00aJcP00`00JcQ[>00:JcP000i[>003001[>6/h04=[>003001[>6/h
00][>08000060ET1NP5i000Yf@0013gh00<004hgCSL01Dhg00d005jHGYMNV000JaU[66/IJaQ[6@00
LkY_^P06000BJcP00`00JcQ[>00aJcP00`00JcQ[>00:JcP000i[>003001[>6/h04A[>003001[>6/h
00a[>0<000050GT00000?OPim`03?OP05P00DSQ>=dhhCSMB>4hg001JUejH001[>FLHJcU[66/iIaP0
06niLmX005oj0P0056/h00<006/hJcP0<F/h00<006/hJcP02V/h000>JcP00`00JcQ[>015JcP00`00
JcQ[>00=JcP200020GT00`00?OPmn002?OP00`00CSM>=`05CSL2000026/IJaQ[6F/HJaU[6000KkX2
00000eoj001[>00FJcP00`00JcQ[>00`JcP00`00JcQ[>00:JcP000i[>003001[>6/h04I[>003001[
>6/h00i[>080000<0GX00000>OLmn000CSQ>=e8hCSM>>4hg0P0000Y[>FLHJcU[66/iIaP006ni001K
n@8001Q[>003001[>6/h031[>003001[>6/h00Y[>0003F/h00<006/hJcP0B6/h00<006/hJcP03f/h
00<0005i00000P0000<mn000CSL010000U;l00L006/IJaQ[6F/H001_^P03000JJcP00`00JcQ[>00`
JcP00`00JcQ[>00:JcP000e[>003001[>6/h04U[>003001[>6/h011[>080000?1K/00000001BoE;l
D_eBo5;mD_aBo@00JcUW66/i00<001a[>003001[>6/h031[>003001[>6/h00Y[>0003F/h00<006/h
JcP0BV/h00<006/hJcP036/h0`000V/h00H000Fk1K/005;lD_d3D_`01E;mD_aBo000JaT00P007V/h
00<006/hJcP0<6/h00<006/hJcP02V/h000=JcP00`00JcQ[>01;JcP00`00JcQ[>008JcP30006JcP2
00002@Fj001Bo5;mD_aBoE;lD_eBo002000PJcP00`00JcQ[>00aJcP00`00JcQ[>009JcP000e[>003
001[>6/h04a[>003001[>6/h00A[>0<000][>0<00003D_aBo@0000<0029[>003001[>6/h035[>003
001[>6/h00U[>0003F/h00<006/hJcP0CF/h00<006/hJcP00`0046/h0`009V/h00<006/hJcP0<F/h
00<006/hJcP02F/h000=JcP00`00JcQ[>01>JcP2000lJcP00`00JcQ[>00aJcP00`00JcQ[>009JcP0
00a[>003001[>6/h04m[>003001[>6/h01E[>08002=[>08003=[>003001[>6/h00U[>00036/h0P00
D6/h00<006/hJcP04f/h0P000P`00P007V/h0`000V/h00<006/hJcP0<6/h00<006/hJcP02F/h000<
JcP00`00JcQ[>01?JcP00`00JcQ[>00AJcP500000``0400<0002000HJcP40006JcP00`00JcQ[>00_
JcP00`00JcQ[>009JcP000a[>003001[>6/h04m[>003001[>6/h00e[>0@0008D0003400D01@000L0
01=[>0<000Y[>003001[>6/h031[>003001[>6/h00Q[>00036/h00<006/hJcP0Cf/h00<006/hJcP0
2f/h3@0000<P02@080000`003f/h0`003V/h00<006/hJcP0;f/h00<006/hJcP026/h000<JcP00`00
JcQ[>01?JcP00`00JcQ[>009JcP40006400200038004000012@0000000002F/h10004V/h00<006/h
JcP0;V/h00<006/hJcP026/h000;JcP00`00JcQ[>01@JcP00`00JcQ[>008JcP>00001A`0800P0200
70001`0016/h0`005f/h00<006/hJcP0;F/h00<006/hJcP026/h000;JcP00`00JcQ[>01@JcP00`00
JcQ[>006JcP400053002000570050004:007000KJcP00`00JcQ[>00/JcP00`00JcQ[>008JcP000][
>003001[>6/h051[>003001[>6/h00A[>0@00003300@000000L000@L00800003900X02@000@00003
:000000000<001e[>003001[>6/h02][>003001[>6/h00Q[>0002f/h00<006/hJcP0D6/h00<006/h
JcP00V/h200000<<000000001AP01`000b@02`006f/h00<006/hJcP0:f/h00<006/hJcP026/h000;
JcP00`00JcQ[>01@JcP00`00JcQ[>00600000`P030000004000260000a`0600H000200001B00900P
02@080001P0000</02P0;0000P0000<X02`000000P006V/h00<006/hJcP0:f/h00<006/hJcP01f/h
000;JcP00`00JcQ[>01@JcP00`00JcP0000600001@P0000001@060000Q@0200000DP000000000200
008000<X00@00005:0000000000X0003000IJcP00`00JcQ[>00ZJcP00`00JcQ[>007JcP000Y[>080
059[>0H000<80008000H01@0600D01P0500H00800003700P000000X00005;00X02P0:00/000;000H
JcP00`00JcQ[>00YJcP00`00JcQ[>007JcP000Y[>003001[>6/h04m[>0D000032000000001@00003
900X02@0008T0003:000000000<000</0080008/0080008/008001M[>003001[>6/h02Q[>003001[
>6/h00M[>0002V/h00<006/hJcP0CF/h200000P800@0000001@0400D01000P0000@L0000000000<L
00800003800T000000<00003900X02@000800003;00X02`000<0008/0080008/00800004;00X0000
000EJcP00`00JcQ[>00XJcP00`00JcQ[>007JcP000Y[>003001[>6/h04][>0H00088000510080000
000@0008000570000`00900T0006900500001RP0;00X02`0:00/00<00003;0000000008/00800004
:00/0000000DJcP00`00JcQ[>00WJcP00`00JcQ[>007JcP000Y[>003001[>6/h04U[>0H000032000
000000H000034000000000800003700H01`000P00005800T0200900P00020004:004000012`0:00/
02P03P004f/h00<006/hJcP09V/h00<006/hJcP01f/h000:JcP00`00JcQ[>017JcP9000210020002
4004000260001A`0600H01P070000P001B001P002BP0100012`00P0000</000000000`0000@X02`0
0000019[>003001[>6/h02I[>003001[>6/h00I[>0002F/h00<006/hJcP0AV/h1`0000@400P01008
008000034000000000d00003800T0200008P0007900P0000000X02@0:000100012P00P000R`000LX
0000000`02`0<00/000300000b`00000000200000b`0:000000BJcP00`00JcQ[>00UJcP00`00JcQ[
>006JcP000U[>003001[>6/h04A[>0L000031000000000H00004300@00000005600O0002;0030003
;00800000bP00000000AJcP00`00JcQ[>00TJcP00`00JcQ[>006JcP000U[>003001[>6/h04=[>0T0
000510000000000@000=000026JgH[IV]f:fI[MR]P00GWH200001UYGEUIJEeIFFUL000M>=`06000m
nCWh?OPin3gi2@0000@`02`0<00/00800003<000000000@000m[>003001[>6/h02A[>003001[>6/h
00I[>0002F/h00<006/hJcP0@F/h1`000P@01`0000EcVVnIKiU_V@0000A[6005001[6000H[MR]P03
H[L01F:fH[MR]`00EUH00eYF00EFEUYFFUIJEP0000I>=`03000mn3gh00@mn003000]fBgI008]f@03
9KX0000000@0008`00800003;000000000<000m[>003001[>6/h02=[>003001[>6/h00I[>0002F/h
00<006/hJcP0?f/h300001U[fVokJmY_nP00LiY_VG>JKiT006/HKcQ[66lhJaQ_>000I[MR]VJgH[IV
]f:fI[MR]P0200002EYGEUIJEeIFFUMFEUYGEUH00007CSL01`00>OPmnCWh?OPin00000D]f@05000Q
^BFj8KTU^P0700000c0000000003000>JcP00`00JcQ[>00RJcP00`00JcQ[>006JcP000Q[>0<003i[
>0X00003IoYSnP0000A_fP03001cVVnI009_V@03001[66/H00A[6003001R]`0000=R]`09H[IR]f:g
001NMUjF001JEUIF00=JEP03EUIJEP0000I>=`D000<mn003000]fBgI008]f@068KT0026i8KXQ^BFj
0P0000<9NPVJ00002@003F/h00<006/hJcP08F/h00<006/hJcP01V/h00000f/h000000020004JcP0
0`00JcQ[>00lJcP700000eOH001Sn@04000046okJmY_nP00LiY_VG>JKiT006/HKcQ[66lhJaQ_>000
0VKG01D006:fI[MR]VJgH[H005ifGYMNMP00EUIJEeIFFUMFEUYGEUIJE`00CSL0100000E>=P00@OM6
647g00D000@]f@07000U^R6i9KXQ^@006IT00P0000<9VPUj00002@0036/h00<006/hJcP08F/h00<0
06/hJcP01F/h00000f/h001[>005JcP00`00JcQ[>00kJcP600000e_i00000003000016_j001_^W>j
0`0000IcVVnIKiU_VG>J0005JaP01`00I]MVefKGH[L006:f009R]`07001NMUjFGWINUUif00000UYF
00EFEUYFFUIJEUIF008000I>=`08001264HH@QM6648H000in0@000098KX002Fj8KTQ^R6i000I^Qfj
00<000@5NP@00003;000000000Y[>003001[>6/h025[>003001[>6/h00E[>0000V/h00<006/hJcP0
0f/h00<006/hJcP0>F/h2@0000aWnP00JmY_nf_J001_^G>jKkYc^P00LgT200002VnILiX006lhJaQ_
>6/HKcQ[60000VKG01=RefKG001V]f:f001NMUjGGWINUeifGYL005YGEUIJEeIFFUMFEP020003CSL0
44hfCSM>=dhg0016647gAQQ1mdHH@OL003Gh>OTin3Wi0`0000PU^R6i9KX001fj6ITM^QVJ0P0000@9
NPEj1GX5N@D00003:000000000U[>003001[>6/h021[>003001[>6/h00E[>0000f/h00<006/hJcP0
0V/h00<006/hJcP0=f/h100000A7UP00000000=WnP07001_nVojJoX006njLkX00Vnj00<006miKgT0
0Vmi0P001V/H00<006KGI]L00fKG00aR]`00001NMUjFGWINUUifGYINMUjF0003FUH200000eIFEUL0
0006CSL02@00@QM6648HAQQ25dHH000in@03>OP00cWi000af@020000226i8KX001fj6KXM^QVj5IX2
00041GX00`000ET1F@0200000b`000000008JcP00`00JcQ[>00OJcP00`00JcQ[>005JcP00005JcP0
06/hJcP00003JcP00`00JcQ[>00dJcP500001TNg000005oi001Wn@9WnP0;001[fVokJmY_nP00LkY_
^W>j001cN@03KgT02G=i001_>000KcQ[66lhJaP00002I]L06F;GI]MVefKGH]L005ifGYMNMUjGGWIN
UeifGYMNMP00EUIJE`00EUMBEUIGEUH004hf00=>=`0CCSI>=d7g0011mdHH@OM6647g000in3Wi=OPi
nCWh>OT0037I;MT00`0000LIVQfj6ITM^QVJ000EVP0200000`Ej0005NP0200000`5H0ET000040007
JcP00`00JcQ[>00NJcP00`00JcQ[>005JcP0009[>08000A[>003001[>6/h035[>0X00003GoT006Oj
009WnP07001_nVojJoY_nP00LkX00fnj00<006miKgT00Vmi00@006/HJaQ[60800003JaP006KG00IV
e`0<001RUP00GWINUUifGYINMUjFGWINUUif0P000UIF00EFEeIFEUIFEP0000I>=`0:0016648GAQQ2
64HH@QL003Wh>OT3>OP00`00;MTaf@02<MT300001Afj6KXM^QFJ00000QFJ0`000PEj0P0000<1F@00
0CL010001V/h00<006/hJcP07F/h00<006/hJcP01F/h0008JcP00`00JcQ[>00]JcP:00001UOi001O
nUoi001Wn@9WnP0;001[fVokJmY_nP00LkY_^W>jKkT00003KgT02G=i001_>6/HKcQ[66lhJaP00002
I]L07F;GI]MVefKGH]MVe`00H[L005jGGWINUeifGYMNMUjGGWINU`00EUMBEUIGEUIFEe9FEUL004hg
CSH00dhg01I>=P00@OM6647gAQQ1mdHH000inCWh>OTen3Wi;MT002gH<MT]fC7I000YfP8000036ITM
^P00008EVP046IXEVP0000031GX01P000ET1F@4g00015P8000I[>003001[>6/h01a[>003001[>6/h
00E[>0001f/h00<006/hJcP0:f/h0`000V/h1P000UOH00@005oiGoT000=WnP07001_nVojJoY_nP00
LkX00fnj00<006miKgT00fmi00<006/HJaP00f/H00<006KG00001VKG00/006:GHYIRU`00GYINMUjF
GWINUUif00<00003EUIFEeIF009FEP03EUMFEP0000I>=`080016648HAQQ25dHH@QP000<in006>OTi
n3Wh000afBgI0c7I00<002WI:KT00P0000<EVP005IX00aFJ00<AVP0000000PEj0P000P5I0P0000<1
5@00000016/h00<006/hJcP07F/h00<006/hJcP016/h0007JcP00`00JcQ[>00XJcP30004JcP40000
0d^g001Cf002000015ojGoT006Oi2@0000A_^W>jKkT000=_N@0<LgU_N@00JaQ_>6/HKcQ[6000I]MZ
n0000fKG01YRefKG001R]ejFH[MNUP00GWINUeifGYMNMP00FWIJMeYf001FEUIGDUIFEeIFEUMBEP00
0Thg01a>=ThgCSM>=`00AQQ1mdHH@OM6647g000en3Wi>OPinCGh000]fC7I;MPafBgI000U^BWJ9KTY
fP8000<EVP056IXEVP004IX000021GX010Ei0001F@5I0P0000<15@00000016/h00<006/hJcP076/h
00<006/hJcP016/h0007JcP00`00JcQ[>00UJcP30005JcP400001ToG000005OH001On@D00003JoX0
06oJ00=_fP03001cVVnI00<000E_N@03001[66/H00A[6005001VefKGI]L00003I]L03000HYMRUV:G
HYIRUf:F001NMUjFGWH000AJMP04001FEUIFEUL3EUH00eIG001>=`04CSL<000013Wh>OTin0000S7I
00T]fC7I:KT002Vi:MTY^BWJ8KT00P000aFJ00<AVP004IX00`0000@5NP000001F@8000040CL00000
0003JcP00`00JcQ[>00KJcP00`00JcQ[>004JcP000M[>080029[>0@000M[>0800005AkL004oH001G
n@0400004FOj001[fVokJmX006njLmY_^W?J001cVVnILiY_V@00KeP00P00011cNFmi001[66lhJaQ_
>6/HKcP006[hI]MZn6KGJ_P0009Ve`09001NUV:gGYIR]ejFH[L005jG0080000@FWIJMeYfGWMJMP00
DUIFEeIFEUMBEUIGEUIFE`00CSL3000034hg001:64HGBQQ65dXHAQL003gh@OPmm`D0000<;MTafBgH
<MT002WJ9KTYfRFi:MX002Fj0P0000<EVQVJ00000Q6J00DEVP000005N@Ej008000030EP1F@0000<0
00=[>003001[>6/h01Y[>003001[>6/h00A[>0001f/h00<006/hJcP07V/h0`002V/h00D004Nf0000
04oG00@000=WnP05001[nVojJoX00004KmX01P00LiY_VFnJKiT000A_F@8000I[6003001VefKG00AV
e`0<001Ve`00HYIRUf:FHYMRUV:GHYIRU`0025Yf00D005IFEUIFEUIG00=FEP8000E>=`03001664HG
00965`03AQQ65`0000Dmn00>000en000000afBgI000Y^BWJ:KTYfBVi8KX0008Q^P8000034IX0016J
00<AVP050005NPEj1GX000030ET30003JcP00`00JcQ[>00IJcP00`00JcQ[>004JcP000M[>003001[
>6/h01][>0<000][>0800003AiH004^g00<0000bGoT006OiJoYWnP00JmY_nf_JKoX007?JKkYcfP00
LiY_VG>JKiT006mHKeU_F6mIKeP006/H001[66lhJaQ_>000J_QVef[hI]MZn6KGJ_QVe`00GYIR]ejF
H[MNUV:gGYIR]`80000>FWIJMeYfGWMJMUYgFWINM`00EUMBEUIGEUIFE`<00003CSM>=Thg009>=`0B
CSH004HGBQQ65dXHAQM:6000@OPmn47h?OM1n3gh000ef3Wi0P0000`]f0009KTYfRFi:MXU^@008KTU
^R6i9KX200034IX01QFJ3IX000001GX5N@8000<1F@050CL00000JcP0000KJcP00`00JcQ[>004JcP0
00I[>003001[>6/h01Q[>0@000e[>0800003AkH0000000800003HoYOn@0000=WnP03001[nVoj009[
nP0;001_fVoJKmX007>JKiU_VVnILiX00004KeT01@00JaQ[66/H00000f/H00<006KGI]L01FKG00d0
06:F001RUV:GHYIRUf:FHYL005jGGWH00007FWH01000EUIFEeIF0P0000AFEe8fDUL000I>=`030016
5dHH00=65`03AQP003gh00@mn005000inCGh>OTen00300001bVi:MXY^BWI8KX0026i00<Q^P<000<A
VP03000=VP0000<5NP800081F@030001>000008001Y[>003001[>6/h00A[>0001V/h00<006/hJcP0
5F/h0`0046/h00<004Ng00000P00049Kn@00HoYOn@00IoU[nVOj001[fVokJmY_nP00LmY_^W?J001c
VVnILiY_VG>J001_FFmHKeU_F6mI001_>6/HKcQ[6000JaP006KGJ_QVef[hI]MZn6KG001R]VJg001R
]ejFH[MNUV:g001NUeifGYL005igFWIJMeYfGWMJMUYgFWH300001U8fEUMB=UIGDSH0009>=`0ICSI>
=dhgCSL004XHAQM:64HGBQQ65`00?OM1n3gh@OPmmd7h000inCGH>OTef37I;MP00P0000`YfRFi:MX0
02Fj8KTU^R6i9KX001fj00034IX00`004IX0000200000`Ej0GT000020ET00`000CP1=`02000JJcP0
0`00JcQ[>003JcP000I[>003001[>6/h019[>0<0019[>0@00006FoT00000HoYOn@000fOj00<006_j
KoX00V_j00/006oJKmY_fP00LiY_VFnJKiUcVP0000E_F@03001[66/H00A[6003001VefKG00EVe`0@
001R]fJgH[MRU`00HYMRUV:G001NUeifGYINMUjG0007FWH02@00DUMB=UIGDSIBEe8fEUL00006CSL0
1@00AQM65dHGAQP00THG00<003gh?OP013gh00L003Gh>OTen3Wi=OP00002<MT30000126j000Q^R6i
0R6j00<001fj7KX00P0000<AVP003IX00PfJ0P0000<5NP5j1GX00P000P5I00<1=`0000006F/h00<0
06/hJcP00f/h0006JcP00`00JcQ[>00?JcP3000DJcP3000025_iFoP005oiHoYOn@00IoT>0000;g>J
KiUcVP00KeU_F6mIKeQ_F@00KcQ[66lhJaQ_>6/H001Vm`00I]MZn6KGJ_QVef[h001V]f:fI[MR]P00
GYIR]`00GYMNMUjGFWINUeif001JMUigFWIJMeYfGWL00P0000UB=UIGDSIFEe8fEUMB=Thg00000dhg
01U>=ThgCSL004HGBQQ65dXHAQM:6000@OPmmd7h?OQ1n3gg000ef3Wi=MPinC7I000]f003<MT30000
62Fj8KTU^R6i000M^Afj7KT000fJ000=VQ6J3IXAVP001GX1N@Ej0GT0005H0ET1=`8001Q[>003001[
>6/h00=[>0001V/h00<006/hJcP02f/h10005V/h00<005?H00000U_i00<006?i0000100000=[nP00
KmX00foJ00H007>jKkY_^P00LgT2KgT30005KeT00`00JaQ[6004JaP01@00I_MZn6Kg000016KG00<0
06JgH[L00V:g00eV]f:F000005jGGWINUUifGYMNMUjFGWH00003FWH200002eYFEUH0058fDUMB=UIG
DSIBEe8f00001Thg00<004HHAQL00THG00=664HG00001Sgh00L003Wi=OPinCGh>OT00005<MT01`00
:MT000008KTQ^P0000DM^P03000=VPfJ00<=VP8000030GX5NPEj00800081F@8001M[>003001[>6/h
00=[>0001V/h00<006/hJcP026/h0`006F/h0`0000=Kn@0000000P0000QWnP00JoY_nf_j001_fW?J
0VoJ04D007>jKkUc^P00LiY_NG>JKgUcVP00KeT006mIKeQ_FFmH001[66lhJaQ_>6/H001Vmf[hI_MZ
n000J_QVef[h001V]f:fI[MR]VJgH[IV]`00GYMNMUjGFWINUeifGYMJMUjG001JMeYf001FEUYGEUIJ
E`00EUMB=UIGDSIFEe8fEUL004hgCSH00dhg01U>=Thg001:64HGBQQ65dXHAQL003gh@OPmmd7h?OQ1
n000>OTef3Wi=MPaf@00<MT]f003<MT00`00;MXY^@0200001bFj000M^Qfi7KXM^AVj0080000:3IXA
VPfJ0009VP000GT5NP001GX200000`5I0000000FJcP00`00JcQ[>003JcP000E[>003001[>6/h00I[
>0<001][>0H000=WnP05001[nVojJoX00004KmX01P00LkY_^Vnj001cN@=_N@03LgT006mI009_F@80
0003KeT006/H00E[600:001Zn6KgJ_MVmf[h001Ve`00I[L3H[L03fJgH[MR]`00GYL005jFGWINUeif
GYINMUjGGWINUP0200003UIFFUIFEUYGEUIJEP00EUMB=U9GDSIFEe8f0006CSLA00001CWi=OPinCGh
00001C7I00D002WI:MTYfBgI008000DM^P04000IVP0000023IX02P003IX000001GX0005j0GT0005I
0P005F/h00<006/hJcP00f/h0005JcP00`00JcQ[>002JcP4000NJcP200001F?jHoT006OjJoX00P00
00I[nVokJoY_nP00LmX3KmX0AP00KkUc^Vni001_NG>JKgUcVVmi001[F6mIKeQ_FF]H001[66lhJaQ_
>6/HKcP006[hI_MZn6KgJ_QVmf[h001V]f:fI[MR]VJgH[IV]f:f001NUP00FWINUeifGYMJMUjGGWIN
UeYf001FEUYGEUIJEeIFFUMFEP00DSIFEe8fEUMB=UIGDSH004hg1000015>=`00BQQ65dXHAQM:64HG
0011mdHH@OM2647gAQP003gh00@0000=;MP0037I<MT]f37I:KT002Vi;MXY^BgI9KT00P0000LM^Qfi
7KXIVP006ITI^P0300000`fJ2IX=VP020000105i1GX1N@Ej0P005F/h00<006/hJcP00f/h0005JcP0
0`00JcP00002000PJcP2000016?iHoX000000VOj00@006_jJoY_nP9[nP03001_fVoJ009_fP05001_
^VnjKkX00003KgT00g=iKgT00002KeT01VmHKeU_F@00JaP000A[600;001Zn6KgJ_MVmf[hI_MZm`00
I]L00002H[L046JgH[MR]f:g001NUV:GGWH005ifGYINMUjGGWINUUif0P0000iJEUIFFUMFEUYFEUIJ
EeIF001B=UIGDSIBEe8f0`001Thg00D004XGBQM:5dHG009:5`0:0011md8H@OQ2647g@QP003gh>OP2
?OP30004<MT00`00;MTYf@02:MT00bgI000U^P0200027KX01@006KXIVQVj6IX00P000`fJ00D9VP00
0GX1NP5i0081NP03001[>6/h01=[>003001[>6/h009[>0001F/h0P008V/h010006?jHoUSnP00JoYW
nV_j001_nV_jKo][nVoj001cfP=_fP0D001_^G>jKkT006miLiY_NG>JKgT006]HKeU_F6mIJeP006/H
KcQ[6080000]KcP006[hI_MZn6KgJ_QVmf[h001Vef:g001R]VJgH[IV]f:f001NUV:GGYIRU`00GYMJ
MUjGGWINUeYf001JMUig001JEeIFFUMFEUYGEUIJE`00EUMB=UIG00800003DSH004hf00=>=`0ICSI>
=dhg00165dXHAQM:64HGBQP0048H@OM6647g@QQ1m`00>OPmn3Wh?OTin000=MP00P0000`afBgH000Y
^BgI:KT]fRVi:MX002WJ9KT200001aVj000I^QVI6KXIVQVj008000032IX=VPVJ008000051GX1N@Ej
JcP0000DJcP00`00JcQ[>002JcP000I[>080025[>004001SnF?j0003IoX01000JoY[nVoj0V_j00<0
06oJKmX00VoJ00D006njKkY_^P0000=_N@03LgU_N@00009_F@04KeQ_FFmI0006JaP02`00J_QVmf[g
I_MZn6KgJ_L006KGH]L00VKG00T006:gH[MR]`00GYIRUejFHYL00UjF00@005jGGWINUP8000=JMP09
001FEUYFEUIJEeIFFUIFEUYG00<00005DSMB=U8gDSL00006CSL00`00BQM65`03BQL02DHG0011n48H
@OM2647h@QP00003?OP01SWh?OPmn000=MPen@800004<MT002WI;MT3:MT01@009KTU^RFi9KX00P00
00LIVQVj6IXI^QVJ000EVP0200000`fJ2IX9VP0200000`5i0GX0000DJcP00`00JcQ[>002JcP000Q[
>003001[>6/h01e[>005001SnF?j001[nP0C0000AW>JKgUcVVmiLiX006mIKeQ_FF]HKeT006lhJaQ_
>6/HKcP006[h001Zn6KgJ_QVmf[hI_L006:gI]MR]fKGH[L006:fI[L006:GGYIRUejFHYMNUP00GWIN
U`00GWMJMUigFWINM`00FUMFEUYGEUIJEeIFFUMFEP00DSIFEe8fDUMB=UIG001>=dhf0dhg01]>=TXH
001:64HGBQQ65dXHAQL0047g@QQ1mdHH@OLmn000?OTin3gh>OPmn@00>OTef3Wi=MP00`0000/Y^BgI
:KT]fRFi000U^BWJ9KTYfR6i008000076KXIVAVj6IX001FJ6KX00`0000H9VPUj000006/h000CJcP0
0`00JcQ[>002JcP000U[>003001[>6/h01a[>0D00003JoX006oJ00A_fP03001c^Vnj009_^P05001_
VG>JKiT00002KgT20002KgT00`00KeU_F003KeT00`00JaQ[6003JaP02`00J_QVmf[h001Zn6KgJ_MV
m`00H]L00fKG00eRefKG001V]`00HYMNUV:GGYIRUejFHYMNMP0200001EYgFWIJMUYfFWL00UYf00H0
05YGEUIJEUIFFUL300000e8gDSIB=`02DSL00e8fDSL00006CSL01000BQM:5dHG0dXG00T0048H@OQ2
647g@QQ1n000>OP00cgh00Lin000=MPenCGH=OTef002<MT200002bgI:MTYf@009KXU^BFj9KTU^P00
8KX00P0000<IVQVj000011FJ0P0000<9VPUj2IX00`004V/h00<006/hJcP00V/h000:JcP2000LJcP2
000016ojJoY_n`000VoJ019_ffoJKmX007?JKkYcfVni001_VG>JKiT006miLgU_NG=iKgT20000@FmI
KeQ_FF]HKeT006lhJaQ_>6/HKcQ[6000I_MZn6Kg001Vmf[hI_L006:gI]MR]fKGH[MVef:gI]L006:G
GYIRUejFHYMNUV:GGYIRU`00GWMJMUigFWINMeYfGWMJMP00EUIJEeIFFUL005IGEUIJE`00DUMB=UIG
DSIBEe8f00000Thg029>=ThgCSM>=`00BQQ65dXHAQM:64HG0011mdHH@OM2647gAQP003gh>OPmnCWh
?OPin000=MPinCGH>OTef000<MPaf@<0000::MX002WJ9KTYfRFi8KX002Fj8KT200003QVj000E^QFJ
6KXEVQFj0009VPUj2IX006/h000AJcP00`00JcQ[>002JcP000a[>003001[>6/h01Q[>003001WnP00
009[nP03001_fVoJ00=_fP03001c^Vnj009_^P06001_VG>JKiUcVP001Fmi00@006mI0000009_F@03
001[66/H00A[600:001Vmf[hJ_MZn6Kg001Vm`00H]L3I]L016;GI]MVefKG0P0000]NUV:GGYIRUejF
HYMNUV:G001JM`00009JMP0?FWMJMUYfFWIJM`00FUIFEUYG001FEeIFEUMFEP00009B=`05DSIB=e8g
DSL00006CSL00`00AQM:5`02BQL02THGBQM:5`00@OM2647h@QQ1m`000Sgh00`in3gh?OPmn000=OTe
f3Gi=MPenC7I0004<MT200001bFi9KXU^BFj9KT0026i00<Q^P8000HEVP070009VPUj2IX006/h0000
46/h00<006/hJcP00V/h000=JcP2000HJcP200001V_jKo][nP00KmY_f`9_fP0E001cfVnjLmY_^@00
KiUcVVnILiX007=iKgUcNFmiLgT006mIKcQ_FF/h0080000]KcQ[66lhJaQ_>6/H001Vmf[hI_MZn6Kg
J_QVm`00H[MVef:gI]MR]fKGH[MVe`00H[MR]P00GYIRUejFHYMNUV:G001NUeif001JMUigFWINMeYf
GWMJMUig00<0000>EUMFEUYGEUIFE`00EUMB=U9GDSIFEe8fDUL000=>=`07CSI>=dhg00165dXHAQL0
1`0001=1md8H@OL003Wh?OPin3gi>OP003GH>OTef3Wi=MPin@00<MTaf003<MT300003bWJ9KTYfR6i
000Q^BFj8KTQ^R6i000EVQFj5IXI^P025IX010002IX9NP000V/h00<006/hJcP03F/h00<006/hJcP0
0V/h000?JcP00`00JcQ[>00EJcP01@00JoY[nV_j000016oJ00<007>jKkX00Vnj00H006nILiY_VG>J
0005KgT02@00KeU_F6mIKeQ_F@00JaP00004JaP02`00I_MZn6[gJ_QVmf[hJ_L006KG00000VKG00ER
efKGI]MVe`0000=R]`0<001RUejFHYMNUV:G001NUejFGYMJMP000eYf00iJMeYfFWIJMP00EUIFEeIF
EUMFEUIGEUIB=`000e8g00AB=U8gDSL000E>=`D000=:5`0400165dHH@QL700002cWh?OPmn000=MPe
nCGH=OTef37I00001C7I00T002gI000002Fi9KX0026j8KT00b6j0`000aFJ00DAVQFJ4IX9VP00009[
>003001[>6/h00i[>003001[>6/h005[>00046/h00<006/hJcP04f/h00L006_jKo][nP00KmY_f`02
KmX09P00LmY_^W?JKkT006nILiY_VG>J001cNFmiLgU_NG=iKgT006lhKeU[>6mI001_>6/HKcP006lh
JaQ_>000J_QVmf[hI_MZn6Kg0002I]L07F;G001R]fKGH[MVe`00H[MR]V:gH[IR]`00HYMNUV:G001N
UeifGYMJMUjG001NMeYfGWMJMUigFWH00P00019FEeIFFUMFEUIGEUIJEeIF001B=UIGDSIBEe8fEUMB
=P00CSH300001Thf001:5dXGAQM:609:5`0;AQL0048GAQQ25dHH@QL003gg@OPmn00500001SGH>OTe
f3Wi=MP0008af@07<MPafC7I000YfBgJ;MT00P0000TU^P008KXQ^BFj8KTQ^P008KX00P0000HEVQVj
000EVQ6J0003JcP00`00JcQ[>00=JcP00`00JcQ[>001JcP0015[>08001=[>004001[nV_j0004KmX0
0`00LkY_^P02KkX01`00KiUcVVnILiY_V@0000E_N@07001_F6mIKeQ_FFmH000016/H00X006/H001Z
n6[gJ_QVmf[hJ_L000AVe`05001VefKGI]L00006H[L03@00GYIRU`00GYMNUUjGGYINUejFFWH005Yg
009JMP80009JMP0;001FEeIFEUMFEUIGEUIFE`00DSMB=P03DSL0158f000000001Dhg00<004XGBQL0
14XG00l004HHAQM6648GAQQ65`00?OQ1n3gh@OPmn000>OP0100000<enC7I0000137I00<]f@00;MT0
0bgI0P000R6j00@Q^B6j8KX000<M^P8000054IX001FJJcP00003JcP00`00JcQ[>00<JcP00`00JcQ[
>001JcP001=[>003001[>6/h011[>0l0000RKiUcVVnI001_NG=iKgUcNFmi001_>6mIJcQ_FFlh001[
66lhJaQ_>6/HKcP006[hI_MZn6KgJ_QVmf[h001Vef;GI]P2I]L02`00I]L006:gH[IR]f:fH[MR]V:g
H[H00P0001eNUeifGYMJMUjGGWINUeYf001JMUig001JMeYFFWMFEP00EUIFEeIFFUMFEUIGEUH0058f
DUMB=UIG00800005CSH004hgCSM>=P03CSL01P00BQQ:5dXGAQM:609:5`0B0016648GAQQ25dHH0011
n3gg@OPmn47h?OL003Wh?OPin3gi10000S7I00Haf37I000]fBWI;MX2;MT300002B6j8KTU^R6i000M
^B6j7KTQ^P0200000a6J5IX00004JcP00`00JcQ[>00;JcP00`00JcQ[>001JcP001A[>0<000m[>080
00A_fP06001c^VnjLkY_^P000fnI1@000fmi00L006mHKeU_F6mIKeP00006JaP02@00J_P006[hI_MZ
n6[gJ_P00007I]L00`00H[MR]`07H[L02`00GYMNUUjGGYINUejFGYMNUUjGFWH00P00011JMeYfFWIJ
MUYgFWH005IFEUMFEUIGEUIFEeIF001B=`8000=B=`03DSH004hg00E>=`03001:5dXG00A:5`0>0012
5dHHAQM6648GAQP0047h?OQ1n3gh@OP000Hin004000ef0000002<MT00`00;MT]f@04;MT01`00:MT0
00008KTQ^P0000DM^P8000034IX006/h00A[>003001[>6/h00Y[>003001[>6/h005[>0005V/h00<0
06/hJcP03F/h01@006njLmY_^W?J001c^VniLkY_^@00KiUcVVnILiY_V@00KeQcNFmI0`0001Q_>6mI
JcQ_FFlh001[66lhJaQ_>6/HKcP006[hI_MZn000J_QVmf[h001Vef;GI]P2I]L0:6;GI]P006Jg001R
]f:fH[MR]V:gH[IR]`00HYL005jGFWINUeifGYMJMUjGGWINU`00FWMJEUYgEUIJMeYFFWL005YGEUIF
EeIFFUMFEUIG0P0000MB=U8gCSIB=e8fDSL00003CSL01ThfCSM>=`00AQM:609:5`0JAQM:6000AQQ2
5dHH@QM6648G000mn47h?OM1n3gh@OP003gi>OPmn3Wh?OTin000=MPin@80000;<MP002gI;MTYfBgJ
;MT002Fi:MXY^@0200002RFj000Q^Qfi8KXM^B6j000M^P001F/h00<006/hJcP02V/h00<006/hJcP0
0F/h000GJcP2000=JcP02P00KmY_fVoJ001c^VnjLkY_^P000fnI00=cVVnI00001Fmi00P006lh001_
F6mIKeQ_F@001F/H00T006[hJ_MZn6[gJ_P006[h00001fKG00@006:gH[L000IR]`0<001RUejF001N
UUjGGYINUejFGYMNUUjG0P000eYf00YJMeYfFWIJMUYg001FEeIFEUMFEP<00005DSIB=e8gDSMB=P02
DSL00`00CSM>=`04CSL00`00BQM:5`05BQL03P00AQQ25dHHAQM6648G000mn47h?OQ1n3gh0006>OP0
1@00=OTef3Gi=MP00`001BgI00D002Vi:MTY^BWJ008000DM^P03000I^P0000I[>003001[>6/h00U[
>003001[>6/h005[>0006F/h00<006/hJcP02V/h01P006njLmY_^P00KkUc^VniLkX007>JKiUcVVnI
001_F7=iKeU_NFmH001[>6mIJcP200004fmI001_>6/HKcQ[66lhJaP006KgJ_QVmf[hI_MZn000I]MR
efKH009Ve`0eH]MVf000I[MR]VJgH[L006:fH[MR]V:g001RUejFHYMNUP00GWINUeYfGYMNMUjG001N
MeYf001FEUYgFUIJMeIFFWMJEP00EUIJEeIF001BEUIGDUH004hfDSMB=U8gCSIB=dhg001>=P03CSL0
1ThfCSL004XGAQM:609:5`0MAQL0048GAQQ25dHH@QM66000@OPmn47h?OM1n3gh000in3gi>OPmn3Wh
000ef3Gi=MPinCGH000af00200002BgI:MT]fP00:MXU^BWJ:KTYfP030000126j7KTQ^Qfi0P001f/h
00<006/hJcP02F/h0@000F/h0F/h000JJcP00`00JcQ[>009JcP02@00KmY_fP00KkYc^VnjLkX00002
KiT017>JKiU_V@001Fmi00L006liKcQ_>FlhKcT00006JaP02P00J_MZn6[gJ_QZmf[h001Ve`001VKG
00<006:gI[L00V:g00<006:gH[L00V:g00X005jFGYMNUf:G001NUejFGYMNUP800005GWMJMUYf001J
M`03FWH015YgFWIJMUYf0`0000MFEUIGEUIFE`00DSMB=P03DSL00e8fDSL00006CSL00`00BQM:5`05
BQL03P00AQM6648GAQQ65dHH0011n3gh@OPmn47h0006>OP01`00=MPenCGH=OTef000008af@<00009
;MT002WJ:KTYfBVi:MXU^BFj0080008M^P03001[>6/h00M[>003001[>6/h00Q[>040005[>05[>000
6f/h0P002V/h0P00061_^G>jKkUc^P00LiY_VG>JKiUcVP00LgU_FFmiKeQcN@00KeU[>6mIJcQ_F@00
KcP006lhJaQ_>6/H001Vmf[hI_MZn6KgJ_QVm`00I]MZf000I]MRefKHI]L006:fI[MR]fJgH[IV]`00
H[MR]P00GYIRUejFHYMNUV:G001NUeif001JMUigFWINMeYf001JEUYgEUIJMeYFFWMFEUYg001FEe9F
EUMBEUIGDUIFE`00DSM>=U8gDSIB=dhf0002CSL01ThfCSM>=dhgCSH0009:5`03AQL0000000`0000E
@OPmmd7h000mn3Wh?OTin3gh000inCGH=OTef3Wi000afC7H=MTaf37I0080000<:KTYfRFi:MXY^@00
8KTU^RFi000M^@002V/h00<006/hJcP01f/h0@000F/h0F/h000MJcP20008JcP01P00KkYc^VnjLkX0
009_V@04LiY_VFnI0005KgT01`00KcU_>6liKcQ_>@0000=[6080000:JaP006[gJ_QZmf[hJ_MZn6[g
0003I]L01`00I]MVefKG001R]fJg00=R]`06I[MR]`00H[L005jF0UjG00URUejFGYMNU`00GYH005Yf
GWL00eYf00ENMeYf001JMUYg00=JMP<00008EUIFEeIFEUMFEUIGEUH0009B=`05DSIB=e8gDSL00006
CSL50003BQL01@00AQM65dHGAQP00THG00@0048H@OM260D000@in008000ef3Gi=MPenCGH=OT000Da
f@<0000::MXY^BWI:KTU^RFi9KXU^BFj000;JcP00`00JcQ[>006JcP10001JcP1JcP001i[>08000M[
>0L0001MLiY_VG>J001cNFmIKgU_F7=i001_FF/hKeU[>6mIJcP006/HKcQ[66lhJaP006KgJ_QVmf[h
I_MZn6Kg001Vef[HI]MVf6KG001Ve`00H[IV]f:gI[MR]VJgH[MV]f:f001NUV:GGYIRUejFHYMNUV:G
GYH005YfGWMJMUigFWINMeYfGWL005YgFUIJMeIF001FEUYgEUH0059FEUMBEUIGDUIFEe9F001B=U8g
CSIB=e8fDSL004hg00@00004CSL004XGBQP3BQL04DXHBQL004HGAQQ65dHHAQM66000@QQ1md8H@OM2
6000?OP01000010in000=MPinCGH=OTef000<MPafC7H=MTaf37I;MTaf@8000089KTYfP009KXQ^BFj
9KT000][>003001[>6/h00I[>040005[>05[>0005V/h10001V/h00<006/hJcP016/h00AcVP00LiX0
009_N@03LgT00000008000E_N@07001_>6liKcQ_>Flh00001F/H00T006[h001Zmf[hJ_MZn6[g0000
1fKG00<006:gI[L00f:g00AV]f:gH[MR]`80009NU`09HYMNUUjGGYMRUejF001JMP0000=JMP05GWMJ
MUYfFWH00003FWH03P00EUIJEeIFFUL005IGEUIFEeIFEUMFEUIG0003DSL00e8fDSL000020006CSL0
0`00BQM:5`04BQL00`00AQQ65`02AQL02THHAQL0047h@QQ1md8H@OQ2600013gh0`0000Hef3Gi=MPe
nCGH0005<MT01000;MT]fBgI0P0000DYf@009KXU^@0000e[>003001[>6/h00E[>040005[>05[>000
5V/h00<006/hJcP026/h00<006/hJcP016/h0P0000QcVFmiLiY_NG>I001cFFmH0P00019cNFmI001[
>6mIJcQ_FF/h001[66lhJaQ_>6/HKcP006/HI_L20000:V[hI_MZn000J]QVefKHI]MZf6KG001R]`00
H[MV]f:fI[MR]fJgH[H005jFH[L006:GGYIRUejFHYMNUP00FWINU`00GWMJMUigFWINMeYfGWMJMP<0
000@EUIJMeIFFWMFEP00DUIFEe9FEUMBEUIGDUIFE`00DSL30000158g001>=dhf0dhg00=>=Thg0000
0TXG01=:64XGBQM:5`00AQM664HGAQQ65dHH0012647g@QQ1md8H@OL00005?OP04@00>OP00000>OTe
f3Gi000efC7H<MTaf3GI<MP002gI<MT00RgI0P0000<U^BFj00003V/h00<006/hJcP016/h0@000F/h
0F/h000GJcP00`00JcQ[>008JcP20004JcP01000KgU_NG=i0Vmi00<006mIKeT00fmI0P0000I_>6li
KcQ_>Flh0006JaP00`00J_QZm`03J_P00`00J_P00007I]L00`00I]L00002H[L02VJgH[MR]f:g001R
UV:gHYL005jF0UjG00URUejF001NUUjGGYIJMP00GWL00eYf01ANMeYfFWH005YGEUIJEeIFFUMFEUYG
EUH005IFEUMFEUIGEUIFEeIF0P000e8g00=B=U8g00001Thg00<004XGBQL014XG00A65`00AQM660=6
5`09@QP0048H@OQ2647g@QQ1n00000Dmn003000in3Wh00<00003=OT0037I00@af@03000]fBgI00<]
f@<0011[>003001[>6/h00A[>040005[>00046/h100016/h00<006/hJcP02F/h00<006/hJcP00V/h
05P007>JKgUcVFmi001_F6mIKeQcFFmH001[>000JcQ_FF/hKeT006lhJaQ_>6/HKcP006/HI_M[66Kg
JaQVmf/H001Zf6KGI]QVef[HI]MVf000I]MR]fKG001V]f:gI[MR]P00GYIR]ejFH[MNUP00GYIRUejF
001JMUjGGWINUeYf001JMUigFWINMeYfGWL005Yg001JMeIFFWMFEUYgEUIJM`00EUMBEUIGDUIFE`<0
0007DSM>=U8gCSIB=dhf00000Thg00I>=ThgCSM>=dXG0003BQL04TXHBQM:5`00AQQ65dHHAQM664HG
0011md8H@OM2647g@QP000Dmn006000inCWh>OTin3Wi0`0000HefC7H<MTaf3GI0002;MT00c7I;MT]
f@02000AJcP00`00JcQ[>003JcP10001JcP001I[>004001[>6/h000;JcP20003JcP01000KgU_N@00
1FmI00@006lhKcU_>0800003KcT006/H00E[6003001Zmf[h009Zn005J_MZn000I_L00005I]L01`00
I]MR]fKGI[MVe`00009R]`0F001RUV:gHYMR]f:FH[L006:GGYH005jFGYMNUUjGGYINUeYf001JMUig
FWH200003UYgFWH005IFFUMFEUYGEUIJEeIF001FEUIGEUH200001UIGDUIFE`00DSMB=P=B=`03DSH0
04hg00E>=`03001:5dXG00A:5`0500165dHGAQM66002AQL02000@QQ1md8H@OQ2647g0006?OP00`00
>OPin003>OP01000=MT000000c7I00<002gI;MT00bgI00<006/hJcP046/h00<006/hJcP00f/h0@00
0F/h000GJcP2000>JcP01000JcQ[>7>I0P0003A_F6mIKeQcFFmH001[>6liJcQ_>F/hKcT006lhJaQ_
>6/HKcQ[6000I_M[66KgJaQVmf/H001Zn6KGJ_P006[HI]MVf000I]MR]fKGH[MVef:g001R]P00GYIR
]ejFH[MNUV:gGYIR]`80000IFWINUeifGYMJMUjGGWINU`00GWMJMP00FWIJMeYfFWMFEP00EUIJMeIF
FWMFEUYgEUH00`0000eB=UIGDSIFEe8f001>=U8gCSIB=dhfDSL00003CSL01ThfCSM>=`00BQM:60=:
5`0ABQP004HHAQM664HGAQQ65`00@OM2647g@QQ1md8H@OL00005?OP02P00>OPinCWh>OTin3Wi=MPe
nCGH0`0000<af000;MT00RgI00<af@00JcP04V/h00<006/hJcP00V/h0@000F/h000XJcP01000JcQ[
>0001VmI00<006liKcP00Vlh00=_>@00JaP00P000f/H00<006[gJ_P00V[h00QZmf[hJ_P006KGI_MV
e`000fKG01d006:gI]MV]fKGH[MVefJg001RUV:gHYMR]f:FH[MRUf:gHYH005jFGYMNUUjGGYINUejF
GYMNUUig00800003FWIJMeYf009JMP0BFWL005YGEUIJEeIFFUMFEUYG001FEe9FEUMBEUIGDUIFE`00
0e8g00EB=U8gDSMB=`0000E>=`03001:5dXG00E:5`03001664HG00965`0:AQQ65`00@OQ2647g@QQ1
n48H0006?OP00`00>OPin003>OP01P00=MPefCGH=MTef0<0008]f@03001[>6/h01=[>005001[>6/h
JcP00001JcP002U[>080000AJcP006mHLeU_F6mI001_>F/hKcU[>6li001_>6/HKcQ[60020000?6lh
001[66KgJaQVmf/HI_L006KGJ_QVef[hI]L006KG001R]fKGH[MVef:gI]MR]`00H[H005jFH[MNUV:g
GYIR]ejF001NUP00GWINUeYfGYMNMUjGFWINUeif001JMUYgFWIJMeYfFWMJMUYg001JMeIFFWMFEP<0
000ADSIFEe8fEUMB=UIGDSIB=`00DSM>=U8gCSIB=dhf001>=P03CSL00dhfCSL00002BQL00dXH0000
000<00001D7g@QQ1md8H00001Cgh00l003Wi>OPinCWh>OTef000=MPenCGH>OTef000<MP00P005f/h
00@006/hJcP0005[>000:f/h00<006/h00000VmI00<006liKcP00Vlh00=_>@00JaP01V/H00D006[h
J_QZn6[g009Zn00A001VefKgI]MVmfKGI_MVe`00H[MVefJgI]MR]fKGI[L00002H[L04`00H[MRUV:g
HYMR]f:F001NUf:G001NUejFGYMNUUjGGYINUejF00800005FWMJMUYfFWIJM`03FWH04P00EUIJEeIF
001FEUIGEUH0059FEUMBEUIGDUIFEe9F001B=P=B=`04DSIB=e8g0002CSL70003BQL00`00AQM65`04
AQL01000@QM6648G20000cgh00<003Wh>OP00cWh00L003GI=MPefCGH=MTef002000IJcP00`00JcP0
0001JcP002a[>0800018KeT006liJcQ_>F/hKcU[>000JaQ_>6/HKcQ[66lh001[6000JaQVmf/HI_L0
06KGJ_QVef[hI]MZn6KG001R]`00H[MVef:gI]MR]`00H[IR]f:fH[L006:gGYIR]ejF001NUV:GGYIR
U`00GYMNMUjGFWINUeif001JMUig001JMeYfFWMJMUYgFWIJMeIF0`0001=FEUIGEUIJE`00EUMB=UIG
DSIFEe8fEUL0058gCSIB=dhfDSM>=P040003CSL06P00CSQ:5dXgBQM>>4XGBSL004XHAQM:64HGBQQ6
5`00@OM6647gAQQ1mdHH0011n3gg@OP5000033Wi>OPinCWh000ef3Wi=MPenCGH>OT001][>040005[
>0400000;F/h0`000flh00=_>Flh00001V/H00D006/HJ_Q[600000=Zn008001VmfKGI_MVefKgI]L0
009Ve`07001Vef:gI]MV]fKG000016:g00P006:GH[MRUV:g001RUejF0UjG00D005jFGYMNUUjG0080
0006FWINMeYf001JMUYg0eYf01=JMeYfFWH005IGEUIFEeIFEUMFEUIG001FEe9FEUMBEUIGDUH00002
DSL01U8fDSL00000DSL000I>=`03001:5dXG00A:5`0300165dHG00A65`0@0016648GAQQ25dHH@QM6
6000@OPmn47h?OQ1n000?OP4000023Wh000ef3GI=MPefCGH000KJcP10001JcP1000002m[>0800013
JcQ_>F/h001[66lhJaQ_>6/HKcP006/HI_M[66[gJaP006/H001Zn6KGJ_QVef[hI]L006;GI]MRefKG
001Vef:gI]L006:gH[IR]f:fH[MR]P00GYIR]`00HYMNUV:GGYIRUejF001JMUjG001NMeYfGWMJMUig
FWH005YfFWMJMUYgFWH00`00015FEUIGEUIJEeIFEUMFEP00DSIFEe8fEUMB=UIGDSH004hf00800005
DSM>=U8gCSH00002CSL09DhfCSM>=`00BQM>>4XGBSM:5dhhBQL004HGBQQ65dXHAQM:6000AQQ1mdHH
@OM6647g000mmd7h?OM1n3gg@OP003gh>OPmn3Wh00<00004=MPin@00000MJcP20000031[>0800003
KcP006/H00I[600@001Zn6/HJ_M[66[hJaP006KgI]MVmfKGI_MVefKg0004I]L01000I[MVe`001f:g
00D006:g001RUejF009NU`0>HYMNUUjG001NU`00GWMJMUigFWINMeYfGWL0009JMP0DFWMJMP00FUIJ
MeYF001FEUIGEUIFEeIFEUMFEP00DUIFEe9FEUMBEP<000IB=`03001>=dhg00A>=`03001:5dXG00A:
5`0300165dHG00A65`0@00125dHH@QM6648GAQP0047h?OQ1n3gh@OPmn000>OP3?OP00cWh000in002
000NJcP30000039[>00N001[6000JaQ_>6/HKcQ[6000I_M[66[gJaQVmf/H001Zn000J_QVef[hI]MZ
n000I]MRefKHH]MVef:g0P00035R]f:fH[MR]V:gH[IR]f:fH[L006:GGYIRUejFHYMNUV:GGYIRU`00
GWMJMUigFWINMeYfGWMJMP00FWIJMeYf001FEUYgEUIJM`00FUMFEUIGEUIJEeIFEUL005IGDSIFE`02
00002e8f001>=U8gCSIB=dhfDSM>=P00CSH00dhg02E>=Thg001:=dXGCSQ:5dXgBQL004HGBQQ65dXH
AQM:6000AQQ1mdHH@OM6647gAQP0047h?OM1n3gg@OPin000>OPmn3Wh?OPin002000KJcP40003JcP0
03=[>08000A[6008001Zn6/HJ_M[66[hJaP0009Vm`06J_P006KgI]MVm`001fKG00<006:gH[L01f:g
00<006:G00000UjG011RUejFGYMNUf:G001NM`00GWMJMUigFWINMeYfGWMJMP<0000>FUIJMeYFFWMJ
EP00EUIFEeIFEUMFEUIGEUIFE`<00005EUMB=U9GDSL00006DSL00dhg001>=`05CSL00`00BQM:5`04
BQL00`00AQM65`04AQL04@00AQQ25dHH@QM6648G000mn47h?OQ1n3gh@OP003gh>OP00Sgh0P0066/h
10001f/h000dJcP30000Ff/H001Vmf/HJ_M[66KgJaP006[hI_MZn6KgJ_P006[h001Vef;GI]QRefKG
H]MVf000I[L006:gH[IR]f:fH[MR]V:g001R]ejF001NUV:GGYIRUejFHYL005jGFWH005YfGWMJMUig
FWINMeYfGWL005YgEUIJMeIFFWMFEUYgEUH005IFFUMFEUIGEUIJEeIF001B=UIGDSIFEe8fEUL0058g
CSIB=dhfDSM>=U8g001>=dhf00=>=`0RCSH004XGBSM:5dhhBQM:=`00BQQ65dXHAQM:64HG0011mdHH
@OM6647gAQP0047h?OM1n3gg@OPmm`00>OPmn3Wh000FJcP4000;JcP003I[>080000:J_Q[66[gJaQZ
n6/HJ_L006KgJ_P3I_L00f[h001Ve`07I]L00`00H[L00006H[L00`00HYMNUP02HYL04@00GYINUejG
HYL005jGGYINUeYf001JMUigFWINMeYfGWL00P0000iJEUYgFUIJMeYFFWMJEUYg001FEeIFEUMFEUIG
0`0000QFEe8fDUMB=eIGDSIBE`001U8g00<004hgCSL01Dhg00<004XGBQL014XG00<004HGAQL014HG
00h0048GAQQ25dHH@QM66000@OPmn47h?OQ1n3gh0`004V/h1@003f/h000hJcP20000@V/HI_M[66[g
001Vmf[hI_MZn6KgJ_P006KG001Vf6;GI]MRefKHH]L006:fI[MR]`00H[IR]f:fH[L006:gGYIR]ejF
H[L006:GGYIRUejF001JMUjGGWINU`00GWMJMUigFWINM`00FWMJMP00EUIJMeIFFWMFEUYgEUH005IF
EUMFEP80000BEUMBEUIG001FEe8fEUMB=UIGDSH004hfDSM>=U8gCSIB=`000dhg00=>=ThgCSL06@00
00Dmmd7h?OM1n000011[>0@001A[>000>F/h0`0000AZm`00I_MZn0=Vm`05J_P006KGI]L00005I]L0
0`00H[MV]`03H[L01P00H[MR]`00HYMNUP=RU`0MGYIRU`00HYMNUP00GYINUejFGYMNUUig001NMeYf
GWL005YgFWIJM`00FWMJEUYgFUIJMeYFFWMJEP0300003UIFEUMFEUIGEUH0058gEUMB=U9GDSMFEe8f
0006DSL00`00CSL0000300000dhg001:5`05BQL03`00BQM65dXGAQM:5dHG00165dHHAQM664HGAQP0
0002@OP4000=JcP4000HJcP003Y[>0<0001BI_MZn6KgJ_QVmf[hI_L006;GI]QVe`00H]MVf6;G001R
]VJgH[MV]f:fI[L006:g001R]ejFH[MNUV:gGYIR]ejF001NUP00FWINUeifGYMJMUjGGWH005YfGWL0
05YgFWINMeYfFWL005YgEUIJMeIFFWMFEUYg001FEeIFEUMBEUIGEUIFE`00EUMB=UIGDSIFEe8fEUL0
058gCSIB=dhfDSL30003CSL074hfCSM>=`00BQM>=dXGCSM:5dhg001:64HGBQQ65dXHAQL0048GAQQ2
5dHH@QM66000@QQ1m`002V/h1@0076/h000kJcP30003I_L00f[hI_L00005I]L01@00I]MVe`00I[L0
0f:g00IV]f:gH[L006:GGYH3HYL03ejFHYMRUf:GGYH005jFGYMNUUjGGYINUejFGYMJMP0200003EYg
FWIJMeYfFWMJMP00FUIJMeYFFWMJEUYg0080000BEUIFEeIFEUMFEUIGEUIFE`00DUMB=eIGDSIBEe8g
EUL0058g0`0000=B=`00CSL01Thg00<004XGBQL014XG00h004HGBQM65dXGAQM:5`00AQQ65dHHAQM6
64HG0`001f/h10008F/h000mJcP300001F[hI_L006;GI]P00VKG01MRefKH001Ve`00I[MR]fJgH[IV
]f:gI[L006:g001R]ejFH[MNUV:gGYIR]ejF0080000FGYMNMUjGFWINUeifGYMJMUjG001JMeYfGWMJ
MUYgFWINMeYf001FEUYgEUH200004EYgEUH0059FEUMFEUIGDUIFEeIF001B=UIGDSIFEe8fEUL00`00
00QB=dhfDSM>=U8g001>=dhf0dhg01A>=P00BQM>=dXGCSM:5dhgAQL004HGBQQ65dXHAQL0048GAQQ2
5dHH0P001V/h10009F/h000cJcP2000:JcP30008I]L00`00I[MR]`02H[L016JgH[MR]`000V:g00@0
06:GHYMNUP=RU`0<GYH005jGGYL005jGGYINUejFGYMNUUjG0P0001eJMUYgFWIJMeYfFWMJMUYg001J
MeYF001FEUYGEUIFE`00EUMFEUIGEUIFEeIFEUL005IGDSIBEe8g00800004DUL0058gCSL3DSL00dhg
001>=`05CSL00dXG001:5`05BQL02@00BQM65dXGAQM:5dHG00165`020004JcP4000YJcP0039[>004
001[>6/h000:JcP00`00JcP000040002I]L0:P00I]L006JgH[IV]f:gI[MR]P00H[IR]ejf001NUV:g
GYIR]ejF001NUV:GGYH005YfGYMNMUjGFWINU`00GWMJMP00FWIJMeYfGWMJMUYgFWINM`80000@EUIJ
MeIFFWMFEUYg001FEe9FEUMFEUIGDUIFE`00EUL20000358fEUMB=UIG001B=dhfDSM>=U8gCSH0009>
=`0ACSI>=dhgCSL004hgBQM>=dXGCSM:5`00AQM:64HGBQQ65`0300000f/h00000003000]JcP0039[
>004001[>6/h000;JcP20004JcP30002H[L00`00I[MR]`02H[L00`00H[MR]`02H[L01P00HYMRUf:G
GYH0009NU`07GYINUejG001NUUjGGYH00P0001aNMeYfGWL005YgFWIJMeYfFWMJMUYgFWH005IFFUMF
EUIGEUIJEeIF001FEUIGEUIFEeIFEUMFEP800007DUMB=U9GDSMBEe8f00000U8g00E>=e8gDSMB=`00
00I>=`03001:5dXG00E:5`0300165`0000H0039[>000<V/h00@006/hJcP000e[>003001[>6/h00A[
>0<0000TH[MV]f:f001R]V:gG[IR]f:fH[L006:gGYH005jFHYMNUV:GGYIRU`00GYMJMP00FWINMeYf
GWMJMUYg001NMeYfFWMJMUig0`0000eJMeIFFWMFEUYgEUIJMeIF001FEUIGDUIFE`03000045IGDSIF
Ee8fEUMB=UIG001B=dhfDSM>=U8gCSH004hf0dhg00Q>=Thg001>=dXGCSM:5dhg1`00=V/h000bJcP0
1000JcQ[>0003V/h0P001V/h10001f:g00<005jF00000UjG00INUUjGGYMNUejFGYL20000:EYfGWMJ
MUigFWINMeYf001JMUYgFWIJM`00FWMJMUYg001FEeIFFUMFEUIGEUIJE`00EUMFEUIG001FEeIFEUL0
059GDSMBEe8fDUMB=e9G00000e8g00A>=e8gDSL000I>=`03001:5`0000D003Y[>000<f/h0P004F/h
00<006/hJcP01f/h0P0002]R]f:fH[MN]V:gH[H005jFHYMNUV:GGYIRUejFHYMNUP00FWINMeYfGWMJ
MUigFWINM`00FWMJMUig001JMeIFFWMJEP00EUIJMeIFFWMFEUYgEUIJM`0300005UIGDUIFEe9F001B
=UIGDSIFEe8fEUMB=P00CSIB=dhfDSM>=U8g001>=dhf0dhg1@00?V/h0017JcP2000;JcP400000ejG
001NUP03GYL03UjFGYMNU`00GYH005YfGWMJMUigFWINMeYfGWL3000085YgFWIJMeYfFWMJMP00EUIF
EeIFFUMFEUIGEUH005IFEUMFEUIGEUIFE`00DUMB=U9GDSMBEe8fDUL0058gCSL3DSL014hgDSL004hg
0`00@f/h0018JcP2000>JcP400007f:GGYIRUejF001NMUjG001NMeYfGWMJMUigFWINMeYf001JEUYg
EUIJMeYFFWMFEUYg001JMeIFFWMFEUYg00<0000CEUMBEUIGDUIFEe9F001B=UIGDSIFEe8fEUMB=UIG
001B=dhfDSL01@00AV/h001:JcP00`00JcQ[>00>JcP<00004UigFWINMeYf001JMP00FWIJMeYfFWMJ
MUYgFWIJM`00FUMFEP80000>EUMFEUIG001FEeIFEUMFEUIGEUH0058gDUMB=PP004][>000Bf/h0P00
3V/h00<006/hJcP02F/h9P00Cf/h001=JcP00`00JcP0000;JcP00`00JcQ[>00VJcP4001DJcP004i[
>08000][>003001[>6/h029[>0@005Q[>000D6/h00<006/hJcP026/h00<006/hJcP07F/h1@00G6/h
001AJcP00`00JcQ[>007JcP00`00JcQ[>00IJcP4001QJcP0059[>08000M[>003001[>6/h01E[>0@0
06E[>000E6/h0P001F/h00<006/hJcP04F/h1000JF/h001EJcP20004JcP00`00JcQ[>00<JcP5001]
JcP005M[>005001[>6/hJcP0000:JcP4001bJcP004a[>0@000Q[>004001[>6/h0006JcP4001fJcP0
04a[>003001[>6/h00Y[>0<0009[>0@007Y[>000CF/h00<006/hJcP02f/h0`00OV/h001>JcP00`00
JcQ[>02;JcP004a[>004001[>6/h002<JcP004e[>08008e[>000\
\>"],
  ImageRangeCache->{{{0, 219.375}, {238.188, 0}} -> {0.0274438, -0.00800635, \
0.00400583, 0.00400583}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Zylindrische Koordinaten", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(winkel = 45  \[Degree];\)\), "\[IndentingNewLine]", 
    \(\(hmax = 5;\)\), "\[IndentingNewLine]", 
    \(\(doppelkegel = 
        ParametricPlot3D[{Abs[h]*Tan[winkel]*Cos[phi], 
            Abs[h]*Tan[winkel]*Sin[phi], h}, {h, \(-hmax\), hmax}, {phi, 
            0  \[Degree], 360  \[Degree]}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.089 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0581848 1.16903 -2.22045e-016 1.16903 [
[.08727 .23081 -11.8387 -9 ]
[.08727 .23081 .16133 0 ]
[.21621 .17637 -22.6289 -9 ]
[.21621 .17637 1.37107 0 ]
[.35228 .11894 -5.39513 -9 ]
[.35228 .11894 .60487 0 ]
[.4961 .05828 -15.3991 -9 ]
[.4961 .05828 2.60093 0 ]
[.64833 -0.00587 -4.87092 -9 ]
[.64833 -0.00587 1.12908 0 ]
[.00876 .8286 -6.92366 0 ]
[.00876 .8286 5.07634 9 ]
[.12056 .9071 -13.4152 0 ]
[.12056 .9071 10.5848 9 ]
[.22082 .97749 -3.26104 0 ]
[.22082 .97749 2.73896 9 ]
[.31126 1.04098 -9.54152 0 ]
[.31126 1.04098 8.45848 9 ]
[.39324 1.09854 -3.10993 0 ]
[.39324 1.09854 2.89007 9 ]
[.07322 .26187 -12 -2.61862 ]
[.07322 .26187 0 6.38138 ]
[.05471 .37838 -24 -2.7215 ]
[.05471 .37838 0 6.2785 ]
[.03458 .50506 -6 -2.83428 ]
[.03458 .50506 0 6.16572 ]
[.01263 .64331 -18 -2.95846 ]
[.01263 .64331 0 6.04154 ]
[-0.01143 .79478 -6 -3.09585 ]
[-0.01143 .79478 0 5.90415 ]
[ 0 0 0 0 ]
[ 1 1.089 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24507 m
.67159 0 L
s
.09746 .24129 m
.10255 .24652 L
s
[(-5)] .08727 .23081 .97311 1 Mshowa
.2259 .18731 m
.23074 .19278 L
s
[(-2.5)] .21621 .17637 .88574 1 Mshowa
.3614 .13036 m
.36596 .13607 L
s
[(0)] .35228 .11894 .79838 1 Mshowa
.50456 .07019 m
.5088 .07615 L
s
[(2.5)] .4961 .05828 .71101 1 Mshowa
.65606 .00653 m
.65992 .01273 L
s
[(5)] .64833 -0.00587 .62364 1 Mshowa
.125 Mabswid
.12261 .23072 m
.12564 .23388 L
s
.14802 .22003 m
.15102 .22323 L
s
.1737 .20924 m
.17667 .21247 L
s
.19966 .19833 m
.2026 .20159 L
s
.25241 .17616 m
.25529 .17947 L
s
.27922 .1649 m
.28206 .16824 L
s
.30631 .15351 m
.30912 .15688 L
s
.33371 .142 m
.33648 .1454 L
s
.3894 .11859 m
.3921 .12205 L
s
.41771 .10669 m
.42037 .11018 L
s
.44634 .09466 m
.44896 .09818 L
s
.47529 .0825 m
.47787 .08604 L
s
.53417 .05775 m
.53667 .06135 L
s
.56412 .04516 m
.56658 .0488 L
s
.59441 .03243 m
.59683 .03609 L
s
.62506 .01955 m
.62742 .02324 L
s
.25 Mabswid
0 .80641 m
.40097 1.089 L
s
.01098 .81415 m
.01209 .80693 L
s
[(-5)] .00876 .8286 .15394 -1 Mshowa
.12227 .89258 m
.12312 .88533 L
s
[(-2.5)] .12056 .9071 .11794 -1 Mshowa
.22209 .96294 m
.22272 .95566 L
s
[(0)] .22082 .97749 .08701 -1 Mshowa
.31214 1.0264 m
.31257 1.0191 L
s
[(2.5)] .31126 1.04098 .06017 -1 Mshowa
.39377 1.08393 m
.39404 1.07663 L
s
[(5)] .39324 1.09854 .03664 -1 Mshowa
.125 Mabswid
.03425 .83055 m
.03488 .82621 L
s
.057 .84658 m
.0576 .84224 L
s
.07924 .86226 m
.07981 .85791 L
s
.10099 .87759 m
.10153 .87324 L
s
.14309 .90726 m
.14358 .9029 L
s
.16347 .92162 m
.16393 .91726 L
s
.18342 .93568 m
.18385 .93132 L
s
.20296 .94945 m
.20336 .94509 L
s
.24083 .97615 m
.24119 .97178 L
s
.2592 .98909 m
.25953 .98472 L
s
.2772 1.00177 m
.27751 .9974 L
s
.29484 1.01421 m
.29512 1.00983 L
s
.3291 1.03835 m
.32934 1.03397 L
s
.34573 1.05007 m
.34595 1.0457 L
s
.36205 1.06158 m
.36225 1.0572 L
s
.37806 1.07286 m
.37824 1.06848 L
s
.25 Mabswid
.08846 .24507 m
0 .80641 L
s
.0867 .25623 m
.09344 .25341 L
s
[(-5)] .07322 .26187 1 -0.41809 Mshowa
.0683 .37301 m
.07509 .37032 L
s
[(-2.5)] .05471 .37838 1 -0.39522 Mshowa
.04829 .49999 m
.05514 .49745 L
s
[(0)] .03458 .50506 1 -0.37016 Mshowa
.02645 .63857 m
.03336 .63621 L
s
[(2.5)] .01263 .64331 1 -0.34256 Mshowa
.00252 .79043 m
.00949 .78825 L
s
[(5)] -0.01143 .79478 1 -0.31203 Mshowa
.125 Mabswid
.08314 .27883 m
.08719 .27715 L
s
.07952 .3018 m
.08358 .30014 L
s
.07584 .32514 m
.07991 .3235 L
s
.0721 .34888 m
.07617 .34725 L
s
.06443 .39755 m
.06852 .39595 L
s
.0605 .4225 m
.06459 .42093 L
s
.0565 .44789 m
.0606 .44633 L
s
.05243 .47371 m
.05653 .47217 L
s
.04407 .52673 m
.04819 .52523 L
s
.03979 .55394 m
.04391 .55246 L
s
.03542 .58165 m
.03955 .58018 L
s
.03098 .60985 m
.03512 .60841 L
s
.02184 .66782 m
.02599 .66642 L
s
.01714 .69762 m
.02131 .69624 L
s
.01236 .72797 m
.01653 .72662 L
s
.00749 .7589 m
.01166 .75757 L
s
.25 Mabswid
.08846 .24507 m
0 .80641 L
s
0 .80641 m
.40097 1.089 L
s
.40097 1.089 m
.41851 .58205 L
s
.41851 .58205 m
.08846 .24507 L
s
.67159 0 m
.92713 .41554 L
s
.92713 .41554 m
1 .95172 L
s
1 .95172 m
.70533 .58861 L
s
.70533 .58861 m
.67159 0 L
s
.08846 .24507 m
0 .80641 L
s
0 .80641 m
.70533 .58861 L
s
.70533 .58861 m
.67159 0 L
s
.67159 0 m
.08846 .24507 L
s
.41851 .58205 m
.92713 .41554 L
s
.92713 .41554 m
1 .95172 L
s
1 .95172 m
.40097 1.089 L
s
.40097 1.089 m
.41851 .58205 L
s
0 0 m
1 0 L
1 1.089 L
0 1.089 L
closepath
clip
newpath
.5 Mabswid
.46459 .52776 m .45869 .52211 L .54701 .52656 L p .373 0 0 r
F P
0 g
s
.54701 .52656 m .54499 .53181 L .46459 .52776 L p .373 0 0 r
F P
0 g
s
.54499 .53181 m .54701 .52656 L .63357 .51316 L p .196 0 0 r
F P
0 g
s
.38909 .50774 m .37558 .50001 L .45869 .52211 L p .441 0 0 r
F P
0 g
s
.45869 .52211 m .46459 .52776 L .38909 .50774 L p .441 0 0 r
F P
0 g
s
.63357 .51316 m .62372 .51965 L .54499 .53181 L p .196 0 0 r
F P
0 g
s
.62372 .51965 m .63357 .51316 L .71135 .48258 L p 0 0 0 r
F P
0 g
s
.32507 .47289 m .30473 .46143 L .37558 .50001 L p .36 0 0 r
F P
0 g
s
.37558 .50001 m .38909 .50774 L .32507 .47289 L p .36 0 0 r
F P
0 g
s
.47069 .53362 m .46459 .52776 L .54499 .53181 L p .373 0 0 r
F P
0 g
s
.54499 .53181 m .54289 .53724 L .47069 .53362 L p .373 0 0 r
F P
0 g
s
.54289 .53724 m .54499 .53181 L .62372 .51965 L p .196 0 0 r
F P
0 g
s
.40304 .51572 m .38909 .50774 L .46459 .52776 L p .441 0 0 r
F P
0 g
s
.46459 .52776 m .47069 .53362 L .40304 .51572 L p .441 0 0 r
F P
0 g
s
.62372 .51965 m .61354 .52637 L .54289 .53724 L p .196 0 0 r
F P
0 g
s
.61354 .52637 m .62372 .51965 L .69423 .49197 L p 0 0 0 r
F P
0 g
s
.71135 .48258 m .69423 .49197 L .62372 .51965 L p 0 0 0 r
F P
0 g
s
.69423 .49197 m .71135 .48258 L .77327 .43652 L p .537 .905 .719 r
F P
0 g
s
.34599 .48467 m .32507 .47289 L .38909 .50774 L p .36 0 0 r
F P
0 g
s
.38909 .50774 m .40304 .51572 L .34599 .48467 L p .36 0 0 r
F P
0 g
s
.47702 .53969 m .47069 .53362 L .54289 .53724 L p .373 0 0 r
F P
0 g
s
.54289 .53724 m .54072 .54287 L .47702 .53969 L p .373 0 0 r
F P
0 g
s
.54072 .54287 m .54289 .53724 L .61354 .52637 L p .196 0 0 r
F P
0 g
s
.27901 .4255 m .25324 .40873 L .30473 .46143 L p 0 .324 .8 r
F P
0 g
s
.30473 .46143 m .32507 .47289 L .27901 .4255 L p 0 .324 .8 r
F P
0 g
s
.41747 .52397 m .40304 .51572 L .47069 .53362 L p .441 0 0 r
F P
0 g
s
.47069 .53362 m .47702 .53969 L .41747 .52397 L p .441 0 0 r
F P
0 g
s
.69423 .49197 m .67657 .50166 L .61354 .52637 L p 0 0 0 r
F P
0 g
s
.67657 .50166 m .69423 .49197 L .74994 .45046 L p .537 .905 .719 r
F P
0 g
s
.77327 .43652 m .74994 .45046 L .69423 .49197 L p .537 .905 .719 r
F P
0 g
s
.61354 .52637 m .603 .53331 L .54072 .54287 L p .196 0 0 r
F P
0 g
s
.603 .53331 m .61354 .52637 L .67657 .50166 L p 0 0 0 r
F P
0 g
s
.36753 .4968 m .34599 .48467 L .40304 .51572 L p .36 0 0 r
F P
0 g
s
.40304 .51572 m .41747 .52397 L .36753 .4968 L p .36 0 0 r
F P
0 g
s
.74994 .45046 m .77327 .43652 L .81234 .37809 L p .823 .998 .84 r
F P
0 g
s
.30538 .44265 m .27901 .4255 L .32507 .47289 L p 0 .324 .8 r
F P
0 g
s
.32507 .47289 m .34599 .48467 L .30538 .44265 L p 0 .324 .8 r
F P
0 g
s
.48358 .54597 m .47702 .53969 L .54072 .54287 L p .373 0 0 r
F P
0 g
s
.54072 .54287 m .53846 .54871 L .48358 .54597 L p .373 0 0 r
F P
0 g
s
.53846 .54871 m .54072 .54287 L .603 .53331 L p .196 0 0 r
F P
0 g
s
.43238 .5325 m .41747 .52397 L .47702 .53969 L p .441 0 0 r
F P
0 g
s
.47702 .53969 m .48358 .54597 L .43238 .5325 L p .441 0 0 r
F P
0 g
s
.67657 .50166 m .65836 .51165 L .603 .53331 L p 0 0 0 r
F P
0 g
s
.65836 .51165 m .67657 .50166 L .72599 .46475 L p .537 .905 .719 r
F P
0 g
s
.74994 .45046 m .72599 .46475 L .67657 .50166 L p .537 .905 .719 r
F P
0 g
s
.603 .53331 m .59209 .54051 L .53846 .54871 L p .196 0 0 r
F P
0 g
s
.59209 .54051 m .603 .53331 L .65836 .51165 L p 0 0 0 r
F P
0 g
s
.72599 .46475 m .74994 .45046 L .78456 .39806 L p .823 .998 .84 r
F P
0 g
s
.81234 .37809 m .78456 .39806 L .74994 .45046 L p .823 .998 .84 r
F P
0 g
s
.3897 .50928 m .36753 .4968 L .41747 .52397 L p .36 0 0 r
F P
0 g
s
.41747 .52397 m .43238 .5325 L .3897 .50928 L p .36 0 0 r
F P
0 g
s
.33237 .46021 m .30538 .44265 L .34599 .48467 L p 0 .324 .8 r
F P
0 g
s
.34599 .48467 m .36753 .4968 L .33237 .46021 L p 0 .324 .8 r
F P
0 g
s
.25689 .36926 m .22783 .34581 L .25324 .40873 L p .187 .408 .845 r
F P
0 g
s
.25324 .40873 m .27901 .4255 L .25689 .36926 L p .187 .408 .845 r
F P
0 g
s
.65836 .51165 m .63956 .52196 L .59209 .54051 L p 0 0 0 r
F P
0 g
s
.63956 .52196 m .65836 .51165 L .70142 .47943 L p .537 .905 .719 r
F P
0 g
s
.72599 .46475 m .70142 .47943 L .65836 .51165 L p .537 .905 .719 r
F P
0 g
s
.49038 .5525 m .48358 .54597 L .53846 .54871 L p .373 0 0 r
F P
0 g
s
.53846 .54871 m .53612 .55477 L .49038 .5525 L p .373 0 0 r
F P
0 g
s
.53612 .55477 m .53846 .54871 L .59209 .54051 L p .196 0 0 r
F P
0 g
s
.44781 .54132 m .43238 .5325 L .48358 .54597 L p .441 0 0 r
F P
0 g
s
.48358 .54597 m .49038 .5525 L .44781 .54132 L p .441 0 0 r
F P
0 g
s
.59209 .54051 m .58079 .54796 L .53612 .55477 L p .196 0 0 r
F P
0 g
s
.58079 .54796 m .59209 .54051 L .63956 .52196 L p 0 0 0 r
F P
0 g
s
.70142 .47943 m .72599 .46475 L .75623 .41843 L p .823 .998 .84 r
F P
0 g
s
.78456 .39806 m .75623 .41843 L .72599 .46475 L p .823 .998 .84 r
F P
0 g
s
.28642 .39309 m .25689 .36926 L .27901 .4255 L p .187 .408 .845 r
F P
0 g
s
.27901 .4255 m .30538 .44265 L .28642 .39309 L p .187 .408 .845 r
F P
0 g
s
.35999 .47818 m .33237 .46021 L .36753 .4968 L p 0 .324 .8 r
F P
0 g
s
.36753 .4968 m .3897 .50928 L .35999 .47818 L p 0 .324 .8 r
F P
0 g
s
.41254 .52214 m .3897 .50928 L .43238 .5325 L p .36 0 0 r
F P
0 g
s
.43238 .5325 m .44781 .54132 L .41254 .52214 L p .36 0 0 r
F P
0 g
s
.78456 .39806 m .81234 .37809 L .82233 .31209 L p .894 .925 .833 r
F P
0 g
s
.63956 .52196 m .62016 .53261 L .58079 .54796 L p 0 0 0 r
F P
0 g
s
.62016 .53261 m .63956 .52196 L .67619 .49449 L p .537 .905 .719 r
F P
0 g
s
.70142 .47943 m .67619 .49449 L .63956 .52196 L p .537 .905 .719 r
F P
0 g
s
.31644 .41732 m .28642 .39309 L .30538 .44265 L p .187 .408 .845 r
F P
0 g
s
.30538 .44265 m .33237 .46021 L .31644 .41732 L p .187 .408 .845 r
F P
0 g
s
.67619 .49449 m .70142 .47943 L .72733 .43921 L p .823 .998 .84 r
F P
0 g
s
.75623 .41843 m .72733 .43921 L .70142 .47943 L p .823 .998 .84 r
F P
0 g
s
.49744 .55927 m .49038 .5525 L .53612 .55477 L p .373 0 0 r
F P
0 g
s
.53612 .55477 m .5337 .56106 L .49744 .55927 L p .373 0 0 r
F P
0 g
s
.5337 .56106 m .53612 .55477 L .58079 .54796 L p .196 0 0 r
F P
0 g
s
.46378 .55046 m .44781 .54132 L .49038 .5525 L p .441 0 0 r
F P
0 g
s
.49038 .5525 m .49744 .55927 L .46378 .55046 L p .441 0 0 r
F P
0 g
s
.75623 .41843 m .78456 .39806 L .79268 .33927 L p .894 .925 .833 r
F P
0 g
s
.82233 .31209 m .79268 .33927 L .78456 .39806 L p .894 .925 .833 r
F P
0 g
s
.58079 .54796 m .56907 .55569 L .5337 .56106 L p .196 0 0 r
F P
0 g
s
.56907 .55569 m .58079 .54796 L .62016 .53261 L p 0 0 0 r
F P
0 g
s
.38828 .49658 m .35999 .47818 L .3897 .50928 L p 0 .324 .8 r
F P
0 g
s
.3897 .50928 m .41254 .52214 L .38828 .49658 L p 0 .324 .8 r
F P
0 g
s
.43607 .53539 m .41254 .52214 L .44781 .54132 L p .36 0 0 r
F P
0 g
s
.44781 .54132 m .46378 .55046 L .43607 .53539 L p .36 0 0 r
F P
0 g
s
.26329 .30945 m .23393 .27845 L .22783 .34581 L p .375 .455 .815 r
F P
0 g
s
.22783 .34581 m .25689 .36926 L .26329 .30945 L p .375 .455 .815 r
F P
0 g
s
.34697 .44195 m .31644 .41732 L .33237 .46021 L p .187 .408 .845 r
F P
0 g
s
.33237 .46021 m .35999 .47818 L .34697 .44195 L p .187 .408 .845 r
F P
0 g
s
.72733 .43921 m .75623 .41843 L .76265 .36679 L p .894 .925 .833 r
F P
0 g
s
.79268 .33927 m .76265 .36679 L .75623 .41843 L p .894 .925 .833 r
F P
0 g
s
.67619 .49449 m .65028 .50997 L .62016 .53261 L p .537 .905 .719 r
F P
0 g
s
.65028 .50997 m .67619 .49449 L .69785 .46041 L p .823 .998 .84 r
F P
0 g
s
.72733 .43921 m .69785 .46041 L .67619 .49449 L p .823 .998 .84 r
F P
0 g
s
.62016 .53261 m .60011 .5436 L .56907 .55569 L p 0 0 0 r
F P
0 g
s
.60011 .5436 m .62016 .53261 L .65028 .50997 L p .537 .905 .719 r
F P
0 g
s
.29292 .34074 m .26329 .30945 L .25689 .36926 L p .375 .455 .815 r
F P
0 g
s
.25689 .36926 m .28642 .39309 L .29292 .34074 L p .375 .455 .815 r
F P
0 g
s
.41725 .51542 m .38828 .49658 L .41254 .52214 L p 0 .324 .8 r
F P
0 g
s
.41254 .52214 m .43607 .53539 L .41725 .51542 L p 0 .324 .8 r
F P
0 g
s
.50477 .5663 m .49744 .55927 L .5337 .56106 L p .373 0 0 r
F P
0 g
s
.5337 .56106 m .53117 .5676 L .50477 .5663 L p .373 0 0 r
F P
0 g
s
.53117 .5676 m .5337 .56106 L .56907 .55569 L p .196 0 0 r
F P
0 g
s
.48033 .55992 m .46378 .55046 L .49744 .55927 L p .441 0 0 r
F P
0 g
s
.49744 .55927 m .50477 .5663 L .48033 .55992 L p .441 0 0 r
F P
0 g
s
.69785 .46041 m .72733 .43921 L .73222 .39467 L p .894 .925 .833 r
F P
0 g
s
.76265 .36679 m .73222 .39467 L .72733 .43921 L p .894 .925 .833 r
F P
0 g
s
.37801 .46699 m .34697 .44195 L .35999 .47818 L p .187 .408 .845 r
F P
0 g
s
.35999 .47818 m .38828 .49658 L .37801 .46699 L p .187 .408 .845 r
F P
0 g
s
.56907 .55569 m .5569 .56371 L .53117 .5676 L p .196 0 0 r
F P
0 g
s
.5569 .56371 m .56907 .55569 L .60011 .5436 L p 0 0 0 r
F P
0 g
s
.32284 .37232 m .29292 .34074 L .28642 .39309 L p .375 .455 .815 r
F P
0 g
s
.28642 .39309 m .31644 .41732 L .32284 .37232 L p .375 .455 .815 r
F P
0 g
s
.46033 .54906 m .43607 .53539 L .46378 .55046 L p .36 0 0 r
F P
0 g
s
.46378 .55046 m .48033 .55992 L .46033 .54906 L p .36 0 0 r
F P
0 g
s
.65028 .50997 m .62365 .52587 L .60011 .5436 L p .537 .905 .719 r
F P
0 g
s
.62365 .52587 m .65028 .50997 L .66776 .48205 L p .823 .998 .84 r
F P
0 g
s
.69785 .46041 m .66776 .48205 L .65028 .50997 L p .823 .998 .84 r
F P
0 g
s
.79268 .33927 m .82233 .31209 L .79907 .24527 L p .876 .828 .797 r
F P
0 g
s
.60011 .5436 m .57939 .55497 L .5569 .56371 L p 0 0 0 r
F P
0 g
s
.57939 .55497 m .60011 .5436 L .62365 .52587 L p .537 .905 .719 r
F P
0 g
s
.66776 .48205 m .69785 .46041 L .7014 .42292 L p .894 .925 .833 r
F P
0 g
s
.73222 .39467 m .7014 .42292 L .69785 .46041 L p .894 .925 .833 r
F P
0 g
s
.76265 .36679 m .79268 .33927 L .7709 .28014 L p .876 .828 .797 r
F P
0 g
s
.79907 .24527 m .7709 .28014 L .79268 .33927 L p .876 .828 .797 r
F P
0 g
s
.35304 .40421 m .32284 .37232 L .31644 .41732 L p .375 .455 .815 r
F P
0 g
s
.31644 .41732 m .34697 .44195 L .35304 .40421 L p .375 .455 .815 r
F P
0 g
s
.40957 .49247 m .37801 .46699 L .38828 .49658 L p .187 .408 .845 r
F P
0 g
s
.38828 .49658 m .41725 .51542 L .40957 .49247 L p .187 .408 .845 r
F P
0 g
s
.44693 .53473 m .41725 .51542 L .43607 .53539 L p 0 .324 .8 r
F P
0 g
s
.43607 .53539 m .46033 .54906 L .44693 .53473 L p 0 .324 .8 r
F P
0 g
s
.51239 .57361 m .50477 .5663 L .53117 .5676 L p .373 0 0 r
F P
0 g
s
.53117 .5676 m .52855 .5744 L .51239 .57361 L p .373 0 0 r
F P
0 g
s
.52855 .5744 m .53117 .5676 L .5569 .56371 L p .196 0 0 r
F P
0 g
s
.73222 .39467 m .76265 .36679 L .74255 .31522 L p .876 .828 .797 r
F P
0 g
s
.7709 .28014 m .74255 .31522 L .76265 .36679 L p .876 .828 .797 r
F P
0 g
s
.49748 .56973 m .48033 .55992 L .50477 .5663 L p .441 0 0 r
F P
0 g
s
.50477 .5663 m .51239 .57361 L .49748 .56973 L p .441 0 0 r
F P
0 g
s
.62365 .52587 m .59628 .54221 L .57939 .55497 L p .537 .905 .719 r
F P
0 g
s
.59628 .54221 m .62365 .52587 L .63706 .50413 L p .823 .998 .84 r
F P
0 g
s
.66776 .48205 m .63706 .50413 L .62365 .52587 L p .823 .998 .84 r
F P
0 g
s
.5569 .56371 m .54428 .57203 L .52855 .5744 L p .196 0 0 r
F P
0 g
s
.54428 .57203 m .5569 .56371 L .57939 .55497 L p 0 0 0 r
F P
0 g
s
.63706 .50413 m .66776 .48205 L .67017 .45154 L p .894 .925 .833 r
F P
0 g
s
.7014 .42292 m .67017 .45154 L .66776 .48205 L p .894 .925 .833 r
F P
0 g
s
.38353 .4364 m .35304 .40421 L .34697 .44195 L p .375 .455 .815 r
F P
0 g
s
.34697 .44195 m .37801 .46699 L .38353 .4364 L p .375 .455 .815 r
F P
0 g
s
.48536 .56315 m .46033 .54906 L .48033 .55992 L p .36 0 0 r
F P
0 g
s
.48033 .55992 m .49748 .56973 L .48536 .56315 L p .36 0 0 r
F P
0 g
s
.30013 .25282 m .2741 .21425 L .23393 .27845 L p .493 .49 .781 r
F P
0 g
s
.23393 .27845 m .26329 .30945 L .30013 .25282 L p .493 .49 .781 r
F P
0 g
s
.44168 .51838 m .40957 .49247 L .41725 .51542 L p .187 .408 .845 r
F P
0 g
s
.41725 .51542 m .44693 .53473 L .44168 .51838 L p .187 .408 .845 r
F P
0 g
s
.7014 .42292 m .73222 .39467 L .71403 .3505 L p .876 .828 .797 r
F P
0 g
s
.74255 .31522 m .71403 .3505 L .73222 .39467 L p .876 .828 .797 r
F P
0 g
s
.57939 .55497 m .55796 .56673 L .54428 .57203 L p 0 0 0 r
F P
0 g
s
.55796 .56673 m .57939 .55497 L .59628 .54221 L p .537 .905 .719 r
F P
0 g
s
.32624 .29151 m .30013 .25282 L .26329 .30945 L p .493 .49 .781 r
F P
0 g
s
.26329 .30945 m .29292 .34074 L .32624 .29151 L p .493 .49 .781 r
F P
0 g
s
.47734 .55452 m .44693 .53473 L .46033 .54906 L p 0 .324 .8 r
F P
0 g
s
.46033 .54906 m .48536 .56315 L .47734 .55452 L p 0 .324 .8 r
F P
0 g
s
.41431 .46889 m .38353 .4364 L .37801 .46699 L p .375 .455 .815 r
F P
0 g
s
.37801 .46699 m .40957 .49247 L .41431 .46889 L p .375 .455 .815 r
F P
0 g
s
.63706 .50413 m .60571 .52667 L .59628 .54221 L p .823 .998 .84 r
F P
0 g
s
.60571 .52667 m .63706 .50413 L .63853 .48054 L p .894 .925 .833 r
F P
0 g
s
.67017 .45154 m .63853 .48054 L .63706 .50413 L p .894 .925 .833 r
F P
0 g
s
.67017 .45154 m .7014 .42292 L .68534 .386 L p .876 .828 .797 r
F P
0 g
s
.71403 .3505 m .68534 .386 L .7014 .42292 L p .876 .828 .797 r
F P
0 g
s
.35242 .3303 m .32624 .29151 L .29292 .34074 L p .493 .49 .781 r
F P
0 g
s
.29292 .34074 m .32284 .37232 L .35242 .3303 L p .493 .49 .781 r
F P
0 g
s
.59628 .54221 m .56814 .55902 L .55796 .56673 L p .537 .905 .719 r
F P
0 g
s
.56814 .55902 m .59628 .54221 L .60571 .52667 L p .823 .998 .84 r
F P
0 g
s
.37867 .3692 m .35242 .3303 L .32284 .37232 L p .493 .49 .781 r
F P
0 g
s
.32284 .37232 m .35304 .40421 L .37867 .3692 L p .493 .49 .781 r
F P
0 g
s
.47434 .54473 m .44168 .51838 L .44693 .53473 L p .187 .408 .845 r
F P
0 g
s
.44693 .53473 m .47734 .55452 L .47434 .54473 L p .187 .408 .845 r
F P
0 g
s
.52032 .58122 m .51239 .57361 L .52855 .5744 L p .373 0 0 r
F P
0 g
s
.52855 .5744 m .52581 .58148 L .52032 .58122 L p .373 0 0 r
F P
0 g
s
.52581 .58148 m .52855 .5744 L .54428 .57203 L p .196 0 0 r
F P
0 g
s
.44538 .5017 m .41431 .46889 L .40957 .49247 L p .375 .455 .815 r
F P
0 g
s
.40957 .49247 m .44168 .51838 L .44538 .5017 L p .375 .455 .815 r
F P
0 g
s
.63853 .48054 m .67017 .45154 L .65648 .42172 L p .876 .828 .797 r
F P
0 g
s
.68534 .386 m .65648 .42172 L .67017 .45154 L p .876 .828 .797 r
F P
0 g
s
.51526 .5799 m .49748 .56973 L .51239 .57361 L p .441 0 0 r
F P
0 g
s
.51239 .57361 m .52032 .58122 L .51526 .5799 L p .441 0 0 r
F P
0 g
s
.54769 .976 m .55035 1.02064 L .44774 1.01694 L p .719 .612 .737 r
F P
0 g
s
.55035 1.02064 m .54769 .976 L .63795 .96565 L p .668 .573 .739 r
F P
0 g
s
.63795 .96565 m .65104 1.00951 L .55035 1.02064 L p .668 .573 .739 r
F P
0 g
s
.54428 .57203 m .53116 .58068 L .52581 .58148 L p .196 0 0 r
F P
0 g
s
.53116 .58068 m .54428 .57203 L .55796 .56673 L p 0 0 0 r
F P
0 g
s
.7709 .28014 m .79907 .24527 L .74207 .18592 L p .835 .748 .768 r
F P
0 g
s
.51118 .57769 m .48536 .56315 L .49748 .56973 L p .36 0 0 r
F P
0 g
s
.50836 .60207 m .50851 .57627 L p .51118 .57769 L .965 .687 .458 r
F P
0 g
s
.49748 .56973 m .51416 .57928 L p .51118 .57769 L .36 0 0 r
F P
0 g
s
.48536 .56315 m .50959 .57679 L p .50852 .5748 L 0 .324 .8 r
F P
0 g
s
.50959 .57679 m .51118 .57769 L .50852 .5748 L p 0 .324 .8 r
F P
0 g
s
.50852 .5748 m .47734 .55452 L .48536 .56315 L p 0 .324 .8 r
F P
0 g
s
.47734 .55452 m .5066 .57355 L p .50757 .57155 L .187 .408 .845 r
F P
0 g
s
.5066 .57355 m .50852 .5748 L .50757 .57155 L p .187 .408 .845 r
F P
0 g
s
.50741 .59885 m .50756 .57302 L p .50852 .5748 L .941 .717 .245 r
F P
0 g
s
.50756 .57302 m .50757 .57155 L .50852 .5748 L p .941 .717 .245 r
F P
0 g
s
.50852 .5748 m .50837 .60058 L p .50741 .59885 L .941 .717 .245 r
F P
0 g
s
.50837 .60058 m .50836 .60207 L .50741 .59885 L p .941 .717 .245 r
F P
0 g
s
.47544 .61695 m .50632 .59689 L p .50741 .59885 L .878 .971 .845 r
F P
0 g
s
.50757 .57155 m .50741 .59735 L p .50829 .59561 L 0 0 .213 r
F P
0 g
s
.50741 .59735 m .50741 .59885 L .50829 .59561 L p 0 0 .213 r
F P
0 g
s
.50829 .59561 m .50844 .56975 L p .50757 .57155 L 0 0 .213 r
F P
0 g
s
.50851 .57627 m .50852 .5748 L .51118 .57769 L p .965 .687 .458 r
F P
0 g
s
.51118 .57769 m .51105 .60494 L .50836 .60207 L p .965 .687 .458 r
F P
0 g
s
.50845 .56829 m .5083 .59411 L p .51093 .59271 L .176 .041 .446 r
F P
0 g
s
.5083 .59411 m .50829 .59561 L .51093 .59271 L p .176 .041 .446 r
F P
0 g
s
.48331 .60823 m .50927 .59364 L p .50829 .59561 L .712 .983 .802 r
F P
0 g
s
.50927 .59364 m .51093 .59271 L .50829 .59561 L p .712 .983 .802 r
F P
0 g
s
.51105 .60494 m .51118 .57769 L .51526 .5799 L p .876 .601 .517 r
F P
0 g
s
.51526 .5799 m .51516 .60714 L .51105 .60494 L p .876 .601 .517 r
F P
0 g
s
.49577 .60144 m .51389 .59112 L p .51093 .59271 L 0 0 0 r
F P
0 g
s
.51389 .59112 m .51504 .59047 L .51093 .59271 L p 0 0 0 r
F P
0 g
s
.50632 .59689 m .50829 .59561 L .50741 .59885 L p .878 .971 .845 r
F P
0 g
s
.50844 .56975 m .50845 .56829 L .50757 .57155 L p 0 0 .213 r
F P
0 g
s
.51416 .57928 m .51526 .5799 L .51118 .57769 L p .36 0 0 r
F P
0 g
s
.45562 .97256 m .44774 1.01694 L .3508 .99855 L p .766 .658 .743 r
F P
0 g
s
.44774 1.01694 m .45562 .97256 L .54769 .976 L p .719 .612 .737 r
F P
0 g
s
.405 .40821 m .37867 .3692 L .35304 .40421 L p .493 .49 .781 r
F P
0 g
s
.35304 .40421 m .38353 .4364 L .405 .40821 L p .493 .49 .781 r
F P
0 g
s
.60571 .52667 m .5737 .54968 L .56814 .55902 L p .823 .998 .84 r
F P
0 g
s
.5737 .54968 m .60571 .52667 L .60647 .50993 L p .894 .925 .833 r
F P
0 g
s
.63853 .48054 m .60647 .50993 L .60571 .52667 L p .894 .925 .833 r
F P
0 g
s
.54501 .93107 m .54769 .976 L .45562 .97256 L p .719 .612 .737 r
F P
0 g
s
.54769 .976 m .54501 .93107 L .62481 .9216 L p .668 .573 .739 r
F P
0 g
s
.62481 .9216 m .63795 .96565 L .54769 .976 L p .668 .573 .739 r
F P
0 g
s
.55796 .56673 m .53578 .57889 L p .53256 .57995 L 0 0 0 r
F P
0 g
s
.53578 .57889 m .55796 .56673 L .56814 .55902 L p .537 .905 .719 r
F P
0 g
s
.53919 .5763 m .53578 .57889 L p .53747 .57786 L .537 .905 .719 r
F P
0 g
s
.56814 .55902 m .53919 .5763 L p .53747 .57786 L .537 .905 .719 r
F P
0 g
s
.54101 .57319 m .53919 .5763 L p .54098 .57492 L .823 .998 .84 r
F P
0 g
s
.5737 .54968 m .54101 .57319 L p .54098 .57492 L .823 .998 .84 r
F P
0 g
s
.54104 .56989 m .54101 .57319 L p .54271 .57146 L .894 .925 .833 r
F P
0 g
s
.57397 .53971 m .54104 .56989 L p .54271 .57146 L .894 .925 .833 r
F P
0 g
s
.54104 .56989 m .53926 .56675 L p .53936 .56831 L .988 .721 .367 r
F P
0 g
s
.54101 .57319 m .54104 .56989 L p .54104 .57145 L 0 0 .015 r
F P
0 g
s
.53919 .5763 m .56814 .55902 L .5737 .54968 L p .823 .998 .84 r
F P
0 g
s
.54101 .57319 m .5737 .54968 L .57397 .53971 L p .894 .925 .833 r
F P
0 g
s
.54114 .60047 m .54101 .57319 L p .54104 .57145 L 0 0 .015 r
F P
0 g
s
.53919 .5763 m .54101 .57319 L p .54093 .57474 L 0 0 .382 r
F P
0 g
s
.5393 .60356 m .53919 .5763 L p .54093 .57474 L 0 0 .382 r
F P
0 g
s
.54101 .57319 m .54114 .60047 L .5393 .60356 L p 0 0 .382 r
F P
0 g
s
.54117 .5972 m .54114 .60047 L p .54114 .59889 L 0 0 .015 r
F P
0 g
s
.54104 .56989 m .54117 .5972 L p .54114 .59889 L 0 0 .015 r
F P
0 g
s
.54117 .5972 m .54104 .56989 L p .53936 .56831 L .988 .721 .367 r
F P
0 g
s
.53937 .59409 m .54117 .5972 L p .54107 .59562 L .988 .721 .367 r
F P
0 g
s
.53926 .56675 m .53937 .59409 L p .54107 .59562 L .988 .721 .367 r
F P
0 g
s
.53587 .60613 m .53578 .57889 L p .53902 .57783 L .337 .165 .495 r
F P
0 g
s
.53919 .5763 m .5393 .60356 L .53587 .60613 L p .337 .165 .495 r
F P
0 g
s
.53578 .57889 m .53919 .5763 L p .53902 .57783 L .337 .165 .495 r
F P
0 g
s
.53594 .59148 m .53937 .59409 L p .53919 .59254 L .925 .643 .489 r
F P
0 g
s
.53586 .56413 m .53594 .59148 L p .53919 .59254 L .925 .643 .489 r
F P
0 g
s
.5312 .60791 m .53116 .58068 L .53578 .57889 L p .514 .302 .529 r
F P
0 g
s
.53578 .57889 m .53587 .60613 L .5312 .60791 L p .514 .302 .529 r
F P
0 g
s
.53594 .59148 m .53124 .58967 L p .53268 .59042 L .424 0 0 r
F P
0 g
s
.53937 .59409 m .53594 .59148 L p .53767 .59254 L 0 .267 .717 r
F P
0 g
s
.53937 .59409 m .53926 .56675 L .53586 .56413 L p .925 .643 .489 r
F P
0 g
s
.56997 .61239 m .53937 .59409 L p .53767 .59254 L 0 .267 .717 r
F P
0 g
s
.53594 .59148 m .55964 .60452 L .56997 .61239 L p 0 .267 .717 r
F P
0 g
s
.55964 .60452 m .53594 .59148 L p .53268 .59042 L .424 0 0 r
F P
0 g
s
.54117 .5972 m .53937 .59409 L p .5412 .59549 L .055 .372 .839 r
F P
0 g
s
.57524 .62172 m .54117 .5972 L p .5412 .59549 L .055 .372 .839 r
F P
0 g
s
.53578 .57889 m .53116 .58068 L p .53256 .57995 L 0 0 0 r
F P
0 g
s
.74255 .31522 m .7709 .28014 L .71915 .22796 L p .835 .748 .768 r
F P
0 g
s
.74207 .18592 m .71915 .22796 L .7709 .28014 L p .835 .748 .768 r
F P
0 g
s
.3508 .99855 m .36888 .95549 L .45562 .97256 L p .766 .658 .743 r
F P
0 g
s
.46354 .92792 m .45562 .97256 L .36888 .95549 L p .766 .658 .743 r
F P
0 g
s
.45562 .97256 m .46354 .92792 L .54501 .93107 L p .719 .612 .737 r
F P
0 g
s
.60647 .50993 m .63853 .48054 L .62744 .45765 L p .876 .828 .797 r
F P
0 g
s
.65648 .42172 m .62744 .45765 L .63853 .48054 L p .876 .828 .797 r
F P
0 g
s
.54232 .88588 m .54501 .93107 L .46354 .92792 L p .719 .612 .737 r
F P
0 g
s
.54501 .93107 m .54232 .88588 L .61161 .87737 L p .668 .573 .739 r
F P
0 g
s
.61161 .87737 m .62481 .9216 L .54501 .93107 L p .668 .573 .739 r
F P
0 g
s
.71403 .3505 m .74255 .31522 L .69624 .26999 L p .835 .748 .768 r
F P
0 g
s
.71915 .22796 m .69624 .26999 L .74255 .31522 L p .835 .748 .768 r
F P
0 g
s
.4314 .44733 m .405 .40821 L .38353 .4364 L p .493 .49 .781 r
F P
0 g
s
.38353 .4364 m .41431 .46889 L .4314 .44733 L p .493 .49 .781 r
F P
0 g
s
.47676 .53483 m .44538 .5017 L .44168 .51838 L p .375 .455 .815 r
F P
0 g
s
.44168 .51838 m .47434 .54473 L .47676 .53483 L p .375 .455 .815 r
F P
0 g
s
.36888 .95549 m .38701 .91232 L .46354 .92792 L p .766 .658 .743 r
F P
0 g
s
.47151 .88304 m .46354 .92792 L .38701 .91232 L p .766 .658 .743 r
F P
0 g
s
.46354 .92792 m .47151 .88304 L .54232 .88588 L p .719 .612 .737 r
F P
0 g
s
.65104 1.00951 m .63795 .96565 L .7192 .94201 L p .61 .538 .749 r
F P
0 g
s
.7192 .94201 m .74211 .98398 L .65104 1.00951 L p .61 .538 .749 r
F P
0 g
s
.53961 .8404 m .54232 .88588 L .47151 .88304 L p .719 .612 .737 r
F P
0 g
s
.54232 .88588 m .53961 .8404 L .59835 .83294 L p .668 .573 .739 r
F P
0 g
s
.59835 .83294 m .61161 .87737 L .54232 .88588 L p .668 .573 .739 r
F P
0 g
s
.68534 .386 m .71403 .3505 L .67332 .31202 L p .835 .748 .768 r
F P
0 g
s
.69624 .26999 m .67332 .31202 L .71403 .3505 L p .835 .748 .768 r
F P
0 g
s
.50757 .57155 m .47434 .54473 L .47734 .55452 L p .187 .408 .845 r
F P
0 g
s
.63795 .96565 m .62481 .9216 L .69629 .90003 L p .61 .538 .749 r
F P
0 g
s
.69629 .90003 m .7192 .94201 L .63795 .96565 L p .61 .538 .749 r
F P
0 g
s
.38701 .91232 m .40518 .86905 L .47151 .88304 L p .766 .658 .743 r
F P
0 g
s
.47952 .83791 m .47151 .88304 L .40518 .86905 L p .766 .658 .743 r
F P
0 g
s
.47151 .88304 m .47952 .83791 L .53961 .8404 L p .719 .612 .737 r
F P
0 g
s
.53689 .79463 m .53961 .8404 L .47952 .83791 L p .719 .612 .737 r
F P
0 g
s
.53961 .8404 m .53689 .79463 L .58504 .78833 L p .668 .573 .739 r
F P
0 g
s
.58504 .78833 m .59835 .83294 L .53961 .8404 L p .668 .573 .739 r
F P
0 g
s
.45788 .48657 m .4314 .44733 L .41431 .46889 L p .493 .49 .781 r
F P
0 g
s
.41431 .46889 m .44538 .5017 L .45788 .48657 L p .493 .49 .781 r
F P
0 g
s
.60647 .50993 m .57397 .53971 L .5737 .54968 L p .894 .925 .833 r
F P
0 g
s
.57397 .53971 m .60647 .50993 L .59822 .49379 L p .876 .828 .797 r
F P
0 g
s
.62744 .45765 m .59822 .49379 L .60647 .50993 L p .876 .828 .797 r
F P
0 g
s
.65648 .42172 m .68534 .386 L .6504 .35405 L p .835 .748 .768 r
F P
0 g
s
.67332 .31202 m .6504 .35405 L .68534 .386 L p .835 .748 .768 r
F P
0 g
s
.62481 .9216 m .61161 .87737 L .67337 .85805 L p .61 .538 .749 r
F P
0 g
s
.67337 .85805 m .69629 .90003 L .62481 .9216 L p .61 .538 .749 r
F P
0 g
s
.40518 .86905 m .4234 .82567 L .47952 .83791 L p .766 .658 .743 r
F P
0 g
s
.48758 .79253 m .47952 .83791 L .4234 .82567 L p .766 .658 .743 r
F P
0 g
s
.47952 .83791 m .48758 .79253 L .53689 .79463 L p .719 .612 .737 r
F P
0 g
s
.61161 .87737 m .59835 .83294 L .65046 .81607 L p .61 .538 .749 r
F P
0 g
s
.65046 .81607 m .67337 .85805 L .61161 .87737 L p .61 .538 .749 r
F P
0 g
s
.53414 .74859 m .53689 .79463 L .48758 .79253 L p .719 .612 .737 r
F P
0 g
s
.53689 .79463 m .53414 .74859 L .57166 .74351 L p .668 .573 .739 r
F P
0 g
s
.57166 .74351 m .58504 .78833 L .53689 .79463 L p .668 .573 .739 r
F P
0 g
s
.62744 .45765 m .65648 .42172 L .62749 .39607 L p .835 .748 .768 r
F P
0 g
s
.6504 .35405 m .62749 .39607 L .65648 .42172 L p .835 .748 .768 r
F P
0 g
s
.36532 .20692 m .34638 .16189 L .2741 .21425 L p .576 .522 .757 r
F P
0 g
s
.2741 .21425 m .30013 .25282 L .36532 .20692 L p .576 .522 .757 r
F P
0 g
s
.50845 .56829 m .47676 .53483 L .47434 .54473 L p .375 .455 .815 r
F P
0 g
s
.47434 .54473 m .50757 .57155 L .50845 .56829 L p .375 .455 .815 r
F P
0 g
s
.4234 .82567 m .44166 .78218 L .48758 .79253 L p .766 .658 .743 r
F P
0 g
s
.49568 .74689 m .48758 .79253 L .44166 .78218 L p .766 .658 .743 r
F P
0 g
s
.48758 .79253 m .49568 .74689 L .53414 .74859 L p .719 .612 .737 r
F P
0 g
s
.48443 .52591 m .45788 .48657 L .44538 .5017 L p .493 .49 .781 r
F P
0 g
s
.44538 .5017 m .47676 .53483 L .48443 .52591 L p .493 .49 .781 r
F P
0 g
s
.38421 .25183 m .36532 .20692 L .30013 .25282 L p .576 .522 .757 r
F P
0 g
s
.30013 .25282 m .32624 .29151 L .38421 .25183 L p .576 .522 .757 r
F P
0 g
s
.59835 .83294 m .58504 .78833 L .62754 .77409 L p .61 .538 .749 r
F P
0 g
s
.62754 .77409 m .65046 .81607 L .59835 .83294 L p .61 .538 .749 r
F P
0 g
s
.36888 .95549 m .3508 .99855 L .26737 .96625 L p .812 .715 .757 r
F P
0 g
s
.53138 .70225 m .53414 .74859 L .49568 .74689 L p .719 .612 .737 r
F P
0 g
s
.53414 .74859 m .53138 .70225 L .55824 .69851 L p .668 .573 .739 r
F P
0 g
s
.55824 .69851 m .57166 .74351 L .53414 .74859 L p .668 .573 .739 r
F P
0 g
s
.59822 .49379 m .62744 .45765 L .60458 .43809 L p .835 .748 .768 r
F P
0 g
s
.62749 .39607 m .60458 .43809 L .62744 .45765 L p .835 .748 .768 r
F P
0 g
s
.40306 .29663 m .38421 .25183 L .32624 .29151 L p .576 .522 .757 r
F P
0 g
s
.32624 .29151 m .35242 .3303 L .40306 .29663 L p .576 .522 .757 r
F P
0 g
s
.26737 .96625 m .29476 .92564 L .36888 .95549 L p .812 .715 .757 r
F P
0 g
s
.38701 .91232 m .36888 .95549 L .29476 .92564 L p .812 .715 .757 r
F P
0 g
s
.52027 .60844 m .52032 .58122 L .52581 .58148 L p .712 .46 .543 r
F P
0 g
s
.52581 .58148 m .52581 .6087 L .52027 .60844 L p .712 .46 .543 r
F P
0 g
s
.52581 .6087 m .52581 .58148 L .53116 .58068 L p .625 .39 .541 r
F P
0 g
s
.54104 .56989 m .57397 .53971 L .56883 .53016 L p .876 .828 .797 r
F P
0 g
s
.59822 .49379 m .56883 .53016 L .57397 .53971 L p .876 .828 .797 r
F P
0 g
s
.51516 .60714 m .51526 .5799 L .52032 .58122 L p .792 .527 .537 r
F P
0 g
s
.52032 .58122 m .52027 .60844 L .51516 .60714 L p .792 .527 .537 r
F P
0 g
s
.44166 .78218 m .45997 .73858 L .49568 .74689 L p .766 .658 .743 r
F P
0 g
s
.50383 .701 m .49568 .74689 L .45997 .73858 L p .766 .658 .743 r
F P
0 g
s
.49568 .74689 m .50383 .701 L .53138 .70225 L p .719 .612 .737 r
F P
0 g
s
.53116 .58068 m .5312 .60791 L .52581 .6087 L p .625 .39 .541 r
F P
0 g
s
.58504 .78833 m .57166 .74351 L .60463 .73211 L p .61 .538 .749 r
F P
0 g
s
.60463 .73211 m .62754 .77409 L .58504 .78833 L p .61 .538 .749 r
F P
0 g
s
.29476 .92564 m .32206 .88515 L .38701 .91232 L p .812 .715 .757 r
F P
0 g
s
.40518 .86905 m .38701 .91232 L .32206 .88515 L p .812 .715 .757 r
F P
0 g
s
.42186 .34132 m .40306 .29663 L .35242 .3303 L p .576 .522 .757 r
F P
0 g
s
.35242 .3303 m .37867 .3692 L .42186 .34132 L p .576 .522 .757 r
F P
0 g
s
.32206 .88515 m .34929 .84478 L .40518 .86905 L p .812 .715 .757 r
F P
0 g
s
.4234 .82567 m .40518 .86905 L .34929 .84478 L p .812 .715 .757 r
F P
0 g
s
.5286 .65562 m .53138 .70225 L .50383 .701 L p .719 .612 .737 r
F P
0 g
s
.53138 .70225 m .5286 .65562 L .54475 .65331 L p .668 .573 .739 r
F P
0 g
s
.54475 .65331 m .55824 .69851 L .53138 .70225 L p .668 .573 .739 r
F P
0 g
s
.44061 .3859 m .42186 .34132 L .37867 .3692 L p .576 .522 .757 r
F P
0 g
s
.37867 .3692 m .405 .40821 L .44061 .3859 L p .576 .522 .757 r
F P
0 g
s
.56883 .53016 m .59822 .49379 L .58167 .48011 L p .835 .748 .768 r
F P
0 g
s
.60458 .43809 m .58167 .48011 L .59822 .49379 L p .835 .748 .768 r
F P
0 g
s
.57166 .74351 m .55824 .69851 L .58171 .69012 L p .61 .538 .749 r
F P
0 g
s
.58171 .69012 m .60463 .73211 L .57166 .74351 L p .61 .538 .749 r
F P
0 g
s
.51106 .56536 m .48443 .52591 L .47676 .53483 L p .493 .49 .781 r
F P
0 g
s
.47676 .53483 m .50845 .56829 L .51106 .56536 L p .493 .49 .781 r
F P
0 g
s
.45997 .73858 m .47832 .69488 L .50383 .701 L p .766 .658 .743 r
F P
0 g
s
.51203 .65485 m .50383 .701 L .47832 .69488 L p .766 .658 .743 r
F P
0 g
s
.50383 .701 m .51203 .65485 L .5286 .65562 L p .719 .612 .737 r
F P
0 g
s
.34929 .84478 m .37644 .80452 L .4234 .82567 L p .812 .715 .757 r
F P
0 g
s
.44166 .78218 m .4234 .82567 L .37644 .80452 L p .812 .715 .757 r
F P
0 g
s
.45931 .43037 m .44061 .3859 L .405 .40821 L p .576 .522 .757 r
F P
0 g
s
.405 .40821 m .4314 .44733 L .45931 .43037 L p .576 .522 .757 r
F P
0 g
s
.37644 .80452 m .40352 .76438 L .44166 .78218 L p .812 .715 .757 r
F P
0 g
s
.45997 .73858 m .44166 .78218 L .40352 .76438 L p .812 .715 .757 r
F P
0 g
s
.55824 .69851 m .54475 .65331 L .55879 .64813 L p .61 .538 .749 r
F P
0 g
s
.55879 .64813 m .58171 .69012 L .55824 .69851 L p .61 .538 .749 r
F P
0 g
s
.47797 .47473 m .45931 .43037 L .4314 .44733 L p .576 .522 .757 r
F P
0 g
s
.4314 .44733 m .45788 .48657 L .47797 .47473 L p .576 .522 .757 r
F P
0 g
s
.52581 .6087 m .5286 .65562 L .51203 .65485 L p .719 .612 .737 r
F P
0 g
s
.5286 .65562 m .52581 .6087 L .5312 .60791 L p .668 .573 .739 r
F P
0 g
s
.5312 .60791 m .54475 .65331 L .5286 .65562 L p .668 .573 .739 r
F P
0 g
s
.56883 .53016 m .53926 .56675 L .54104 .56989 L p .876 .828 .797 r
F P
0 g
s
.53926 .56675 m .56883 .53016 L .55876 .52212 L p .835 .748 .768 r
F P
0 g
s
.58167 .48011 m .55876 .52212 L .56883 .53016 L p .835 .748 .768 r
F P
0 g
s
.40352 .76438 m .43052 .72435 L .45997 .73858 L p .812 .715 .757 r
F P
0 g
s
.47832 .69488 m .45997 .73858 L .43052 .72435 L p .812 .715 .757 r
F P
0 g
s
.47832 .69488 m .49672 .65106 L .51203 .65485 L p .766 .658 .743 r
F P
0 g
s
.52027 .60844 m .51203 .65485 L .49672 .65106 L p .766 .658 .743 r
F P
0 g
s
.51203 .65485 m .52027 .60844 L .52581 .6087 L p .719 .612 .737 r
F P
0 g
s
.49658 .51897 m .47797 .47473 L .45788 .48657 L p .576 .522 .757 r
F P
0 g
s
.45788 .48657 m .48443 .52591 L .49658 .51897 L p .576 .522 .757 r
F P
0 g
s
.54475 .65331 m .5312 .60791 L .53587 .60613 L p .61 .538 .749 r
F P
0 g
s
.53587 .60613 m .55879 .64813 L .54475 .65331 L p .61 .538 .749 r
F P
0 g
s
.43052 .72435 m .45744 .68443 L .47832 .69488 L p .812 .715 .757 r
F P
0 g
s
.49672 .65106 m .47832 .69488 L .45744 .68443 L p .812 .715 .757 r
F P
0 g
s
.51093 .59271 m .51106 .56536 L .50845 .56829 L p .176 .041 .446 r
F P
0 g
s
.51514 .56311 m .49658 .51897 L .48443 .52591 L p .576 .522 .757 r
F P
0 g
s
.48443 .52591 m .51106 .56536 L .51514 .56311 L p .576 .522 .757 r
F P
0 g
s
.45744 .68443 m .48428 .64463 L .49672 .65106 L p .812 .715 .757 r
F P
0 g
s
.51516 .60714 m .49672 .65106 L .48428 .64463 L p .812 .715 .757 r
F P
0 g
s
.49672 .65106 m .51516 .60714 L .52027 .60844 L p .766 .658 .743 r
F P
0 g
s
.55876 .52212 m .53586 .56413 L .53926 .56675 L p .835 .748 .768 r
F P
0 g
s
.51504 .59047 m .51514 .56311 L .51106 .56536 L p .431 .235 .511 r
F P
0 g
s
.51106 .56536 m .51093 .59271 L .51504 .59047 L p .431 .235 .511 r
F P
0 g
s
.48428 .64463 m .51105 .60494 L .51516 .60714 L p .812 .715 .757 r
F P
0 g
s
.74211 .98398 m .7192 .94201 L .7841 .90634 L p .538 .506 .768 r
F P
0 g
s
.7841 .90634 m .81557 .94526 L .74211 .98398 L p .538 .506 .768 r
F P
0 g
s
.7192 .94201 m .69629 .90003 L .75283 .86766 L p .538 .506 .768 r
F P
0 g
s
.75283 .86766 m .7841 .90634 L .7192 .94201 L p .538 .506 .768 r
F P
0 g
s
.69629 .90003 m .67337 .85805 L .72175 .82922 L p .538 .506 .768 r
F P
0 g
s
.72175 .82922 m .75283 .86766 L .69629 .90003 L p .538 .506 .768 r
F P
0 g
s
.67337 .85805 m .65046 .81607 L .69087 .79102 L p .538 .506 .768 r
F P
0 g
s
.69087 .79102 m .72175 .82922 L .67337 .85805 L p .538 .506 .768 r
F P
0 g
s
.65046 .81607 m .62754 .77409 L .66018 .75307 L p .538 .506 .768 r
F P
0 g
s
.66018 .75307 m .69087 .79102 L .65046 .81607 L p .538 .506 .768 r
F P
0 g
s
.62754 .77409 m .60463 .73211 L .62968 .71534 L p .538 .506 .768 r
F P
0 g
s
.62968 .71534 m .66018 .75307 L .62754 .77409 L p .538 .506 .768 r
F P
0 g
s
.60463 .73211 m .58171 .69012 L .59937 .67785 L p .538 .506 .768 r
F P
0 g
s
.59937 .67785 m .62968 .71534 L .60463 .73211 L p .538 .506 .768 r
F P
0 g
s
.58171 .69012 m .55879 .64813 L .56924 .64059 L p .538 .506 .768 r
F P
0 g
s
.56924 .64059 m .59937 .67785 L .58171 .69012 L p .538 .506 .768 r
F P
0 g
s
.55879 .64813 m .53587 .60613 L .5393 .60356 L p .538 .506 .768 r
F P
0 g
s
.5393 .60356 m .56924 .64059 L .55879 .64813 L p .538 .506 .768 r
F P
0 g
s
.53594 .59148 m .53586 .56413 L .5312 .56231 L p .835 .561 .525 r
F P
0 g
s
.53586 .56413 m .55876 .52212 L .54483 .5165 L p .789 .685 .749 r
F P
0 g
s
.54483 .5165 m .5312 .56231 L .53586 .56413 L p .789 .685 .749 r
F P
0 g
s
.55876 .52212 m .58167 .48011 L .55853 .4705 L p .789 .685 .749 r
F P
0 g
s
.55853 .4705 m .54483 .5165 L .55876 .52212 L p .789 .685 .749 r
F P
0 g
s
.58167 .48011 m .60458 .43809 L .57228 .42429 L p .789 .685 .749 r
F P
0 g
s
.57228 .42429 m .55853 .4705 L .58167 .48011 L p .789 .685 .749 r
F P
0 g
s
.60458 .43809 m .62749 .39607 L .5861 .37788 L p .789 .685 .749 r
F P
0 g
s
.5861 .37788 m .57228 .42429 L .60458 .43809 L p .789 .685 .749 r
F P
0 g
s
.62749 .39607 m .6504 .35405 L .59997 .33126 L p .789 .685 .749 r
F P
0 g
s
.59997 .33126 m .5861 .37788 L .62749 .39607 L p .789 .685 .749 r
F P
0 g
s
.6504 .35405 m .67332 .31202 L .61391 .28443 L p .789 .685 .749 r
F P
0 g
s
.61391 .28443 m .59997 .33126 L .6504 .35405 L p .789 .685 .749 r
F P
0 g
s
.67332 .31202 m .69624 .26999 L .62791 .2374 L p .789 .685 .749 r
F P
0 g
s
.62791 .2374 m .61391 .28443 L .67332 .31202 L p .789 .685 .749 r
F P
0 g
s
.69624 .26999 m .71915 .22796 L .64197 .19015 L p .789 .685 .749 r
F P
0 g
s
.64197 .19015 m .62791 .2374 L .69624 .26999 L p .789 .685 .749 r
F P
0 g
s
.71915 .22796 m .74207 .18592 L .6561 .1427 L p .789 .685 .749 r
F P
0 g
s
.6561 .1427 m .64197 .19015 L .71915 .22796 L p .789 .685 .749 r
F P
0 g
s
.52018 .58913 m .52024 .56177 L .51514 .56311 L p .571 .345 .533 r
F P
0 g
s
.51514 .56311 m .51504 .59047 L .52018 .58913 L p .571 .345 .533 r
F P
0 g
s
.49658 .51897 m .51514 .56311 L .52024 .56177 L p .64 .555 .743 r
F P
0 g
s
.47605 .6362 m .50836 .60207 L .51105 .60494 L p .856 .786 .781 r
F P
0 g
s
.51105 .60494 m .48428 .64463 L .47605 .6362 L p .856 .786 .781 r
F P
0 g
s
.5312 .56231 m .53124 .58967 L .53594 .59148 L p .835 .561 .525 r
F P
0 g
s
.53124 .58967 m .5312 .56231 L .52579 .56149 L p .752 .492 .538 r
F P
0 g
s
.5312 .56231 m .54483 .5165 L .52859 .51397 L p .743 .634 .739 r
F P
0 g
s
.52859 .51397 m .52579 .56149 L .5312 .56231 L p .743 .634 .739 r
F P
0 g
s
.52579 .58886 m .52579 .56149 L .52024 .56177 L p .669 .423 .54 r
F P
0 g
s
.52024 .56177 m .52018 .58913 L .52579 .58886 L p .669 .423 .54 r
F P
0 g
s
.51187 .51483 m .52024 .56177 L .52579 .56149 L p .694 .592 .737 r
F P
0 g
s
.52024 .56177 m .51187 .51483 L .49658 .51897 L p .64 .555 .743 r
F P
0 g
s
.56924 .64059 m .5393 .60356 L .54114 .60047 L p .44 .473 .797 r
F P
0 g
s
.52579 .56149 m .52579 .58886 L .53124 .58967 L p .752 .492 .538 r
F P
0 g
s
.52579 .56149 m .52859 .51397 L .51187 .51483 L p .694 .592 .737 r
F P
0 g
s
.47797 .47473 m .49658 .51897 L .51187 .51483 L p .64 .555 .743 r
F P
0 g
s
.44341 .67066 m .47605 .6362 L .48428 .64463 L p .856 .786 .781 r
F P
0 g
s
.48428 .64463 m .45744 .68443 L .44341 .67066 L p .856 .786 .781 r
F P
0 g
s
.47296 .62663 m .50741 .59885 L .50836 .60207 L p .89 .876 .815 r
F P
0 g
s
.50836 .60207 m .47605 .6362 L .47296 .62663 L p .89 .876 .815 r
F P
0 g
s
.51187 .51483 m .50345 .46763 L .47797 .47473 L p .64 .555 .743 r
F P
0 g
s
.45931 .43037 m .47797 .47473 L .50345 .46763 L p .64 .555 .743 r
F P
0 g
s
.54483 .5165 m .55853 .4705 L .5314 .46615 L p .743 .634 .739 r
F P
0 g
s
.5314 .46615 m .52859 .51397 L .54483 .5165 L p .743 .634 .739 r
F P
0 g
s
.54114 .60047 m .57496 .63147 L .56924 .64059 L p .44 .473 .797 r
F P
0 g
s
.57496 .63147 m .54114 .60047 L .54117 .5972 L p .292 .434 .833 r
F P
0 g
s
.41045 .70546 m .44341 .67066 L .45744 .68443 L p .856 .786 .781 r
F P
0 g
s
.45744 .68443 m .43052 .72435 L .41045 .70546 L p .856 .786 .781 r
F P
0 g
s
.50345 .46763 m .51187 .51483 L .52859 .51397 L p .694 .592 .737 r
F P
0 g
s
.50345 .46763 m .49498 .42015 L .45931 .43037 L p .64 .555 .743 r
F P
0 g
s
.44061 .3859 m .45931 .43037 L .49498 .42015 L p .64 .555 .743 r
F P
0 g
s
.50741 .59885 m .47296 .62663 L .47544 .61695 L p .878 .971 .845 r
F P
0 g
s
.59937 .67785 m .56924 .64059 L .57496 .63147 L p .44 .473 .797 r
F P
0 g
s
.52859 .51397 m .5314 .46615 L .50345 .46763 L p .694 .592 .737 r
F P
0 g
s
.37716 .74061 m .41045 .70546 L .43052 .72435 L p .856 .786 .781 r
F P
0 g
s
.43052 .72435 m .40352 .76438 L .37716 .74061 L p .856 .786 .781 r
F P
0 g
s
.54117 .5972 m .57524 .62172 L .57496 .63147 L p .292 .434 .833 r
F P
0 g
s
.55853 .4705 m .57228 .42429 L .53422 .41803 L p .743 .634 .739 r
F P
0 g
s
.53422 .41803 m .5314 .46615 L .55853 .4705 L p .743 .634 .739 r
F P
0 g
s
.49498 .42015 m .48647 .37241 L .44061 .3859 L p .64 .555 .743 r
F P
0 g
s
.42186 .34132 m .44061 .3859 L .48647 .37241 L p .64 .555 .743 r
F P
0 g
s
.50829 .59561 m .47544 .61695 L .48331 .60823 L p .712 .983 .802 r
F P
0 g
s
.34354 .77611 m .37716 .74061 L .40352 .76438 L p .856 .786 .781 r
F P
0 g
s
.40352 .76438 m .37644 .80452 L .34354 .77611 L p .856 .786 .781 r
F P
0 g
s
.48647 .37241 m .4779 .32439 L .42186 .34132 L p .64 .555 .743 r
F P
0 g
s
.40306 .29663 m .42186 .34132 L .4779 .32439 L p .64 .555 .743 r
F P
0 g
s
.49498 .42015 m .50345 .46763 L .5314 .46615 L p .694 .592 .737 r
F P
0 g
s
.53937 .59409 m .56997 .61239 L .57524 .62172 L p .055 .372 .839 r
F P
0 g
s
.43789 .65492 m .47296 .62663 L .47605 .6362 L p .89 .876 .815 r
F P
0 g
s
.47605 .6362 m .44341 .67066 L .43789 .65492 L p .89 .876 .815 r
F P
0 g
s
.57228 .42429 m .5861 .37788 L .53707 .3696 L p .743 .634 .739 r
F P
0 g
s
.53707 .3696 m .53422 .41803 L .57228 .42429 L p .743 .634 .739 r
F P
0 g
s
.62968 .71534 m .59937 .67785 L .60924 .6629 L p .44 .473 .797 r
F P
0 g
s
.57496 .63147 m .60924 .6629 L .59937 .67785 L p .44 .473 .797 r
F P
0 g
s
.30958 .81197 m .34354 .77611 L .37644 .80452 L p .856 .786 .781 r
F P
0 g
s
.37644 .80452 m .34929 .84478 L .30958 .81197 L p .856 .786 .781 r
F P
0 g
s
.5314 .46615 m .53422 .41803 L .49498 .42015 L p .694 .592 .737 r
F P
0 g
s
.51093 .59271 m .48331 .60823 L .49577 .60144 L p 0 0 0 r
F P
0 g
s
.4779 .32439 m .46929 .2761 L .40306 .29663 L p .64 .555 .743 r
F P
0 g
s
.38421 .25183 m .40306 .29663 L .46929 .2761 L p .64 .555 .743 r
F P
0 g
s
.27528 .84819 m .30958 .81197 L .34929 .84478 L p .856 .786 .781 r
F P
0 g
s
.34929 .84478 m .32206 .88515 L .27528 .84819 L p .856 .786 .781 r
F P
0 g
s
.46929 .2761 m .46063 .22752 L .38421 .25183 L p .64 .555 .743 r
F P
0 g
s
.36532 .20692 m .38421 .25183 L .46063 .22752 L p .64 .555 .743 r
F P
0 g
s
.51147 .59739 m .52018 .58913 L .51504 .59047 L p .059 0 0 r
F P
0 g
s
.51504 .59047 m .49577 .60144 L .51147 .59739 L p .059 0 0 r
F P
0 g
s
.5861 .37788 m .59997 .33126 L .53994 .32086 L p .743 .634 .739 r
F P
0 g
s
.53994 .32086 m .53707 .3696 L .5861 .37788 L p .743 .634 .739 r
F P
0 g
s
.53124 .58967 m .54533 .59902 L .55964 .60452 L p .424 0 0 r
F P
0 g
s
.54533 .59902 m .53124 .58967 L .52579 .58886 L p .421 0 0 r
F P
0 g
s
.48647 .37241 m .49498 .42015 L .53422 .41803 L p .694 .592 .737 r
F P
0 g
s
.52865 .59655 m .52579 .58886 L .52018 .58913 L p .299 0 0 r
F P
0 g
s
.52018 .58913 m .51147 .59739 L .52865 .59655 L p .299 0 0 r
F P
0 g
s
.60924 .6629 m .57496 .63147 L .57524 .62172 L p .292 .434 .833 r
F P
0 g
s
.52579 .58886 m .52865 .59655 L .54533 .59902 L p .421 0 0 r
F P
0 g
s
.46063 .22752 m .45192 .17867 L .36532 .20692 L p .64 .555 .743 r
F P
0 g
s
.34638 .16189 m .36532 .20692 L .45192 .17867 L p .64 .555 .743 r
F P
0 g
s
.24062 .88478 m .27528 .84819 L .32206 .88515 L p .856 .786 .781 r
F P
0 g
s
.32206 .88515 m .29476 .92564 L .24062 .88478 L p .856 .786 .781 r
F P
0 g
s
.66018 .75307 m .62968 .71534 L .64401 .69476 L p .44 .473 .797 r
F P
0 g
s
.60924 .6629 m .64401 .69476 L .62968 .71534 L p .44 .473 .797 r
F P
0 g
s
.53422 .41803 m .53707 .3696 L .48647 .37241 L p .694 .592 .737 r
F P
0 g
s
.45192 .17867 m .44315 .12953 L .34638 .16189 L p .64 .555 .743 r
F P
0 g
s
.20562 .92174 m .24062 .88478 L .29476 .92564 L p .856 .786 .781 r
F P
0 g
s
.29476 .92564 m .26737 .96625 L .20562 .92174 L p .856 .786 .781 r
F P
0 g
s
.59997 .33126 m .61391 .28443 L .54282 .2718 L p .743 .634 .739 r
F P
0 g
s
.54282 .2718 m .53994 .32086 L .59997 .33126 L p .743 .634 .739 r
F P
0 g
s
.40219 .68371 m .43789 .65492 L .44341 .67066 L p .89 .876 .815 r
F P
0 g
s
.44341 .67066 m .41045 .70546 L .40219 .68371 L p .89 .876 .815 r
F P
0 g
s
.4779 .32439 m .48647 .37241 L .53707 .3696 L p .694 .592 .737 r
F P
0 g
s
.44173 .63886 m .47544 .61695 L .47296 .62663 L p .878 .971 .845 r
F P
0 g
s
.47296 .62663 m .43789 .65492 L .44173 .63886 L p .878 .971 .845 r
F P
0 g
s
.69087 .79102 m .66018 .75307 L .67925 .72707 L p .44 .473 .797 r
F P
0 g
s
.64401 .69476 m .67925 .72707 L .66018 .75307 L p .44 .473 .797 r
F P
0 g
s
.53707 .3696 m .53994 .32086 L .4779 .32439 L p .694 .592 .737 r
F P
0 g
s
.61391 .28443 m .62791 .2374 L .54572 .22243 L p .743 .634 .739 r
F P
0 g
s
.54572 .22243 m .54282 .2718 L .61391 .28443 L p .743 .634 .739 r
F P
0 g
s
.46929 .2761 m .4779 .32439 L .53994 .32086 L p .694 .592 .737 r
F P
0 g
s
.57524 .62172 m .61007 .64678 L .60924 .6629 L p .292 .434 .833 r
F P
0 g
s
.61007 .64678 m .57524 .62172 L .56997 .61239 L p .055 .372 .839 r
F P
0 g
s
.62791 .2374 m .64197 .19015 L .54864 .17274 L p .743 .634 .739 r
F P
0 g
s
.54864 .17274 m .54572 .22243 L .62791 .2374 L p .743 .634 .739 r
F P
0 g
s
.72175 .82922 m .69087 .79102 L .715 .75984 L p .44 .473 .797 r
F P
0 g
s
.67925 .72707 m .715 .75984 L .69087 .79102 L p .44 .473 .797 r
F P
0 g
s
.64401 .69476 m .60924 .6629 L .61007 .64678 L p .292 .434 .833 r
F P
0 g
s
.36584 .71303 m .40219 .68371 L .41045 .70546 L p .89 .876 .815 r
F P
0 g
s
.41045 .70546 m .37716 .74061 L .36584 .71303 L p .89 .876 .815 r
F P
0 g
s
.53994 .32086 m .54282 .2718 L .46929 .2761 L p .694 .592 .737 r
F P
0 g
s
.46063 .22752 m .46929 .2761 L .54282 .2718 L p .694 .592 .737 r
F P
0 g
s
.64197 .19015 m .6561 .1427 L .55158 .12273 L p .743 .634 .739 r
F P
0 g
s
.55158 .12273 m .54864 .17274 L .64197 .19015 L p .743 .634 .739 r
F P
0 g
s
.45476 .62427 m .48331 .60823 L .47544 .61695 L p .712 .983 .802 r
F P
0 g
s
.47544 .61695 m .44173 .63886 L .45476 .62427 L p .712 .983 .802 r
F P
0 g
s
.75283 .86766 m .72175 .82922 L .75125 .79307 L p .44 .473 .797 r
F P
0 g
s
.715 .75984 m .75125 .79307 L .72175 .82922 L p .44 .473 .797 r
F P
0 g
s
.54282 .2718 m .54572 .22243 L .46063 .22752 L p .694 .592 .737 r
F P
0 g
s
.45192 .17867 m .46063 .22752 L .54572 .22243 L p .694 .592 .737 r
F P
0 g
s
.56997 .61239 m .60149 .63124 L .61007 .64678 L p .055 .372 .839 r
F P
0 g
s
.60149 .63124 m .56997 .61239 L .55964 .60452 L p 0 .267 .717 r
F P
0 g
s
.40713 .66134 m .44173 .63886 L .43789 .65492 L p .878 .971 .845 r
F P
0 g
s
.43789 .65492 m .40219 .68371 L .40713 .66134 L p .878 .971 .845 r
F P
0 g
s
.32883 .74289 m .36584 .71303 L .37716 .74061 L p .89 .876 .815 r
F P
0 g
s
.37716 .74061 m .34354 .77611 L .32883 .74289 L p .89 .876 .815 r
F P
0 g
s
.7841 .90634 m .75283 .86766 L .78803 .82677 L p .44 .473 .797 r
F P
0 g
s
.75125 .79307 m .78803 .82677 L .75283 .86766 L p .44 .473 .797 r
F P
0 g
s
.54572 .22243 m .54864 .17274 L .45192 .17867 L p .694 .592 .737 r
F P
0 g
s
.67925 .72707 m .64401 .69476 L .64567 .6724 L p .292 .434 .833 r
F P
0 g
s
.61007 .64678 m .64567 .6724 L .64401 .69476 L p .292 .434 .833 r
F P
0 g
s
.44315 .12953 m .45192 .17867 L .54864 .17274 L p .694 .592 .737 r
F P
0 g
s
.47575 .61285 m .49577 .60144 L .48331 .60823 L p 0 0 0 r
F P
0 g
s
.48331 .60823 m .45476 .62427 L .47575 .61285 L p 0 0 0 r
F P
0 g
s
.81557 .94526 m .7841 .90634 L .82533 .86097 L p .44 .473 .797 r
F P
0 g
s
.78803 .82677 m .82533 .86097 L .7841 .90634 L p .44 .473 .797 r
F P
0 g
s
.55964 .60452 m .5842 .61804 L .60149 .63124 L p 0 .267 .717 r
F P
0 g
s
.5842 .61804 m .55964 .60452 L .54533 .59902 L p .424 0 0 r
F P
0 g
s
.29112 .7733 m .32883 .74289 L .34354 .77611 L p .89 .876 .815 r
F P
0 g
s
.34354 .77611 m .30958 .81197 L .29112 .7733 L p .89 .876 .815 r
F P
0 g
s
.54864 .17274 m .55158 .12273 L .44315 .12953 L p .694 .592 .737 r
F P
0 g
s
.64567 .6724 m .61007 .64678 L .60149 .63124 L p .055 .372 .839 r
F P
0 g
s
.50239 .60599 m .51147 .59739 L .49577 .60144 L p .059 0 0 r
F P
0 g
s
.49577 .60144 m .47575 .61285 L .50239 .60599 L p .059 0 0 r
F P
0 g
s
.82533 .86097 m .86318 .89566 L .81557 .94526 L p .44 .473 .797 r
F P
0 g
s
.54533 .59902 m .56001 .60876 L .5842 .61804 L p .424 0 0 r
F P
0 g
s
.56001 .60876 m .54533 .59902 L .52865 .59655 L p .421 0 0 r
F P
0 g
s
.53163 .60457 m .52865 .59655 L .51147 .59739 L p .299 0 0 r
F P
0 g
s
.51147 .59739 m .50239 .60599 L .53163 .60457 L p .299 0 0 r
F P
0 g
s
.715 .75984 m .67925 .72707 L .68208 .6986 L p .292 .434 .833 r
F P
0 g
s
.64567 .6724 m .68208 .6986 L .67925 .72707 L p .292 .434 .833 r
F P
0 g
s
.3716 .68443 m .40713 .66134 L .40219 .68371 L p .878 .971 .845 r
F P
0 g
s
.40219 .68371 m .36584 .71303 L .3716 .68443 L p .878 .971 .845 r
F P
0 g
s
.52865 .59655 m .53163 .60457 L .56001 .60876 L p .421 0 0 r
F P
0 g
s
.42524 .64085 m .45476 .62427 L .44173 .63886 L p .712 .983 .802 r
F P
0 g
s
.44173 .63886 m .40713 .66134 L .42524 .64085 L p .712 .983 .802 r
F P
0 g
s
.25271 .80428 m .29112 .7733 L .30958 .81197 L p .89 .876 .815 r
F P
0 g
s
.30958 .81197 m .27528 .84819 L .25271 .80428 L p .89 .876 .815 r
F P
0 g
s
.60149 .63124 m .63396 .65066 L .64567 .6724 L p .055 .372 .839 r
F P
0 g
s
.63396 .65066 m .60149 .63124 L .5842 .61804 L p 0 .267 .717 r
F P
0 g
s
.21358 .83585 m .25271 .80428 L .27528 .84819 L p .89 .876 .815 r
F P
0 g
s
.27528 .84819 m .24062 .88478 L .21358 .83585 L p .89 .876 .815 r
F P
0 g
s
.75125 .79307 m .715 .75984 L .71931 .72539 L p .292 .434 .833 r
F P
0 g
s
.68208 .6986 m .71931 .72539 L .715 .75984 L p .292 .434 .833 r
F P
0 g
s
.68208 .6986 m .64567 .6724 L .63396 .65066 L p .055 .372 .839 r
F P
0 g
s
.33511 .70814 m .3716 .68443 L .36584 .71303 L p .878 .971 .845 r
F P
0 g
s
.36584 .71303 m .32883 .74289 L .33511 .70814 L p .878 .971 .845 r
F P
0 g
s
.45492 .62471 m .47575 .61285 L .45476 .62427 L p 0 0 0 r
F P
0 g
s
.45476 .62427 m .42524 .64085 L .45492 .62471 L p 0 0 0 r
F P
0 g
s
.1737 .86802 m .21358 .83585 L .24062 .88478 L p .89 .876 .815 r
F P
0 g
s
.24062 .88478 m .20562 .92174 L .1737 .86802 L p .89 .876 .815 r
F P
0 g
s
.5842 .61804 m .60969 .63206 L .63396 .65066 L p 0 .267 .717 r
F P
0 g
s
.60969 .63206 m .5842 .61804 L .56001 .60876 L p .424 0 0 r
F P
0 g
s
.78803 .82677 m .75125 .79307 L .7574 .75281 L p .292 .434 .833 r
F P
0 g
s
.71931 .72539 m .7574 .75281 L .75125 .79307 L p .292 .434 .833 r
F P
0 g
s
.3947 .65802 m .42524 .64085 L .40713 .66134 L p .712 .983 .802 r
F P
0 g
s
.40713 .66134 m .3716 .68443 L .3947 .65802 L p .712 .983 .802 r
F P
0 g
s
.49291 .61498 m .50239 .60599 L .47575 .61285 L p .059 0 0 r
F P
0 g
s
.47575 .61285 m .45492 .62471 L .49291 .61498 L p .059 0 0 r
F P
0 g
s
.29761 .73251 m .33511 .70814 L .32883 .74289 L p .878 .971 .845 r
F P
0 g
s
.32883 .74289 m .29112 .7733 L .29761 .73251 L p .878 .971 .845 r
F P
0 g
s
.71931 .72539 m .68208 .6986 L .66744 .67068 L p .055 .372 .839 r
F P
0 g
s
.63396 .65066 m .66744 .67068 L .68208 .6986 L p .055 .372 .839 r
F P
0 g
s
.56001 .60876 m .5753 .61892 L .60969 .63206 L p .424 0 0 r
F P
0 g
s
.5753 .61892 m .56001 .60876 L .53163 .60457 L p .421 0 0 r
F P
0 g
s
.66744 .67068 m .63396 .65066 L .60969 .63206 L p 0 .267 .717 r
F P
0 g
s
.53475 .61295 m .53163 .60457 L .50239 .60599 L p .299 0 0 r
F P
0 g
s
.50239 .60599 m .49291 .61498 L .53475 .61295 L p .299 0 0 r
F P
0 g
s
.82533 .86097 m .78803 .82677 L .79639 .78086 L p .292 .434 .833 r
F P
0 g
s
.7574 .75281 m .79639 .78086 L .78803 .82677 L p .292 .434 .833 r
F P
0 g
s
.53163 .60457 m .53475 .61295 L .5753 .61892 L p .421 0 0 r
F P
0 g
s
.43323 .63706 m .45492 .62471 L .42524 .64085 L p 0 0 0 r
F P
0 g
s
.42524 .64085 m .3947 .65802 L .43323 .63706 L p 0 0 0 r
F P
0 g
s
.36308 .67578 m .3947 .65802 L .3716 .68443 L p .712 .983 .802 r
F P
0 g
s
.3716 .68443 m .33511 .70814 L .36308 .67578 L p .712 .983 .802 r
F P
0 g
s
.25907 .75755 m .29761 .73251 L .29112 .7733 L p .878 .971 .845 r
F P
0 g
s
.29112 .7733 m .25271 .80428 L .25907 .75755 L p .878 .971 .845 r
F P
0 g
s
.86318 .89566 m .82533 .86097 L .83629 .80957 L p .292 .434 .833 r
F P
0 g
s
.79639 .78086 m .83629 .80957 L .82533 .86097 L p .292 .434 .833 r
F P
0 g
s
.7574 .75281 m .71931 .72539 L .70197 .69133 L p .055 .372 .839 r
F P
0 g
s
.66744 .67068 m .70197 .69133 L .71931 .72539 L p .055 .372 .839 r
F P
0 g
s
.60969 .63206 m .63614 .64661 L .66744 .67068 L p 0 .267 .717 r
F P
0 g
s
.63614 .64661 m .60969 .63206 L .5753 .61892 L p .424 0 0 r
F P
0 g
s
.83629 .80957 m .87714 .83897 L .86318 .89566 L p .292 .434 .833 r
F P
0 g
s
.70197 .69133 m .66744 .67068 L .63614 .64661 L p 0 .267 .717 r
F P
0 g
s
.21944 .7833 m .25907 .75755 L .25271 .80428 L p .878 .971 .845 r
F P
0 g
s
.25271 .80428 m .21358 .83585 L .21944 .7833 L p .878 .971 .845 r
F P
0 g
s
.48301 .62436 m .49291 .61498 L .45492 .62471 L p .059 0 0 r
F P
0 g
s
.45492 .62471 m .43323 .63706 L .48301 .62436 L p .059 0 0 r
F P
0 g
s
.5753 .61892 m .59126 .62951 L .63614 .64661 L p .424 0 0 r
F P
0 g
s
.59126 .62951 m .5753 .61892 L .53475 .61295 L p .421 0 0 r
F P
0 g
s
.33032 .69419 m .36308 .67578 L .33511 .70814 L p .712 .983 .802 r
F P
0 g
s
.33511 .70814 m .29761 .73251 L .33032 .69419 L p .712 .983 .802 r
F P
0 g
s
.79639 .78086 m .7574 .75281 L .7376 .71264 L p .055 .372 .839 r
F P
0 g
s
.70197 .69133 m .7376 .71264 L .7574 .75281 L p .055 .372 .839 r
F P
0 g
s
.538 .62172 m .53475 .61295 L .49291 .61498 L p .299 0 0 r
F P
0 g
s
.49291 .61498 m .48301 .62436 L .538 .62172 L p .299 0 0 r
F P
0 g
s
.53475 .61295 m .538 .62172 L .59126 .62951 L p .421 0 0 r
F P
0 g
s
.41064 .64992 m .43323 .63706 L .3947 .65802 L p 0 0 0 r
F P
0 g
s
.3947 .65802 m .36308 .67578 L .41064 .64992 L p 0 0 0 r
F P
0 g
s
.17867 .8098 m .21944 .7833 L .21358 .83585 L p .878 .971 .845 r
F P
0 g
s
.21358 .83585 m .1737 .86802 L .17867 .8098 L p .878 .971 .845 r
F P
0 g
s
.63614 .64661 m .66363 .66173 L .70197 .69133 L p 0 .267 .717 r
F P
0 g
s
.66363 .66173 m .63614 .64661 L .59126 .62951 L p .424 0 0 r
F P
0 g
s
.7376 .71264 m .70197 .69133 L .66363 .66173 L p 0 .267 .717 r
F P
0 g
s
.83629 .80957 m .79639 .78086 L .77438 .73464 L p .055 .372 .839 r
F P
0 g
s
.7376 .71264 m .77438 .73464 L .79639 .78086 L p .055 .372 .839 r
F P
0 g
s
.29637 .71327 m .33032 .69419 L .29761 .73251 L p .712 .983 .802 r
F P
0 g
s
.29761 .73251 m .25907 .75755 L .29637 .71327 L p .712 .983 .802 r
F P
0 g
s
.47265 .63418 m .48301 .62436 L .43323 .63706 L p .059 0 0 r
F P
0 g
s
.43323 .63706 m .41064 .64992 L .47265 .63418 L p .059 0 0 r
F P
0 g
s
.38709 .66334 m .41064 .64992 L .36308 .67578 L p 0 0 0 r
F P
0 g
s
.36308 .67578 m .33032 .69419 L .38709 .66334 L p 0 0 0 r
F P
0 g
s
.59126 .62951 m .60792 .64056 L .66363 .66173 L p .424 0 0 r
F P
0 g
s
.60792 .64056 m .59126 .62951 L .538 .62172 L p .421 0 0 r
F P
0 g
s
.87714 .83897 m .83629 .80957 L .81238 .75736 L p .055 .372 .839 r
F P
0 g
s
.77438 .73464 m .81238 .75736 L .83629 .80957 L p .055 .372 .839 r
F P
0 g
s
.54141 .63089 m .538 .62172 L .48301 .62436 L p .299 0 0 r
F P
0 g
s
.48301 .62436 m .47265 .63418 L .54141 .63089 L p .299 0 0 r
F P
0 g
s
.538 .62172 m .54141 .63089 L .60792 .64056 L p .421 0 0 r
F P
0 g
s
.77438 .73464 m .7376 .71264 L .6922 .67745 L p 0 .267 .717 r
F P
0 g
s
.66363 .66173 m .6922 .67745 L .7376 .71264 L p 0 .267 .717 r
F P
0 g
s
.26115 .73306 m .29637 .71327 L .25907 .75755 L p .712 .983 .802 r
F P
0 g
s
.25907 .75755 m .21944 .7833 L .26115 .73306 L p .712 .983 .802 r
F P
0 g
s
.6922 .67745 m .66363 .66173 L .60792 .64056 L p .424 0 0 r
F P
0 g
s
.81238 .75736 m .85164 .78084 L .87714 .83897 L p .055 .372 .839 r
F P
0 g
s
.46181 .64445 m .47265 .63418 L .41064 .64992 L p .059 0 0 r
F P
0 g
s
.41064 .64992 m .38709 .66334 L .46181 .64445 L p .059 0 0 r
F P
0 g
s
.3625 .67734 m .38709 .66334 L .33032 .69419 L p 0 0 0 r
F P
0 g
s
.33032 .69419 m .29637 .71327 L .3625 .67734 L p 0 0 0 r
F P
0 g
s
.22459 .7536 m .26115 .73306 L .21944 .7833 L p .712 .983 .802 r
F P
0 g
s
.21944 .7833 m .17867 .8098 L .22459 .7536 L p .712 .983 .802 r
F P
0 g
s
.60792 .64056 m .62534 .65212 L .6922 .67745 L p .424 0 0 r
F P
0 g
s
.62534 .65212 m .60792 .64056 L .54141 .63089 L p .421 0 0 r
F P
0 g
s
.81238 .75736 m .77438 .73464 L .72192 .69381 L p 0 .267 .717 r
F P
0 g
s
.6922 .67745 m .72192 .69381 L .77438 .73464 L p 0 .267 .717 r
F P
0 g
s
.54499 .6405 m .54141 .63089 L .47265 .63418 L p .299 0 0 r
F P
0 g
s
.47265 .63418 m .46181 .64445 L .54499 .6405 L p .299 0 0 r
F P
0 g
s
.54141 .63089 m .54499 .6405 L .62534 .65212 L p .421 0 0 r
F P
0 g
s
.72192 .69381 m .6922 .67745 L .62534 .65212 L p .424 0 0 r
F P
0 g
s
.33682 .69196 m .3625 .67734 L .29637 .71327 L p 0 0 0 r
F P
0 g
s
.29637 .71327 m .26115 .73306 L .33682 .69196 L p 0 0 0 r
F P
0 g
s
.45045 .65522 m .46181 .64445 L .38709 .66334 L p .059 0 0 r
F P
0 g
s
.38709 .66334 m .3625 .67734 L .45045 .65522 L p .059 0 0 r
F P
0 g
s
.85164 .78084 m .81238 .75736 L .75287 .71084 L p 0 .267 .717 r
F P
0 g
s
.72192 .69381 m .75287 .71084 L .81238 .75736 L p 0 .267 .717 r
F P
0 g
s
.62534 .65212 m .64356 .66421 L .72192 .69381 L p .424 0 0 r
F P
0 g
s
.64356 .66421 m .62534 .65212 L .54499 .6405 L p .421 0 0 r
F P
0 g
s
.75287 .71084 m .72192 .69381 L .64356 .66421 L p .424 0 0 r
F P
0 g
s
.54873 .65058 m .54499 .6405 L .46181 .64445 L p .299 0 0 r
F P
0 g
s
.46181 .64445 m .45045 .65522 L .54873 .65058 L p .299 0 0 r
F P
0 g
s
.54499 .6405 m .54873 .65058 L .64356 .66421 L p .421 0 0 r
F P
0 g
s
.30997 .70726 m .33682 .69196 L .26115 .73306 L p 0 0 0 r
F P
0 g
s
.26115 .73306 m .22459 .7536 L .30997 .70726 L p 0 0 0 r
F P
0 g
s
.75287 .71084 m .78513 .72859 L .85164 .78084 L p 0 .267 .717 r
F P
0 g
s
.43853 .66651 m .45045 .65522 L .3625 .67734 L p .059 0 0 r
F P
0 g
s
.3625 .67734 m .33682 .69196 L .43853 .66651 L p .059 0 0 r
F P
0 g
s
.64356 .66421 m .66264 .67688 L .75287 .71084 L p .424 0 0 r
F P
0 g
s
.66264 .67688 m .64356 .66421 L .54873 .65058 L p .421 0 0 r
F P
0 g
s
.78513 .72859 m .75287 .71084 L .66264 .67688 L p .424 0 0 r
F P
0 g
s
.55267 .66116 m .54873 .65058 L .45045 .65522 L p .299 0 0 r
F P
0 g
s
.45045 .65522 m .43853 .66651 L .55267 .66116 L p .299 0 0 r
F P
0 g
s
.54873 .65058 m .55267 .66116 L .66264 .67688 L p .421 0 0 r
F P
0 g
s
.42601 .67838 m .43853 .66651 L .33682 .69196 L p .059 0 0 r
F P
0 g
s
.33682 .69196 m .30997 .70726 L .42601 .67838 L p .059 0 0 r
F P
0 g
s
.66264 .67688 m .68264 .69016 L .78513 .72859 L p .424 0 0 r
F P
0 g
s
.68264 .69016 m .66264 .67688 L .55267 .66116 L p .421 0 0 r
F P
0 g
s
.5568 .67229 m .55267 .66116 L .43853 .66651 L p .299 0 0 r
F P
0 g
s
.43853 .66651 m .42601 .67838 L .5568 .67229 L p .299 0 0 r
F P
0 g
s
.55267 .66116 m .5568 .67229 L .68264 .69016 L p .421 0 0 r
F P
0 g
s
.25 Mabswid
.67159 0 m
.92713 .41554 L
s
.92713 .41554 m
1 .95172 L
s
1 .95172 m
.70533 .58861 L
s
.70533 .58861 m
.67159 0 L
s
.08846 .24507 m
0 .80641 L
s
0 .80641 m
.70533 .58861 L
s
.70533 .58861 m
.67159 0 L
s
.67159 0 m
.08846 .24507 L
s
.08846 .24507 m
.67159 0 L
s
.09746 .24129 m
.10255 .24652 L
s
[(-5)] .08727 .23081 .97311 1 Mshowa
.2259 .18731 m
.23074 .19278 L
s
[(-2.5)] .21621 .17637 .88574 1 Mshowa
.3614 .13036 m
.36596 .13607 L
s
[(0)] .35228 .11894 .79838 1 Mshowa
.50456 .07019 m
.5088 .07615 L
s
[(2.5)] .4961 .05828 .71101 1 Mshowa
.65606 .00653 m
.65992 .01273 L
s
[(5)] .64833 -0.00587 .62364 1 Mshowa
.125 Mabswid
.12261 .23072 m
.12564 .23388 L
s
.14802 .22003 m
.15102 .22323 L
s
.1737 .20924 m
.17667 .21247 L
s
.19966 .19833 m
.2026 .20159 L
s
.25241 .17616 m
.25529 .17947 L
s
.27922 .1649 m
.28206 .16824 L
s
.30631 .15351 m
.30912 .15688 L
s
.33371 .142 m
.33648 .1454 L
s
.3894 .11859 m
.3921 .12205 L
s
.41771 .10669 m
.42037 .11018 L
s
.44634 .09466 m
.44896 .09818 L
s
.47529 .0825 m
.47787 .08604 L
s
.53417 .05775 m
.53667 .06135 L
s
.56412 .04516 m
.56658 .0488 L
s
.59441 .03243 m
.59683 .03609 L
s
.62506 .01955 m
.62742 .02324 L
s
.25 Mabswid
0 .80641 m
.40097 1.089 L
s
.01098 .81415 m
.01209 .80693 L
s
[(-5)] .00876 .8286 .15394 -1 Mshowa
.12227 .89258 m
.12312 .88533 L
s
[(-2.5)] .12056 .9071 .11794 -1 Mshowa
.22209 .96294 m
.22272 .95566 L
s
[(0)] .22082 .97749 .08701 -1 Mshowa
.31214 1.0264 m
.31257 1.0191 L
s
[(2.5)] .31126 1.04098 .06017 -1 Mshowa
.39377 1.08393 m
.39404 1.07663 L
s
[(5)] .39324 1.09854 .03664 -1 Mshowa
.125 Mabswid
.03425 .83055 m
.03488 .82621 L
s
.057 .84658 m
.0576 .84224 L
s
.07924 .86226 m
.07981 .85791 L
s
.10099 .87759 m
.10153 .87324 L
s
.14309 .90726 m
.14358 .9029 L
s
.16347 .92162 m
.16393 .91726 L
s
.18342 .93568 m
.18385 .93132 L
s
.20296 .94945 m
.20336 .94509 L
s
.24083 .97615 m
.24119 .97178 L
s
.2592 .98909 m
.25953 .98472 L
s
.2772 1.00177 m
.27751 .9974 L
s
.29484 1.01421 m
.29512 1.00983 L
s
.3291 1.03835 m
.32934 1.03397 L
s
.34573 1.05007 m
.34595 1.0457 L
s
.36205 1.06158 m
.36225 1.0572 L
s
.37806 1.07286 m
.37824 1.06848 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{193.938, 211.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000310000da000`40O003h00O`F/h001oJcP20010
JcP007i[>004001[>6/h000oJcP0085[>003001[>6/h03e[>000Of/h0P00@6/h001oJcP00`00JcQ[
>00oJcP007m[>0<003m[>000`F/h0031JcP00<5[>000QF/h0P00>V/h0023JcP200000f/h0000000i
JcP005U[>0@000=[>08000A[>08001U[>0800003JcP006/h008003U[>000FF/h00<006/hJcP02F/h
00@006/hJcP001E[>0<000=[>005001[>000JcP0000hJcP005Y[>003001[>6/h00][>003001[>6/h
015[>0<000M[>003001[>00003Q[>000Ff/h00<006/hJcP026/h0P004F/h0`002V/h00@006/hJcP0
03M[>000FF/h00@006/hJcP000U[>003001[>6/h00i[>08000e[>005001[>6/hJcP0000fJcP005Y[
>08000Y[>0<000a[>080009[>003001[>6/h00Y[>005001[>6/hJcP0000fJcP0079[>0<0015[>003
001[>6/h009[>003001[>6/h03=[>000L6/h0P0000=[>000JcP04V/h00D006/hJcQ[>00003E[>000
KV/h0P005f/h00<006/hJcP00V/h00<006/hJcP0<V/h001[JcP4000HJcP00`00JcQ[>003JcP00`00
JcQ[>00aJcP006U[>08001a[>003001[>6/h00=[>003001[>6/h035[>000Bf/h0P006F/h10007F/h
00<006/hJcP016/h00<006/hJcP0<6/h001:JcP01000JcQ[>0005V/h0P000f/h00<006/hJcP06f/h
00<006/hJcP016/h00<006/hJcP0<6/h001:JcP01000JcQ[>00056/h0`008V/h00<006/hJcP01F/h
00<006/hJcP0;f/h001:JcP01000JcQ[>0004F/h0`009F/h00<006/hJcP01V/h00<006/hJcP0;V/h
001:JcP01000JcQ[>0003f/h0`009f/h00<006/hJcP01V/h00<006/hJcP0;V/h001;JcP2000>JcP2
000ZJcP00`00JcQ[>007JcP00`00JcQ[>00]JcP005Q[>0<002a[>003001[>6/h00M[>003001[>6/h
02e[>000EV/h0P000V/h00<006/hJcP0:V/h00<006/hJcP026/h00<006/hJcP0;6/h001CJcP3000a
JcP00`00JcQ[>009JcP00`00JcQ[>00[JcP0055[>080009[>003001[>6/h011[>0`001=[>003001[
>6/h00U[>003001[>6/h02][>0009f/h10000f/h0P0016/h0P006F/h0P0036/h2`0000aFEUIGEUIF
EeIFEUMFEUIGEUH005ifGYL6000=JcP00`00JcQ[>00:JcP00`00JcQ[>00ZJcP002M[>003001[>6/h
00U[>004001[>6/h000EJcP30002JcP00`00JcQ[>006JcP300007Dhf001FEUYGEUIFEeIFFUMFEUIG
EUIJEeIFEUMFEUYGEUIFEeIFFUL005jGFWINUeYfGYMJMUjGFWH01P001f/h00<006/hJcP02V/h00<0
06/hJcP0:V/h000XJcP00`00JcQ[>00;JcP00`00JcQ[>00AJcP2000;JcP300009ThgDSM>=dhgEUH0
05IFEUMFEUIGEUIFEeIFEUMFEUIGEUIFEeIFEUMFEUIGEUH005igGYMNMUjGGWMNUeifGYMNMejGGWIN
UeigGYL40003JcP00`00JcQ[>00;JcP00`00JcQ[>00YJcP0025[>0@000A[>003001[>6/h00Q[>080
019[>0800003JcP006/h00Q[>080000/CSIB=dhfDSM>=U8gCSIB=`00EUMFEUYGEUIFEeIFFUMFEUIG
EUIJEeIFEUMFEUYGEUIFE`00GYMJMUjGFWINUeYfGYMJMUjGFWINUeYfGYMJMUjGFWINU`<0009[>003
001[>6/h00][>003001[>6/h02Q[>0009f/h00@006/hJcP000U[>003001[>6/h00i[>0<000Y[>0<0
0005DSM>=dhgCSMB=`03CSL09e8gCSL005IFEUMFEUIGEUIFEeIFEUMFEUIGEUIFEeIFEUMFEUIG001N
UeifGYMNMejGGWINUeigGYMNMUjGGWMNUeifGYMNMejGGWH00002H[L3000=JcP00`00JcQ[>00XJcP0
02Q[>08000Y[>0<000a[>080009[>003001[>6/h00E[>0<0000cDSM>=U8gCSIB=dhfDSM>=U8gCSIB
=dhfDSL005YGEUIFEeIFFUMFEUIGEUIJEeIFEUMFEUYGEUIFEeIF001JMUjGFWINUeYfGYMJMUjGFWIN
UeYfGYMJMUjGFWINUeYf001R]VJg009R]`03H[H0000000e[>003001[>6/h02M[>000@F/h0P002V/h
0P0000EB=dhgCSM>=e8g00=>=`05DSM>=dhgCSMB=`03CSL095IG001FEeIFEUMFEUIGEUIFEeIFEUMF
EUIGEUIFEeIFEUL005jGGWMNUeifGYMNMejGGWINUeigGYMNMUjGGWMNUeifGYL000ER]`04001R]`00
000;JcP00`00JcQ[>00WJcP003i[>0<00003JcP006/h00M[>0<0000JDSM>=U8gCSIB=dhfDSM>=U8g
CSIB=dhfDSM>=U8gCSIB=dhf001FEUYGEUIFEeIFFUMFEP/0000@FWINUeYfGYMJMUjGFWINUeYfGYMJ
MUjGFWINUeYf0002H[L01f:fI[MR]`00H[IV]f:g008000Y[>003001[>6/h02I[>000?6/h0P0036/h
00D004HGAQM:5`00009>=`05DSM>=dhgCSMB=`03CSL01U8gCSM>=dhgDSM>=`T0000;EUIFEeIFEUMF
EUIGEUIFE`00GYMNMP0600002UjGGWINUeigGYMNMUjGGWMNU`001F:g00<006:gH[L00f:g0P002F/h
00<006/hJcP09F/h000LJcP2000KJcP300000f/h001[>00:JcP04`00BQM65dXHAQL004hfDSM>=U8g
CSIB=dhfDSM>=U8gCSIB=dhf00<0000JCSH005IFEUMFEUYGEUIFEeIFFUMFEUIGEUIJEeIFEUMFEP00
FWINUeYfGYMJMUjGFWINU`H00006FWINU`00H[MR]VJg0V:g00IR]P00H[MR]f:fI[L2H[L00f:f0000
0007JcP00`00JcQ[>00UJcP001][>004001[>6/h000HJcP2000>JcP20002AQL01DXGAQM65dHG0000
0dhg00EB=dhgCSM>=e8g00@000=>=`0PDSL005IGEUIFEeIFEUMFEUIGEUIFEeIFEUMFEUIGEUIFE`00
GYMNMejGGWINUeigGYMNMUjGGWMNUeifGYMNM`<000IR]`03001R]f:g00MR]`03001[>6/h00E[>003
001[>6/h02A[>0007V/h00<006/hJcP056/h0P000V/h00<006/hJcP02V/h00l004HGBQM65dXHAQM:
5dHGBQP0058gCSIB=dhfDSL00`0002UB=dhfDSM>=U8gCSIB=dhf001FEUYGEUIFEeIFFUMFEUIGEUIJ
EeIFEUMFEUYGEUH005YfGYMJMUjGFWINUeYfGYMJMUjGFWINUeYfGYMJMUjG00<00007H[MR]VJgH[L0
06:fI[L00V:g00MR]VJgH[MR]`00J_P00006JcP00`00JcQ[>00TJcP001E[>0@000=[>08001A[>0<0
011[>00500165dHGAQM:5`03AQL01DXGAQM65`00DSL00`0000EB=dhgCSM>=e8g00=>=`0TDSM>=dhg
001FEeIFEUMFEUIGEUIFEeIFEUMFEUIGEUIFEeIFEUL005jGGWINUeigGYMNMUjGGWMNUeifGYMNMejG
GWINU`000f:g0P000V:g00<006:gH[L01V:g00@006KgJ_P000I[>003001[>6/h02=[>00076/h00<0
06/hJcP04F/h0P004F/h0P0000]65dXGAQM:64HGBQM65dXHAQM:5dHG0080000_DSM>=U8gCSIB=dhf
DSM>=U8gCSIB=dhfDSM>=U8g001FEeIFFUMFEUIGEUIJEeIFEUMFEUYGEUIFEeIF001JMUjGFWINUeYf
GYMJMUjGFWINUeYfGYMJMUjGFWH00002H[L00f:fI[MR]`030002H[L02f:fI[MR]f:gH[H006KgJ_QV
mf[h00001V/h00<006/hJcP08V/h000LJcP3000?JcP3000AJcP00`00BQM65`02AQL01DXGAQM65dHG
BQL00THG0P0000A>=`00CSMB=`=>=`05DSM>=dhgCSMB=`03CSL08U8gCSL005IFEUMFEUIGEUIFEeIF
EUMFEUIGEUIFEeIFEUL005jGGWMNUeifGYMNMejGGWINUeigGYMNMUjGGWMNU`001f:g0P001V:g00L0
06[hJ_MZn6KgJ_P00005JcP00`00JcQ[>00RJcP002][>0<001=[>012001:64HGBQM65dXHAQM:5dHG
BQQ65dXG001:64HGBQL0058gCSIB=dhfDSM>=U8gCSIB=dhfDSM>=U8gCSIB=`00FUMFEUIGEUIJEeIF
EUMFEUYGEUIFEeIFFUMFEP00FWINUeYfGYMJMUjGFWINUeYfGYMJMUjGFWINU`00H[MR]VJg0V:g00ER
]VJgH[L006:f0080000<H[MR]VJg001Zn6KgJ_QVmf[hI_MZn0001F/h00<006/hJcP08F/h000YJcP3
000DJcP00`00?OP00002AQL01DXGAQM65dHGBQL00THG00<004XGAQL00THG00EB=`00CSM>=e8g00=>
=`05DSM>=dhgCSMB=`03CSL02000EUIFEeIFEUMFEUIGEUH:00003EjGGWMNUeifGYMNMejGGWINUeig
GYMNMP0000QR]`04001R]f:gH[L200002f:g001Zmf[hI_MZn6[gJ_QVmf[h00001F/h00<006/hJcP0
86/h000VJcP3000GJcP02P00>OP004HGBQQ65dXGAQM:64HG0P0001A:64HGBQM65dXHAQL004hfDSM>
=U8gCSIB=dhfDSM>=U8gCSIB=dhf2@0000YFEUIGEUIJEeIFEUMFEP00FWINU`@0000:FWINUeYfGYMJ
MUjGFWINU`00I[L2H[L01V:fI[MR]f:gH[H0009R]`0?H[IV]f:g001Vmf[hI_MZn6KgJ_QVmf[hI_MZ
n00000A[>003001[>6/h021[>00096/h0P0000=[>000JcP05V/h00D003gh?OPmn00000=65`05BQM6
5`00AQM:5`03AQL01DXGAQM65dhg00000dhg00IB=dhgCSM>=e8gCSL300005dhg001FEUIGEUIFEeIF
EUMFEUIGEUIFEeIFEUMFEUIG001NUeigGYMNMUjGGWL01@0000=NMUjG00002F:g00<006:gH[L00V:g
00h006[g001Vmf[hJ_MZn6KgJ_QZmf[hI_MZn00016/h00<006/hJcP07f/h000RJcP2000JJcP06`00
>OPmn3Wg?OPin000AQM:64HG00165dXHAQM:5dHGBQQ65dXGAQM:6000DSM>=U8gCSIB=`0400007dhf
DSM>=U8gEUH005IFEUMFEUYGEUIFEeIFFUMFEUIGEUIJEeIF001JMUjGFWINUeYfGYMJMUjGFWINUeYf
00@00003H[MR]VJg009R]`06H[IV]f:g001R]VJg0V:g00l006[hI_L006KgJ_QVmf[hI_MZn6KgJ_QV
mf[h00000f/h00<006/hJcP07f/h000PJcP200000f/h001[>00IJcP00`00?OPmn003?OP01P00BQL0
0000AQM:5`=65`09BQM65dHGAQM:5dHGCSL0058g00<00005DSM>=dhgCSMB=`03CSL07e8g001FEeIF
EUMFEUIGEUIFEeIFEUMFEUIGEUIFE`00GYMNMUjGGWMNUeifGYMNMejGGWINUeigGYL006:g008000MR
]`0D001R]f:g001Zn6KgJ_QZm`00I_MZn6[gJ_QVmf[hJ_MZn6KgJ_P000=[>003001[>6/h01i[>000
86/h0P006f/h01L003gh>OLmn3Wh?OPimcgh001:5dHGBQQ65dXGAQM:64HGBQM65dXHAQM:5dHG0080
000/DSM>=U8gCSIB=dhfDSM>=U8gCSIB=dhf001FEUYGEUIFEeIFFUMFEUIGEUIJEeIFEUL005jGFWIN
UeYfGYMJMUjGFWINUeYfGYMJMUjGFWH006:fI[MR]`80000GI[MR]f:gH[IV]`00H[MR]P00I_MZn6Kg
J_QVm`00I_MZn6KgJ_QVmf[hI_MZn0020004JcP00`00JcQ[>00MJcP0021[>003001[>00001Y[>003
000mn3gh00@mn004000mn000BQL3AQL01DXGAQM65dHGBQL00THG0`000Thg00EB=dhgCSM>=e8g00=>
=`0ODSM>=dhg001FEeIFEUMFEUIGEUIFEeIFEUMFEUIGEUH005ifGYMNMejGGWINUeigGYMNMUjGGWMN
Ueif00001V:g0`000V:g01D006:g001Vmf[hJ_MZn6KgJ_QZm`00I_MZn6[gJ_QVmf[h001_FFmH0000
0f/h00<006/hJcP07F/h000JJcP20004JcP01000JcQ[>00066/h04<003Wg?OPin3gh>OLmn3Wh000i
m`00AQM:5dHGBQQ65dXGAQM:64HGBQL004XHAQM:5`00DSM>=U8gCSIB=dhfDSM>=U8gCSIB=dhfFUL0
05IGEUIJEeIFEUMFEUYGEUIFEeIFFUL005jGFWINUeYfGYMJMUjGFWINUeYfGYMJMUjG001V]`02H[L0
1V:fI[MR]f:gH[IV]`<0000DI[L006[hI_MZn6KgJ_QVmf[hI_L006KgJ_QVmf[hI_L006lhKeT000A[
>003001[>6/h01a[>0006F/h00@006/hJcP0009[>003001[>6/h009[>003001[>6/h01A[>003000m
n3gh00Dmn007000mn3gh?OP004HGBQL00dHG00E:5dHG000004XG00=65`05001>=dhgCSMB=`03CSL0
8E8gCSM>=dhgDSM>=`00EUIFEeIFEUMFEUIGEUIFEeIFEUMFEP00GWMNUeifGYMNMejGGWINUeigGYMN
MUjGGWL0000;H[L200004f[hJ_MZn6KgJ_QZmf[hI_MZn6[g001Vmf[hJ_L006mHKeU_F00000A[>003
001[>6/h01a[>00076/h00@006/hJcP000E[>003001[>6/h01=[>00W000mn3Wh?OPimcgh>OPmn000
?OPin3gh>OL004HGBQM65dXHAQL004HGBQQ65dXGAQM:64hf001>=U8gCSIB=dhfDSM>=U8gCSIB=dhf
0140000>FWINUeYfGYMJMUjGFWINUeYfGYL006:gH[IV]`9R]`06H[IV]f:gH[MR]VJg0`0001=Zn6Kg
J_QVmf[hI_MZn6KgJ_QVm`00I_L006lhKeU_>6mIKcP00004JcP00`00JcQ[>00KJcP001=[>0@000=[
>08000=[>08000E[>003001[>6/h015[>003000mn3gh00Dmn003000mn3gh00@mn00700165dXGAQL0
04HGBQL00dHG00E:5dHGAQL0058g00=>=`04DSM>=dhgCSL300004Dhg001FEUIGEUIFEeIFEUMFEUIG
EUIFEeIF001NMUjGGWL01P0000ANUeigGYL000aR]`0F001Zmf[h001Zn6[gJ_QVmf[hJ_MZn6KgJ_QZ
m`00KeQ_FFmHKeU_F6mI0005JcP00`00JcQ[>00JJcP001Y[>003001[>6/h009[>003001[>6/h00E[
>003001[>6/h011[>080000??OPimcgh>OPmn000?OPin3gh>OLmn3Wh?OP004XH0080000?AQM:64HG
BQM65dXHAQM:5dHG001>=U8gCSIB=dhf00<0000JCSIB=dhfDSL005IGEUIJEeIFEUMFEUYGEUIFEeIF
FUL005jGFWINUeYfGYMJMUjGFWINU`@00006H[IV]f:gH[MR]VJg0V:g015R]VJgH[MR]`00J_QVmf[h
001Zn6KgJ_QVmf[hI_MZn6Kg00800007KeU_>6mIKcQ_FFlh00001F/h00<006/hJcP06V/h000JJcP3
0002JcP00`00JcQ[>006JcP00`00JcQ[>00?JcP00`00;MT00004?OP00`00?OPmn006?OP01000AQM6
5dXG0dHG00Q:5dHGAQM65dXGAQL004hg0`0000=>=e8gCSL00Thg01]B=dhg001FEUIGEUIFEeIFEUMF
EUIGEUIFEeIF001NMejGGWINUeigGYMNMUjGGWMNUeifGYL00`002F:g0P0001IVmf[hJ_MZn000J_QZ
mf[hI_MZn6[g001_F6mI001_FFmHKeU_F6mIKeP000E[>003001[>6/h01U[>0007f/h00<006/hJcP0
1f/h00<006/hJcP03V/h01d002WI;MT003gh>OL003Wh?OPimcgh>OPmn3Wg?OP003gh001:64HGBQM6
5dXHAQM:5dHGBQQ65dXG0080000TCSIB=dhfDSM>=U8gCSIB=dhfDSL005YGEUIFEeIFFUMFEUIGEUIJ
EeIFEUL005jGFWINUeYfGYMJMUjGFWINUeYfGYL006Jg0V:g0P000V:g00ER]VJgH[MR]f:f0080000F
J_QVmf[hI_MZn000J_QVmf[hI_MZn000KeU_>000KcQ_FFlhKeU_>6mI0005JcP00`00JcQ[>00IJcP0
01i[>08000Y[>003001[>6/h00e[>007000]fBgI;MT003gh000023gh00<003gh00000dHG00I:5dHG
AQM65dXGAQL30003CSL01E8gCSM>=dhgDSL00dhg01UB=`00EUMFEUIGEUIFEeIFEUMFEUIGEUH005if
GYMNMejGGWINUeigGYMNMUjGGWL00005H[L20004H[L06@00I_L006[gJ_QVmf[hJ_MZn000J_QZmf[h
001_FFmHKeU_F000KeQ_FFmHKeU_F00000I[>003001[>6/h01Q[>0007V/h00<006/hJcP02V/h00<0
06/hJcP036/h04D002gI;MTYfBgI000mn3Wg?OPin3gh>OLmn3Wh000imcgh>OP004HGBQQ65dXGAQM:
64HG00165dXHAQL004hfDSM>=U8gCSIB=dhfDSM>=U8gCSH005IFFUMFEUIGEUIJEeIFEUMFEUYG001N
UeYfGYMJMUjGFWINUeYfGYMJMUjG001R]f:fI[L00V:g021R]VJg000006:fI[L006[h001Zn6KgJ_QV
mf[hI_MZn000J_P006mIKcQ_FFlhKeT006mIKcQ_FFlhKeU_>0001V/h00<006/hJcP05f/h000NJcP0
0`00JcQ[>00;JcP00`00JcQ[>00;JcP00`00;MT]f@02;MT20006?OP00`00?OPmn002?OP00`00BQM6
5`02AQL01DXG000004HGBQL00THG00<0058gCSL00Thg00EB=dhgCSM>=e8g009>=`0G001FEeIFEUMF
EUIGEUIFEeIFEUMFEP00GWMNUeifGYMNMejGGWINUeigGYL0000:H[L200006V[hJ_L006KgJ_QZmf[h
I_MZn6[gJ_P006mIKeQ_FFmHKeU_F000KeQ_FFmHKeU_F6mI0006JcP00`00JcQ[>00GJcP001i[>003
001[>6/h00a[>003001[>6/h00U[>003000]fBWI00<]f@0[000]f@00?OPimcgh>OPmn000?OPin3gh
>OLmn000BQM65dXH001:5dHGBQQ65dXGAQMB=`00DSM>=U8gCSIB=dhfDSM>=U8gCSH005IFEUMFEUYG
EUH0200000]NUeYfGYMJMUjGFWINUeYf001R]VJg009R]`0BH[IV]f:gH[MR]VJg001Zn000J_P006[h
I_MZn6KgJ_QVmf[h0P0000a_>6mIKcQ_FFlhKeU_>000KcQ_FFlhKeT20007JcP00`00JcQ[>00FJcP0
01i[>08000i[>003001[>6/h00Q[>003000]fBgI00<]f@04000]fCgh0003?OP00`00?OPmn004?OP0
1000AQL000000THG00U:5dHGAQM65dXGAQL004hgDSL00dhg00AB=dhgCSM>=`L00008EUIFEeIFEUMF
EP00GWINU`D00003GYMNMP0000]R]`03001Zmf[h0080000CJ_MZn6KgJ_QZmf[h001_FFmH001_F6mI
KeQ_FFmHKeT006mIKeP00P0000=c^P00JcP01V/h00<006/hJcP05V/h000NJcP00`00JcQ[>00>JcP0
0`00JcQ[>007JcP09P00;MT]fBgI:MT]f@00;MTYf@00>OPmn000?OPin3gh>OLmn3Wh?OPim`00AQM:
5dHGBQQ65dXGAQM:64HGBQL0058gCSIB=dhfDSL4000054hf001FEUYGEUIFEeIFFUMFEUIGEUIJE`00
GYMJMUjGFWINUeYfGYL40002H[L036:fI[MR]f:gH[IV]f:g001Vmf[hI_MZn080000@I_MZn6KgJ_QV
m`00KcQ_F@00KeU_>6mIKcQ_FFlhKeT200000fniLkX00009JcP00`00JcQ[>00EJcP001i[>003001[
>6/h00m[>003001[>6/h00I[>003000]fBgI00<]f@07000]fBgI;MT003gh00001cgh00D003gh0016
5dXG00=65`07BQM65dHGAQM:5`00CSL00`000Thg01YB=dhgCSMFEP00EUIFEeIFEUMFEUIGEUIFEeIF
001NMejGGWINUeigGYMNMUjGGWL006:g0P001f:g01`006[hI_MZn6[g001Vm`00J_MZn6Kg001_F6mI
KeQ_F@00KeU_F6mIKeQ_FFmH001_^W>jKkT000Y[>003001[>6/h01A[>0007F/h00<006/hJcP04F/h
00<006/hJcP01F/h00<002gI:MT00RgI00<002WI;MT00RgI01LYf@00>OPmn3Wg?OPin3gh>OLmn000
?OP004XHAQM:5dHGBQQ65dXGAQM:64HG0080000QDSM>=U8gCSIB=dhfDSM>=U8g001FEeIFFUMFEUIG
EUIJEeIFEUL005jGFWINUeYfGYMJMUjGFWINU`00H[MR]VJg0080000KH[IV]f:gH[L006[hI_MZn6Kg
J_P006[hI_L006Kg001_>6mIKcQ_FFlh001_>6mIKcQ_FFlh00800004LkY_^G>j000:JcP00`00JcQ[
>00DJcP001e[>08001=[>003001[>6/h00A[>003000]fBgI008]f@03000]fBgI00<]f@8000Hmn005
000mn3gh?OP00002AQL01DXGAQM65dHGBQL00P0000=65`00CSL00Thg01YB=dhgCSM>=e8gCSL005IF
EUMFEUIGEUIFEeIFEUL005jGGWINUeigGYMNMUjGGWMNU`001V:g0P000V:g01d006KgJ_QZmf[hI_MZ
n000J_QVm`00KeQ_FFmHKeU_F6mIKeP006mHKeU_F000KkX006niLkY_^P0000][>003001[>6/h01=[
>0007F/h00<006/hJcP04f/h00<006/hJcP00f/h0P000RgI00DYf@00;MT]fBWI008]f@0g000Yf@00
>OPmn3Wg?OP003gh>OLmn3Wh?OP004XHAQM:5dHGBQP004XGAQM:6000DSM>=U8gCSIB=dhfDSM>=U8g
001JEeIFEUMFEUYGEUIFEeIF001JMUjGFWINUeYfGYMJMUjGFWH006:fI[L00V:g00AR]VJgH[MR]`80
0009I_MZn6KgJ_QVmf[hI_L006Kg0080000BKeU_>6mIKcQ_FFlhKeT006mIKcP006ni001_^G>jKkUc
^P002f/h00<006/hJcP04f/h000MJcP00`00JcQ[>00DJcP00`00JcQ[>003JcP300000bgI000]f@04
;MT01000;MT]f@000Sgh00<003gh?OP01Cgh00D004HGAQM:5`0000965`05BQM65dHG001B=`03CSL0
658gCSM>=dhgEUL005IGEUIFEeIFEUMFEUIG001NUeigGYMNMUjGGWMNUeifGYL000QR]`0E001Vm`00
J_MZn6KgJ_QZmf[h001Zn000KeT006mIKeQ_FFmHKeU_F6mI00800008KkYc^P00LkY_^W>jKkT000a[
>003001[>6/h019[>0007F/h00<006/hJcP05F/h00<006/hJcP00V/h00<0016J5IX00P0000HYfBgI
;MT]fBWI0002;MT03BWI000in000>OLmn3Wh?OPimcgh>OP004HG0080000SBQM65dXHAQM:5dHG001>
=U8gCSIB=dhfDSM>=U8gCSH005IFFUMFEUIGEUIJEeIF001JMUjGFWINUeYfGYMJMUjGFWH00002H[L0
3f:fI[MR]f:gH[IV]`00J_QVm`00I_MZn6KgJ_QVm`0200004fmIKcP006lhKeU_>6mIKcQ_FFlh001_
^G>jKkT006niLkY_^@0000i[>003001[>6/h015[>0007F/h0P005f/h00<006/hJcP00V/h00@001FJ
5IX000@]f@03000]fBgI00<]f@03000mn3gh00Lmn00500165dHGAQM:5`03AQL01DXGAQL004hgDSL0
0dhg00=B=`0000003@0000ENUeifGYMNM`0000QR]`0E001Zn6[gJ_QVm`00J_MZn6KgJ_P006mIKeQ_
FFmH001_F6mIKeQ_FFmH00800008LkY_^G>j001c^VniLkX000i[>003001[>6/h015[>00076/h00<0
06/hJcP066/h00L006/hJcQ[>0005IXAVP0200001RgI:MT]f@00;MTYf@<]f@80000E>OPmn3Wg?OPi
n3gh>OL003Wh00165dXHAQM:5dHGBQQ65dXG001B=dhf00@0000?DSM>=P00EUIFEeIFFUMFEUIGEUH0
05YfGYMJMUjG00H0000@H[IV]f:gH[MR]VJgH[L006KgJ_QVmf[hI_L006KgJ_P2000026lhKeU_>6mI
001_FFlhKeT200002Vni001_^G>jKkT006niLkY_^@003f/h00<006/hJcP046/h0009JcP40003JcP2
0004JcP20004JcP00`00JcQ[>00IJcP01000JcQ[>0000aFJ0`0000<]f@00;MT012gI00<002gI0000
1Cgh00D003gh?OP004XG00=65`05BQM65dHGAQM:5`0200000dhgDSM>=`02CSL0558g001FEeIFEUMF
EUIGEUIFE`00GYMNMejGGWINUeigGYMNMP00H[L20004H[L02P00J_MZn6KgJ_QZmf[hI_L006[g0P00
01=_FFmHKeU_F000KeQ_F@00LkY_^P00KkUc^VnjLkX007>jKkX0000@JcP00`00JcQ[>00@JcP000U[
>003001[>6/h00U[>004001[>6/h0003JcP00`00JcQ[>00JJcP01000JcQ[>0000QFJ00<001FJ5IX0
0P000bgI01DYfBgI000]fCWg000in3gh>OLmn000?OPimcgh001:5dHGBQQ65dXGAQL00`0001Y>=U8g
CSIB=dhfDSM>=P00EUIJEeIFEUMFEUYGEUH005YfGYMJMUjGFWINUeYf001R]VJg0V:g0P000V:g0140
06[hI_MZn6KgJ_QVmf[hI_L006lh001_>6mIKcQ_FFlh00800009LkY_^G>j001c^VniLkX007>j00<0
015[>003001[>6/h00m[>0002V/h00<006/hJcP02f/h00@006/hJcQ[>08001a[>003001[>000008E
VP05000EVQFJ5IX00005;MT01000;MT]f@000cgh00<003gh?OP00cgh00@004XGAQM65`8000=65`05
001>=dhgCSMB=`02CSL04EIF001FEUIGEUIFEeIFEUL005jGGWINUeigGYMNMUjG00001V:g0P0000YZ
n6KgJ_QZmf[hI_MZn6[g001_F080000>KeU_F6mIKeQ_F@00LkY_^W>jKkT006njLkY_^@800003IoX0
06/h019[>003001[>6/h00i[>0000f/h100016/h00<006/hJcP026/h0P0016/h00<006/hJcP076/h
00<006/h4IX00QFJ00<0016J5IX00P0000DYfBgI;MT002WI00<]f@0;000mn000?OPimcgh>OPmn3Wg
00165`0200007DXHAQM:5dHGBQP0058gCSIB=dhfDSM>=U8g001FEeIFFUMFEUIGEUH005YfGYMJMUjG
FWINUeYf00000V:g00ER]VJgH[MR]f:f00800009J_QVmf[hI_MZn6Kg001_>6mI00800004KcQ_FFlh
KeT200002fniLkY_^G>j001c^VniLkX006_j000056/h00<006/hJcP03V/h0009JcP01000JcQ[>000
2F/h00<006/hJcP00f/h00<006/hJcP07F/h0P000QFJ00@001FJ5IXEVP<00003;MT002gI00@]f@03
000mn3gh00Hmn00300165dXG00=65`05BQM65dhg001B=`03CSL04E8gCSL005IFEUMFEUIGEUIFE`00
GYMNMejGGWINUeig00001f:g01X006KgJ_P006[hI_MZn6[gJ_P006mIKeQ_F@00KeU_F6mI001c^P00
LkY_^G>j001c^Vni0P000VOj00<006/hJcP04f/h00<006/hJcP03F/h000:JcP2000:JcP30003JcP0
0`00JcQ[>00NJcP200001Q6J000EVQFJ4IX0008EVP80008]f@03:MT]fBgI0080000Y?OPin3gh>OLm
n3Wh000im`00AQM:5dHGBQQ65dXGAQL004hfDSM>=U8gCSIB=`00FUMFEUIGEUIJEeIF001JMUjGFWIN
UeYfGYL006:gH[IV]`02H[L06F:fI[L006[hI_MZn000J_QVmf[h001_FFlhKeU_>000KcQ_F@00LkY_
^@00KkUc^Vni00<00004IoT006Oj000FJcP00`00JcQ[>00=JcP001][>003001[>6/h01m[>004001[
>00000045IX010005IXEVP001BgI00<002gI00001Cgh00<003gh00000THG00I:5dHGAQM65dXG0002
CSL00e8gCSM>=`0;000015jGGWMNU`001f:g00h006[hJ_MZn6KgJ_P006[h001_FFmHKeU_F6mI0`00
00Qc^VnjLkX007>jKkYc^P000VOj00<006Oj00005f/h0P003V/h000KJcP2000QJcP01000JcP00000
0aFJ00<001FJ5IX00P000bgI00@Yf@00;MT]f@80000@>OPmn000?OPin3gh001:64HGBQM65dXHAQM:
5`00DSL300002e8g001FEeIFFUMFEUIGEUH005YfGYL0100001ER]VJgH[MR]f:fI[MR]`00I_MZn6Kg
J_QVmf[h001_FFlhKeU_>6mIKcP00P0000ec^VniLkX007>jKkUc^P00JoYWn@00IoX0000EJcP30000
0f/h001[>00=JcP001][>003001[>6/h025[>003001[>000008000035IX001FJ008EVP<00003;MT0
02gI00@]f@03000mn00000@mn00400165dHGBQL3AQL20002CSL03e8gCSL005IFEUMFEUIGEUIFE`00
GYMNMejGGWINU`030004H[L01`00J_MZn6KgJ_QZmf[h00800006KeQ_FFmHKeU_F6mI0P0000E_^W>j
KkT006nj00<0009WnP03001WnP00019[>0<000A[>003001[>6/h00a[>0006f/h00<006/hJcP08V/h
00<0004h0ET0100000DAVQFJ000EVQ6J00800003;MTYfBgI008]f@0<:MT003Wh?OPimcgh>OPmn000
BQQ65dXG0`0001=B=dhfDSM>=U8g001JEeIFEUMFEUYGEUH005YfGYMJMUjGFWH00002H[L20002H[L0
3@00J_QVmf[hI_MZn000KeU_>000KcQ_FFlh00@00003LkY_^G>j00800007IoX006OiJoX006_j0000
46/h0`001f/h00<006/hJcP036/h000KJcP00`00JcQ[>00SJcP20000105I0001F@000aFJ00@001FJ
5IX000H]f@8000Dmn00500165`00001:5`02AQL00`00DSM>=`02CSL03@00EUIFEeIFEUMFEUIG001N
UeifGYMNM`0000ER]`80000?J_QVmf[hJ_MZn6Kg001_F6mI001_FFmH001_^G>j00800004KkUc^Vnj
0002IoX00`00IoX00002000>JcP3000;JcP00`00JcQ[>00;JcP001][>003001[>6/h02A[>0800003
0ET0005I008000044IX001FJ5IX20002;MT09RWI;MT]f@00:MT003Wh?OPimcgh>OP004HGBQQ65dXG
AQL004hfDSM>=U8gCSH005IFFUMFEUIG001NUeYfGYMJMUjG001R]f:fI[L2H[L03000J_P006[hI_MZ
n6Kg001_>6mIKcQ_F@800003KkUc^Vni00800008LkX00000IoY[nP00JoYWnP8000a[>0<000i[>003
001[>6/h00][>0006V/h00<006/hJcP09V/h0`0000<1>05I00000`000QFJ0P0012gI00@002gI?OP0
00<mn003000mn00000=65`05BQM>=`00CSMB=`02CSL03000EUMFEUIGEUH005ifGYMNMejGGWH000ER
]`03001Vmf[h0080000<I_L006mHKeU_F6mIKeP006niLkY_^W>j0`0000EWnP00IoX006Oj008000][
>0<0015[>003001[>6/h00][>0006V/h00<006/hJcP09f/h00P0004h0001>05I0001F@000QFJ00H0
016J000002gI0003;MT07P00?OPin3gh000mn000BQM65dXHAQM:5`00DSM>=U8gCSH005IFEUMFEUYG
001NUeYfGYMJMUjG001V]`9R]`0=H[H006KgJ_QVmf[hI_L006lhKeU_>6mIKcP00P0000Ac^VniLkY_
^@800004JoX006_jIoT30009JcP3000DJcP00`00JcQ[>00;JcP001Y[>003001[>6/h02Q[>0<00005
0CP1F@000ET000025IX00`005IXEVP020004;MT00`00?OP00003?OP00`00BQM65`02AQL02000CSM>
=dhgDSL005IGEUH500000eifGYL00005H[L04@00J_QZmf[hI_L006mH001_F6mIKeP006ni001_^W>j
KkT00`0000=WnP00IoX00`001f/h0`005f/h00<006/hJcP02f/h000JJcP2000ZJcP200001@5I0CP0
004h0ET00`0000HEVQ6J5IX002gI:MT3;MT03@00?OPin3gh>OLmn000BQM65dXHAQL004hf00D00005
EUIFE`00GYMJMP030002H[L04V:fI[L006[hI_MZn6Kg001_>6mI001_FFlh001_^G>j001c^P<00003
JoX0000000@000E[>0<001Y[>003001[>6/h00][>0006V/h00<006/hJcP0:V/h00L006/h0001>000
0CP1F@0300025IX20004;MT20005?OP01000BQM65dHG0P000Thg00X005IGEUIFEeIF001NMUjGGWMN
U`<0009R]`09001Zmf[hI_MZn000KeU_F6mI00800003KkUc^Vnj0080009WnP03001WnP0000<000A[
>0<001e[>003001[>6/h00][>0006V/h00<006/hJcP0:f/h00<006/h00000P0000@1>0000CP0008E
VP0?000EVP00000YfBgI000]f@00?OPin3gh>OL004HG00<0000@CSIB=dhfFUMFEUIGEUIJE`00GYMJ
MUjGFWH006:fI[L200004fKgJ_QVmf[h001_FFlhKeU_>000KkUc^VniLkX006_jIoT006Oj00@0009[
>0<0025[>003001[>6/h00Y[>0006V/h00<006/hJcP0;6/h00<006/hJcP00P0000@1>0000CP0008E
VP03000EVQFJ0080008]f@03?OP003gh00<mn00A00165dXGAQL004hgDSM>=`00EUIFEeIF001NMejG
GWH00003H[L02P00J_L00000J_P006mIKeQ_FFmH0P0000Ac^VnjLkX000=WnPP002A[>003001[>6/h
00Y[>0006F/h00<006/hJcP0;V/h00@006/hJcQ[>0<000050CP00000000AVP025IX06`00:MT]fBgI
000imcgh>OP003Wg00165dXG001B=dhfDSL005YGEUIFE`00GYMJMUjG001V]`02H[L02000J_QVmf[h
001_FFlhKeT200000fni001_^@0300000fOiJoX00005000WJcP00`00JcQ[>00:JcP001U[>080031[
>003001[>6/h009[>08000030CP0000000<EVP8000<]f@03000mn000008mn00500165dHGDSL00002
CSL02@00EUIFEeIF001NMUjGGWL00002H[L01000J_QVmf[h0P0000I_F6mI001c^VniLkX200000fOj
001WnP0200001D>F000006/h0000:6/h00<006/hJcP02V/h000CJcP20004JcP00`00JcQ[>00`JcP0
0`00JcQ[>003JcP200001@5I0000016J5IX00P0001lYfBgI;MT003Wg?OPin3gh001:64HG001>=U8g
EUH005IFFUL005jGFWINU`00H[MR]P00I_MZn6Kg001_>00200001g>jKkUc^Vni001WnV_j00D000=[
>003001[>6/h02I[>003001[>6/h00Y[>0004V/h00@006/hJcP000=[>003001[>6/h035[>003001[
>6/h00A[>0H000045IX00000;MT20003?OP01@00AQM65`00DSL00Thg00L005IGEUH005igGYL00002
H[L02`00I_MZn6[g001_F6mI001c^VniLkX00P000VOj10001F/h00<006/hJcP09V/h00<006/hJcP0
2V/h000BJcP01000JcQ[>0000f/h00<006/hJcP0<V/h00<006/hJcP01F/h10000aFJ0P0000X]f@00
>OLmn3Wh00165dXH001B=`P00008H[IV]`00J_QVm`00KcQ_F@800004KkUc^P00JoX40008JcP00`00
JcQ[>00VJcP00`00JcQ[>00:JcP0019[>004001[>6/h0003JcP00`00JcQ[>00cJcP00`00JcQ[>006
JcP400025IX00`00;MT]f@0200000cgh001:5`0300001e8gEUIFEeIF001NMUjG00<00007J_QZm`00
KeQ_F@00LkX00`0000AWnP00000000Y[>003001[>6/h02M[>003001[>6/h00U[>0004V/h00@006/h
JcP000=[>003001[>6/h03A[>003001[>6/h00M[>0@000035IX002gI008]f@0?000mn000BQM65e8g
CSIFEeIFFUL005jG001V]f:g00800009J_P006mI001c^Vni001WnF_j00<000][>003001[>6/h02M[
>003001[>6/h00U[>0004f/h0P000f/h00<006/hJcP0=V/h00<006/hJcP01f/h1`000RgI00@003gh
001:5`9>=`0?001FEeIF001NM`00H[L006[gJ_P006mI001c^Vni00D000e[>003001[>6/h02M[>003
001[>6/h00U[>00066/h00<006/hJcP0=f/h00<006/hJcP026/h0P0000D1>0004IX002gI00<0000@
AQM:5dhfFUMFEUIG001NU`00H[L006[h001_F@00LkX5000?JcP00`00JcQ[>00WJcP00`00JcQ[>009
JcP001Q[>003001[>6/h03Q[>003001[>6/h00U[>0D0008]f@80000<AQMB=dhgEUL005jG001R]`00
J_P006mI0`000VOj00<006/hJcP046/h00<006/hJcP09V/h00<006/hJcP02F/h000HJcP2000jJcP0
0`00JcQ[>00:JcP01P000ETAVP00;MTmn0800009AQMB=eIF001JMP00H[H006Kg00800003LkX006_j
008001=[>003001[>6/h02I[>003001[>6/h00U[>00066/h00<006/hJcP0>V/h00<006/hJcP02V/h
100000D]f@00?OP004hg00<00003H[L006Kg00H001E[>003001[>6/h02I[>003001[>6/h00U[>000
66/h00<006/hJcP0>f/h00<006/hJcP02f/h1P0000E:6000000006Jg00@00003IoX006/h01I[>003
001[>6/h02I[>003001[>6/h00U[>0005f/h00<006/hJcP0?F/h00<006/hJcP026/h0`0000=[>000
5IX0300066/h00<006/hJcP09f/h00<006/hJcP026/h000GJcP00`00JcQ[>00nJcP00`00JcQ[>004
JcP30006JcP00`0040d00007000JJcP00`00JcQ[>00WJcP00`00JcQ[>008JcP001M[>080041[>003
001[>6/h00<000Y[>00352d0000000@001a[>003001[>6/h02M[>003001[>6/h00Q[>0005f/h00<0
06/hJcP0@6/h0P003F/h1`0076/h00<006/hJcP09f/h00<006/hJcP026/h000GJcP00`00JcQ[>010
JcP00`00JcQ[>00<JcP7000KJcP2000YJcP00`00JcQ[>008JcP001M[>003001[>6/h041[>003001[
>6/h00][>0P001Q[>0<0009[>003001[>6/h02I[>003001[>6/h00Q[>0005f/h00<006/hJcP0@6/h
00<006/hJcP02F/h100000DP02@08000030000<0019[>0@000I[>003001[>6/h02E[>003001[>6/h
00Q[>0005V/h0P00@V/h00<006/hJcP026/h3`003F/h0`002V/h00<006/hJcP09V/h00<006/hJcP0
1f/h000FJcP00`00JcQ[>011JcP00`00JcQ[>006JcP?000013000000000026/h0`003V/h00<006/h
JcP09F/h00<006/hJcP01f/h000FJcP00`00JcQ[>011JcP00`00JcQ[>004JcP600002b00900P02@0
800T0200000`03@0<0001P000f/h0`004V/h00<006/hJcP096/h00<006/hJcP01f/h000FJcP00`00
JcQ[>011JcP00`00JcQ[>002JcP300000`@00000000>00000c@0<00`0005000FJcP00`00JcQ[>00S
JcP00`00JcQ[>007JcP001I[>003001[>6/h045[>003001[>6/h00H0000610000200900P02@02@00
00<d000000001`005V/h00<006/hJcP08V/h00<006/hJcP01f/h000EJcP30012JcP5000210080000
1b@0800T0200900P030000P00003<000000000<001A[>003001[>6/h029[>003001[>6/h00M[>000
0V/h10000f/h0P0016/h0P0016/h00<006/hJcP0@F/h6`0000@d0300=00`00P001=[>003001[>6/h
025[>003001[>6/h00M[>0000V/h00<006/hJcP02F/h00@006/hJcP000=[>003001[>6/h041[>003
000400@0008400@0000:900P02@0800T0200900P02@0800300000b0090000002<0000c@000000005
00000c@000000003000CJcP00`00JcQ[>00QJcP00`00JcQ[>006JcP000=[>003001[>6/h00][>005
001[>6/hJcP00010JcP200000`@00000000200000`@00000000E00001S00=00`03@0<00d00P0019[
>003001[>6/h021[>003001[>6/h00I[>00016/h00<006/hJcP026/h0P0016/h00<006/hJcP0?6/h
1@0000<4000000000`0000DT0200900P02@001T00003=00`000000D0015[>003001[>6/h01m[>003
001[>6/h00I[>0000V/h00@006/hJcP000U[>003001[>6/h00=[>003001[>6/h03][>08000031000
00000080008400/0000?800T0200900P02@0800T0200900`0000<00d030000D00003<00d000000T0
011[>003001[>6/h01i[>003001[>6/h00I[>0000f/h0P002V/h0`000f/h00<006/hJcP0>F/h1@00
0P@01@0000XT0000000002@0800T0200900P00l00003<00d0300008`00H00003<000000000D000i[
>003001[>6/h01i[>003001[>6/h00I[>0005F/h00<006/hJcP0=f/h0P000`@0100000<400000000
300000mNUV:GGYH005YfFWL005IGDSIFE`00CSM:5dhg@OL01`0000@`03@0<00d00T000i[>003001[
>6/h01e[>003001[>6/h00I[>00056/h00<006/hJcP0=V/h0`0000D40000000000@000D0009_N@05
001_66/HJaP00004I]L04P00GYMRUejG001JMUYgFWH0058fDUMB=`00BQM>5dXG0011m`800004@OP0
03GI=MP?000=JcP00`00JcQ[>00LJcP00`00JcQ[>006JcP001A[>003001[>6/h03A[>0D000031000
000000D00009LgU_NG=i001_>6/HKcP006KH0080000BH]L005jFHYMNUV:G001JMeYfFWL005IGDSIF
EdXGCSM:5Thg0P0000i1mdHH@OL003GH=OTef3Gi=MPU^P009KXQ^BFj2@0036/h00<006/hJcP076/h
00<006/hJcP01F/h000DJcP2000cJcP300000`@00000000700001VmiLgT006mi001_60=[6004001V
efKGI]L4000036:GGYL005YfFWMJMP00DSMFEe8fDUM:5`80000=CQM1m`00@OM1n47g000ef3GI=MPe
fCGH00000R6j00@Q^B6j00000085NPD000a[>003001[>6/h01][>003001[>6/h00E[>00056/h00<0
06/hJcP0<6/h2`0000I_fP00LgU_NG=iKgT200001FlhJaQ_>6/G00000VKG00IRefKHI]L005jFHYL4
00001EYfFWMB=UIGDSH00`0001U:5dhgBQI>=`00@QQ1mdHH@OL003GH=OTef000=MP0026i9KXQ^BFj
8KT000Ei1GX5N@05000:JcP00`00JcQ[>00KJcP00`00JcQ[>005JcP001A[>003001[>6/h02i[>0T0
00=_fP80009_N@05LgU_NFmi001_6003JaP00flH001Ve`03I]L02000GYMRUejGHYMNU`00FWH50000
558gEUL004hGBQM>5dXG@OP0047h@OM1n47g=MTef3GI000efCGH00028KX0126i8KXQ^P000PEj00<0
00Ej000010002F/h00<006/hJcP06V/h00<006/hJcP01F/h000DJcP00`00JcQ[>00]JcP600000e_i
001_fP04KmX04000LgU_NG=iKgUcN@00KcP006lhJaM_>000I]MRefKH0VKG02d006:GGYIRUejFHYL0
05YgFWIJM`00EUMB=UIGDSI>=`00CSM:5dhgBQH0047g@QQ1mdHH000en@00=OTef3Gi=MP0026i9KXQ
^@008KT000Ei1GX000Ej1GT01@0026/h00<006/hJcP06F/h00<006/hJcP01F/h000CJcP00`00JcQ[
>00/JcP6000015_h0000000016oJ0P0000I_NG=iKgU_N@00KaP2JaP200000f/H001Ve`04I]L09P00
GYMRUejGHYL005YgFWIJMeYf001B=eIGDSIBEe8g001:5dhGBQM>5d7g0011md7h@OM1n000=MTef3GI
=MPefCGH000Q^P008KT28KX00`001GX000041GX50007JcP00`00JcQ[>00HJcP00`00JcQ[>005JcP0
01=[>003001[>6/h02Y[>0@00005FoUGf000EmP00002KmX05000KmY_fVoJ001cN@00LgU_NG=i001_
>6/HKcQ[5flhJaP006;GI]P2I]L06f;G001NUV:GGYIRUejF001JMUYgFWIJM`00EUMB=UIGDSIFE`00
CSM:5ThgBQM>=`00AQQ1m`02000064HH000enCGH=OTef3Gi=MPU^P009KXQ^BFj8KTU^PEi0005N@Ej
1GT000Ei00015@<000I[>003001[>6/h01M[>003001[>6/h00E[>0004f/h0P00:6/h100000=Kn@00
FoT00U_i0P000foJ00@006oJ0000009_N@05LgT006mi001_6003JaP016lHJaP006KG0P000fKG02H0
06:GGYMRUejGHYL005YgFWIJMeYfEUL0059GDSMFEe8f001:5dhGBQM>5dXG@OQ1m`00@OM1n47g@OP0
03GI=MPefCGH=MTef0000R6j00DQ^B6j8KXQ^P0000L5NP0400015P000005JcP00`00JcQ[>00HJcP0
0`00JcQ[>004JcP001=[>003001[>6/h02A[>0D00007EmQKn@00FoUGf5_i000016oJ00P006oJ001_
NG=iKgUcNFmi0P0000U_>6/HKcQ[5flhJaQ_>000I]P00VKG0`0001MRUejFHYMNUV:GGYH005YfFWMJ
MUYgFWH0058fEUMB=UIGBQI>=dXGCSM:5Thg0080000C@OM6647g@QQ1mdHH000enCGH=OTef000=MP0
026i9KXQ^BFj8KT00`0000P5N@Ej0005NPEi1GX5N@4F0P001F/h00<006/hJcP05f/h00<006/hJcP0
16/h000CJcP00`00JcQ[>00QJcP3000016/h000000000U_i00<005_iFoT00`0016oJ0P000fmi00Ec
NFmiKgT006lH00=[6004KaQ[66/H0006I]L300004UjGHYMNU`00FWIJMeYfFWMJMUYg001FEe8fDUMB
=eIGBQM>5`<0000ACQM:5`00@OM1n47g@OQ1md7h000efCGH=MT003GI=MP000028KX01B6i8KX0026j
8KT00P0000<5NP001GX00PEj1@0016/h00<006/hJcP05V/h00<006/hJcP016/h000CJcP00`00JcQ[
>00MJcP40002JcP200001EOH001Gf5_iEmP00`000VoJ00<006oJKmX00VoJ014006miLgU_NG=iKgUc
N@00KcP006lhJaM_>6/HKcP006KH009Ve`07H]MVf6KGI]L006:GGYH01`0000IJMUYgFWIFEe8fEUL5
00007DhgBQM>=dXFCSL0048H@OM6647g@QQ1mdHH000en@00=OTef3Gi=MP0026i9KXQ^@008KTU^R6i
9KX00P0000T5N@Ej1GT5NP001GX0004F000016/h00<006/hJcP05F/h00<006/hJcP016/h000CJcP0
0`00JcQ[>00JJcP30005JcP01`00FoUKn5_i001KnE_h008000A_fP09001_fVoJKmX006mi001_NG=i
009_N@04001_66/HJaP20002JaP00`00I]MVe`05I]L02`00HYMNUf:GGYMRUejG001JMUYgFWH01P00
01iFEe8fDUL004hGBQM>5dXGCQM:5dhG0011n47g@OQ1md7h@OM1n000=MTef3GI=MPefCGH000Q^P00
8KT38KX0126i8KXQ^P000`Ej00<000Ej1GX00`0016/h00<006/hJcP056/h00<006/hJcP016/h000B
JcP2000IJcP30007JcP02000FoUGf5_i001KnEOH0005KmX00`00KmY_fP02000046miLgT007=iKgUc
NFmi001[66lhJaM_>6/H001[5`000VKG02MRefKHI]MVef;G001NUV:GGYIRUejFHYL005YgFWIJMeYf
FWMJMP00DSIFEe8fEUMB=UIG001>=dXFCSM:5dhgBQH0047g@QQ1mdHH@OL00P0000Q66000=OTef3Gi
=MPenCGH0P00010U^R6i9KXQ^BFj8KTU^R6i0005N@Ej1GT000Ei1GX5N@<0009[>003001[>6/h01A[
>003001[>6/h00A[>0004V/h00<006/hJcP05F/h0`002F/h00H005_iFoQKn@00FoT30005KmX01000
KmX007=i0fmi00EcN@00KgU_N@0000=[6004KaQ[66/HJaP20006I]L0;`00GYMRUejGHYMNUf:GGYL0
05YfFWMJMUYgFWIJM`00EUMB=U9GDSMFEe8f001:5dhGBQM>5dXGCQM:5`00@OM1n47g0011md7h@OL0
03GH=MTef3GI=MPefCGH00000R6j00PQ^B6j8KXQ^R6i000Q^P000PEj00@000Ej1GX5NP@0009[>003
001[>6/h01=[>003001[>6/h00A[>0004V/h00<006/hJcP04V/h0`0036/h00H005OHFoT005_i0002
KmX00`00KmY_fP03KmX200004G=iKgUcNFmiLgU_N@00KgT006/HKcQ[5flhJaQ_>6/G00000VKG0P00
0VKG029RefKH001RUejFHYMNUV:GGYIRU`00FWMJMUYgFWIJMeYf001B=UIGDSIFEe8fEUM:5P00BQM>
=dXFCSM:5dhg00166080000=@OM6647g@QQ1m`00=MPenCGH=OTef000=MP00P00014U^R6i9KXQ^BFj
000U^R6i0005N@001GT5NPEi1GX000Ej0080009[>003001[>6/h01=[>003001[>6/h00=[>0004V/h
00<006/hJcP03V/h10003V/h00@005_hFoUKn@8000=_fP03001_fVoJ00=_fP03001cNFmi009_N@05
LgU_NFmiKgT00003JaP01VlHJaQ[66/HKaP000AVe`80000PI]L006:GGYMRUejGHYMNUf:G001JMeYf
FWMJMUYgFWIJM`00DUMB=eIGDSIBEe8gEUL004hGBQM>5dXGCQM:5`80000H@OQ1md7h@OM1n47g@OQ1
m`00=MPefCGH000ef3GI=MPef@008KXQ^B6j000Q^R6i0b6j00<5NP001GX00PEj00@000Ej1GX5NP80
0003JcP006/h01=[>003001[>6/h00=[>0004V/h00<006/hJcP02f/h0`004F/h00@005OHFoUGf080
00A_fP04001_fVoJKmX3000056miLgU_NG=iKgUcNFmi001[6000JaM_>6/HKcQ[5flh001Vef;GI]P2
I]L00f;GI]P0000200006f:GGYIRUejFHYMNUP00FWIJMeYfFWMJMUYgFWH0058fEUMB=UIGDSIFEe8f
001:5ThgBQM>=`020000:dXGCSL004HH@OM2647gAQQ1md8H@OL003GH=OT003Gi=MPenCGH=OT002Fj
8KT0026i9KXQ^BFj8KTU^P001GX5N@Ej1GT000Ei1GX5N@Ej001[>00001=[>003001[>6/h00=[>000
4V/h00<006/hJcP026/h0`004f/h00D005_hFoUKn@0000E_fP0;001_fVoJKmX006miLgU_N@00KgUc
N@03KgT01@00JaQ[66/H00000f/H00=_6000I]L026KG00<006:G00000`0001ENUf:G001JMeYfFWMJ
MUYgFWIJM`00EUMB=U9GDSMFEe8fDUMB=dhGBQL00P0001Y>5dXGCQM:5`00@OM1n47g@OQ1md7h@OM1
n000=MT003GI=MPefCGH=MTef3GI000Q^P000b6j00@Q^B6j8KXQ^P800085NP030005NPEj0085NP04
JcP006/h000BJcP00`00JcQ[>003JcP0015[>0<000I[>0<001E[>003001Gf5_i00<000E_fP0J001_
fVoJ001_NG=iKgUcN@00LgU_NG=iKgT006/HKcQ[5flhJaP006/GKcP006KGH]MVf09Ve`0;H]MVf6KG
I]L006:GGYIRUejFHYMNUP0600002EYgFWIJMeYf001B=UIGDSIFE`060000<4XFCSM:5dhgBQI>=dXG
0011mdHH@OM2647gAQQ1md8H000enCGH=OTef3Gi=MPenCGH=OTef0008KTU^R6i9KXQ^BFj000U^R6i
0005N@Ej0005NPEi1GX5N@00JcP0019[>003001[>6/h00=[>0002f/h0P0016/h00<006/hJcP00V/h
100066/h0`000VoJ00<006oJKmX00foJ0`0000=_NG=iKgT00Vmi00IcN@00KgU_NG=i0002JaP01flH
JaQ[66/H001[600000UVe`0=001NUf:GGYMRUejGHYMNUf:G001JMeYfFWL02@0001ABEe8gEUMB=P00
BQM>5dXGCQM:5dhGBQM>5`00@OQ1md7h@OM1n47g0P0000i1n000=MTef3GI=MPefCGH=MTef000=MP0
026i0b6j00PQ^@008KXQ^R6i0005NP0010Ej00A[>000JcP0015[>003001[>6/h00=[>0002V/h00@0
06/hJcP000=[>003001[>000008001][>08000A_fP03001_fVoJ00=_fP0E001cNFmiLgU_NG=iKgUc
NFmi001_NG=i001_>6/GKcQ[66lhJaM_>6/H00800005I]QVefKGH]MVf002I]L0:V;GI]P006:GGYIR
UejFHYMNUV:GGYH005YfFWMJMUYgFWIJMeYf001B=UIGDSIFEe8fEUMB=UIGDSH004XGCSM:5ThgBQM>
=dXFCSL0048H@OM66080000Q@OM6647g000ef3Gi=MPenCGH=OTef000=MPenCGH000Q^BFj8KTU^P00
9KXQ^BFj8KT000Ei0005N@Ej1GT5NP00009[>003001[>6/h00i[>003001[>6/h00=[>0003F/h00@0
06/hJcQ[>0<001a[>003001_fVoJ00A_fP03001_fVoJ009_fP04001_N@00LgT3KgT017=iKgU_NFmi
0P000V/H00M_66/HJaQ[66lHJaP00002I]L20006I]L09`00HYMNUf:GGYMRUejGHYMNU`00FWIJMeYf
FWMJMUYgFWIJM`00EUMB=U9GDSMFEe8fDUMB=eIG001>5dXGCQM:5dhGBQM>5dXG0011m`020000647h
@OM1n47g@OQ1m`00=MPefCGH=MTef000=MPefCGH=MTef0008KTQ^P008KXQ^@<Q^P038KTQ^P0000@5
NP05JcP006/hJcP0000@JcP00`00JcQ[>002JcP000][>08000E[>08001a[>003001_fVoJ00=_fP03
001_fVoJ009_fP0H001cNFmi001_NG=iKgUcNFmiLgU_NG=i001_>6/GKcQ[66lhJaM_>6/HKcP006KH
0VKG02aRe`00001Vef;GI]QVe`00GYIRUejFHYMNUV:GGYIRU`00FWMJMUYgFWIJMeYfFWMJMP00DSIF
Ee8fEUMB=UIGDSIFEe8f001:5ThgBQM>=dXFCSM:5dhg0P000211md8H@OM6647g@QQ1mdHH@OL003GH
=OTef3Gi000enCGH=OTef3Gi=MP0026i000Q^BFj8KTU^R6i9KXQ^BFj0P0000@5N@Ej1GT000=[>003
001[>6/h00e[>003001[>6/h009[>0002f/h00<006/hJcP01V/h00<006/hJcP06F/h00<006oJKmX0
0foJ00<006oJKmX00P000Vmi00EcNFmi001_NG=i00=_N@03LgT006/H008000=[6004KaQ[66/H0007
I]L2000096KG001NUf:GGYMRUejGHYMNUf:GGYL005YfFWMJMUYgFWIJMeYfFWMB=P00DSMFEe8fDUMB
=eIGDSIBE`00CQM:5dhGBQM>5`<0000HCQM1m`00@OM1n47g@OQ1md7h@OM1n47g000ef3GI000efCGH
=MTef3GI=MPefCGH0P000b6j00DQ^B6j8KXQ^P00008Q^P050005NPEjJcP00002JcP00`00JcQ[>00=
JcP00`00JcQ[>002JcP000][>0<000M[>003001[>00001Q[>003001_fVoJ00=_fP0K001_fP00KgUc
NFmiLgU_NG=i001cNFmiLgU_NG=i001_>6/GKcQ[6000JaM_>6/HKcQ[5`00009Ve`07H]MVf6KGI]MR
efKHI]L0100001eRUejFHYMNUV:GGYIRU`00FWMJMUYgFWIJMeYfFWMJMUYg001FEe8fEUMB=UIGDSIF
Ee8fEUL004hg00<0000XCSM:5ThgBQM>=`00AQQ1md8H@OM6647g@QQ1mdHH000en@00=OTef3Gi=MPe
nCGH=OTef3Gi=MP0026i9KXQ^BFj8KTU^P009KXQ^BFj8KT200000`Ej001[>002JcP00`00JcQ[>00<
JcP00`00JcQ[>002JcP001I[>08001Q[>003001_fVoJ00=_fP8000=_N@06LgU_NFmiKgUcN@000Vmi
00EcN@00JaQ[66lH00=[6005001[66/HJaP0000;I]L00`00GYMRU`0400005EjGHYL005YgFWIJMeYf
FWMJMUYgFWIJMeYf001B=U9GDSMFEe8fDUMB=`0400008ThGBQM>5dXGCQM:5dhGBQM1n000@OQ1md7h
@OM1n47g@OQ1md7h000efCGH=MTef3GI=MPefCGH=MTef000=MP0026i0b6j00DQ^@008KXQ^R6i00<Q
^P<000=[>003001[>6/h00][>003001[>6/h009[>00066/h00<006/hJcP05F/h00<006oJKmX00foJ
01H006miLgU_NG=iKgUcNFmiLgU_N@00KgUcN@00KcQ[5flhJaQ_>6/GKcQ[60800005KcP006KGH]MV
f002I]L03F;GI]QVefKGH]L005jFHYMNUV:GGYIRUejF00P00008FWMJMUYgFWIJM`00EUMB=PD0000E
DSIFE`00CSM:5dhgBQI>=dXGCSM:5ThgBQL0047gAQQ1md8H@OM6647g0080000MAQP003Gi=MPenCGH
=OTef3Gi=MP003GH=OTef0008KTU^R6i9KX002Fj8KTU^R6i9KXQ^BFj8KT00004JcP00`00JcQ[>00:
JcP00`00JcQ[>002JcP001U[>0<001=[>003001_fVoJ009_fP800004KgT006miLgT3KgT017=iKgU_
NFmi0P000V/H00E_66/HJaQ[66lH00=[6003KaP006KG00YVe`0@001RUejGHYMNUf:GGYMRUejGHYL0
05YgFWIJMeYfFWL80000658fDUMB=eIGDSIBEe8gCQL004hGBQM>5dXGCQM:5dhGBQM>5d7g0011md7h
@OM1n080000C@OM1n47g@OP003GI=MPefCGH=MTef000=MPefCGH=MTef0008KT00R6j00<0026i8KX0
0R6j00DQ^B6j8KXQ^P0000E[>003001[>6/h00U[>003001[>6/h009[>0006f/h00<006/hJcP04F/h
020006oJKmY_fP00LgU_NG=i001cNFmiLgU_NG=iKgUcNFmiLgT006lhJaM_>6/HKcQ[5flhJaQ_>6/G
KcP006KG0P000VKG05MRefKHI]MVef;GI]P006:GGYIRUejFHYMNUV:GGYIRUejF001JMUYgFWIJMeYf
FWMJMUYgFWIJM`00EUMB=UIGDSIFEe8fEUMB=UIGDSH004XFCSM:5dhgBQI>=dXGCSM:5Thg0012647g
AQP0048H@OM6647g@QQ1mdHH000enCGH=OTef3Gi000enCGH=OTef3Gi=MP0026i000Q^BFj8KTU^R6i
9KXQ^BFj00001V/h00<006/hJcP02F/h00<006/hJcP00V/h000CJcP20007JcP2000AJcP01@00KmY_
fP00LgT00fmi00EcN@00KgU_NG=i00=_N@05LgT006/H001_6003JaP01flHJaQ[66/HKaQ[600000=V
e`8000IVe`0^001NUf:GGYMRUejGHYMNUf:GGYMRU`00FWMJMUYgFWIJMeYfFWMJMUYgFWH0058fDUMB
=eIGDSIBEe8gEUMB=U9G001>5dXGCQM:5dhGBQM>5dXGCQM:5d7h@OL200005T7h@OM1n47g@OQ1md7h
@OM1n000=MTef3GI000efCGH=MTef3GI=MPefCGH0P000b6j00HQ^B6j8KXQ^R6i0007JcP00`00JcQ[
>009JcP00`00JcQ[>001JcP0019[>004001[>6/h0008JcP2000?JcP300004G=iKgUcNFmiLgU_NG=i
001cNFmiLgU_NG=i001_>6/GKcP00P0000Y[5flhJaQ_>6/GKcQ[6000H]MVf09Ve`0dH]MVf000001R
efKHI]L005jFHYMNUV:GGYIRUejFHYMNUV:GGYH005YfFWMJMUYgFWIJMeYfFWMJMUYg001FEe8fEUMB
=UIGDSIFEe8fEUMB=P00BQM>=dXFCSM:5dhgBQI>=dXGCSL200008d7g@QQ1mdHH@OM2647gAQQ1md8H
@OM66000=OT003Gi=MPenCGH=OTef3Gi=MPenCGH000Q^BFj8KTU^R6i9KXQ^BFj000026/h00<006/h
JcP026/h00<006/hJcP00F/h000EJcP00`00JcQ[>007JcP00`00JcQ[>00=JcP00`00KgUcN@03KgT0
1G=iKgU_NFmi00000fmi00EcN@00JaQ[66lH00=[6007001[66/HJaQ_66/H00002FKG0P0002YVe`00
HYMNUf:GGYMRUejGHYMNUf:GGYL005YfFWMJMUYgFWIJMeYfFWMJMUYgFWH0058gEUMB=U9GDSMFEe8f
DUMB=eIGBQL004XGCQM:5dhGBQL400007ThGBQL0047g@OQ1md7h@OM1n47g@OQ1md7h@OM1n000=MTe
f3GI=MPefCGH=MTef3GI=MP003GH000Q^@<Q^P048KTQ^R6j0009JcP00`00JcQ[>007JcP00`00JcQ[
>001JcP000a[>0@000=[>08000][>0800003JcP006/h00][>00M001_NG=iKgUcNFmiLgU_NG=iKgT0
06miLgT006lhJaM_>6/HKcQ[5flhJaP006/GKcQ[6000H]MVf002I]L01V;GI]QVefKGH]MVf09Ve`<0
000SHYMNUV:GGYIRUejFHYMNUV:G001JMeYfFWMJMUYgFWIJMeYfFWMJMUYg001FEe8fEUMB=UIGDSIF
Ee8fEUMB=UIG001>=`0400004DXGCSM:5ThgBQM>=`00AQQ1md8H@OM6647g@QQ1mdHH@OL00P0001E6
6000=OTef3Gi=MPenCGH=OTef000=MPenCGH000Q^BFj8KTU^R6i00002f/h00<006/hJcP01V/h00<0
06/hJcP00F/h000CJcP00`00JcQ[>00<JcP00`00JcQ[>00;JcP01000KgU_NG=i0fmi00IcNFmiKgT0
07=i0002JaP01FlHJaQ[66/HKaP00f/H0P0000=[6000I]L02fKG00<005jGHYL01P0001ENUf:GGYL0
05YfFWMJMUYgFWIJMeYfFWMJMUYgFWH0058fDUMB=eIGDSH0200001=>5dXGCQM:5dhGBQM>5dXGCQM:
5dhG0011n47g@OQ1md7h@OM1n00200004D7g@OQ1m`00=MPefCGH=MTef3GI=MP003GH=MTef3GI=MP0
0P000b6j00<006/hJcP02F/h00<006/hJcP01V/h00<006/hJcP00F/h000CJcP3000=JcP200000f/h
001[>009JcP06000LgU_NG=iKgUcNFmiLgU_NG=i001_>6/GKcQ[66lhJaM_>6/HKcQ[5flhJaQ_>080
009Ve`06H]MVf6KGI]MRefKH0VKG00]Re`00GYIRUejFHYMNUV:GGYIRUejF01D0000dDSIFEe8fEUMB
=UIG001>=dXFCSM:5dhgBQI>=dXGCSM:5ThgBQL0047gAQQ1md8H@OM66000@QQ1mdHH@OM2647g000e
f3Gi=MPenCGH=OT003Gi=MPenCGH=OTef3Gi000U^R6i000<JcP00`00JcQ[>005JcP00`00JcQ[>001
JcP002E[>08000Y[>005001_NFmiKgUcN@03KgT01G=i001[6000KaP00f/H00E_66/HJaQ[66lH009[
6003001VefKG008000UVe`0g001RUejGHYMNUf:GGYMRUejGHYMNUf:GGYL005YfFWMJMUYgFWIJMeYf
FWMJMUYgFWH0058gEUMB=U9GDSMFEe8fDUMB=eIGDSIBE`00CQM:5dhGBQM>5dXGCQM:5dhGBQM>5dXG
0011md7h@OL00P0001M1n47g@OQ1md7h@OM1n47g000ef3GI=MPef@00=MTef3GI=MPefCGH=MTef3GI
008000i[>003001[>6/h00A[>003001[>6/h005[>0009V/h0P002V/h00/006miLgU_NG=iKgUcN@00
KcQ[5flh0080000:JaM_>6/HKcQ[5flhJaQ_>6/G0002I]L01V;GI]P00000H]MVf09Ve`0hH]MVf000
HYMNUV:GGYIRUejFHYMNUV:GGYIRUejFHYL005YgFWIJMeYfFWMJMUYgFWIJMeYfFWL005IGDSIFEe8f
EUMB=UIGDSIFEe8fEUMB=P00BQM>=dXFCSM:5dhgBQI>=dXGCSM:5Thg00126080000K@OM2647gAQQ1
md8H@OM6647g@QQ1m`00=MPen@00=OTef3Gi=MPenCGH=OTef3Gi=MPen@0000m[>003001[>6/h00A[
>040005[>05[>000:6/h00<006/h000026/h00H006miKgU_NG=i0002JaP01FlHJaQ[66/H00000f/H
00E_66/HJaQ[600000MVe`8000AVe`0d001NUf:GGYMRUejGHYMNUf:GGYMRUejGHYMNU`00FWIJMeYf
FWMJMUYgFWIJMeYfFWMJMP00DSIBEe8gEUMB=U9GDSMFEe8fDUMB=eIGBQL004XGCQM:5dhGBQM>5dXG
CQM:5dhGBQL20000747h@OM1n47g@OQ1md7h@OM1n47g@OQ1md7h000ef@00=MTef3GI=MPefCGH=MTe
f3GI=MPef@004F/h00<006/hJcP00f/h0@000F/h0F/h000YJcP20008JcP05000LgU_NG=iKgT006/G
KcQ[66lhJaM_>6/H001[5flhJaQ_>6/G0002I]L01V;GI]QVefKGH]MVf09Ve`80000cI]L005jFHYMN
UV:GGYIRUejFHYMNUV:GGYIRUejFHYL005YgFWIJMeYfFWMJMUYgFWIJMeYfFWMB=P00DSIFEe8fEUMB
=UIGDSIFEe8fEUMB=UIG001>=dXGCSM:5ThgBQM>=dXF00<0000MBQI>=`00@QQ1mdHH@OM2647gAQQ1
md8H@OM6647g@QP003Gi=MPenCGH=OTef3Gi=MPenCGH=OT0000CJcP00`00JcQ[>002JcP10001JcP1
JcP002Y[>08000Q[>006001cNFmi001[66lH0f/H00A_66/HJaQ[6080009[6003001VefKG00]Ve`@0
000/HYMNUf:GGYMRUejGHYMNUf:GGYMRU`00FWMJMUYgFWIJMeYfFWMJMUYgFWIJMeYfFWL005IGDSIB
Ee8gEUMB=U9GDSMFEe8fDUMB=`00BQM>5dXGCQM:5`<0000ABQM>5dXGCQM:5`00@OM1n47g@OQ1md7h
@OM1n47g@OQ1m`020000347h000efCGH=MTef3GI=MPefCGH=MT001A[>003001[>6/h009[>040005[
>05[>000;6/h0P001V/h01D006mi001[5flhJaQ_>6/GKcQ[66lhJaM_>6/HKcP006lh001Vef;GI]P0
0VKG00IRefKHI]MVef;GI]P2I]L016;G001NUV:G100002ENUV:GGYIRUejFHYMNUP00FWIJMeYfFWMJ
MUYgFWIJMeYfFWMJMUYgFWH0058fEUMB=UIGDSIFEe8fEUMB=UIGDSIFEe8f001:5P0300004TXFCSM:
5dhgBQI>=dXGCSM:5P00@OM2647gAQQ1md8H@OM66080000=@OM6647g@QP003Gi=MPenCGH=OTef3Gi
00005V/h00D006/hJcQ[>000009[>000;F/h0P001V/h00<006/HKaP00f/H00E_66/HJaQ[66lH00=[
6003KaP0000000eVe`08001NUf:GGYMRUejGHYMNU`D0000GGYMRU`00FWMJMUYgFWIJMeYfFWMJMUYg
FWIJMeYfFWL0059GDSMFEe8fDUMB=`0900004dXGCQM:5dhGBQM>5dXGCQM:5dhGBQM>5`00@OQ1md7h
@OM1n47g0080000?@OQ1md7h@OM1n47g@OP003GI=MPefCGH=MTef00001M[>004001[>6/h0002JcP0
01m[>0@000=[>08000A[>0800004JcP006/h0004JcP200003VlhJaM_>6/HKcQ[5flhJaQ_>6/GKcP0
06KGH]L200000fKGH]MVf002I]L04f;GI]QVefKGH]MVf000HYMNUV:GGYIRUejFHYMNUV:GGYIRUejF
01L0000JDSIFEe8fEUMB=UIGDSH004XGCSM:5ThgBQM>=dXFCSM:5dhgBQI>=dXGCSL004HH@OM26080
000@@OM2647gAQQ1md8H@OM6647g000ef3Gi=MPenCGH000IJcP00`00JcP00002JcP001m[>003001[
>6/h00U[>005001[>6/h001[>0020006JcP00`00KaQ[6002JaP01flHJaQ[66/HKaQ[600000AVe`80
00UVe`0l001NUf:GGYMRUejGHYMNUf:GGYMRUejGHYMNUf:G001JMeYfFWMJMUYgFWIJMeYfFWMJMUYg
FWIJM`00EUMB=U9GDSMFEe8fDUMB=eIGDSIBEe8gEUMB=P00BQM>5dXGCQM:5dhGBQM>5dXGCQM:5dhG
BQL0047g0P000151n47g@OQ1md7h@OM1n47g@OQ1md7h@OL003GH=MTef00001][>003001[>000005[
>00086/h00<006/hJcP02f/h00D006/hJcQ[>00000I[>00<001_>6/GKcQ[66lhJaM_>6/H001RefKH
0VKG00=RefKHI]L00P00045Vf6KGI]MRefKHI]L005jFHYMNUV:GGYIRUejFHYMNUV:GGYIRUejFHYMN
UP00FWIJMeYfFWMJMUYgFWIJMeYfFWMJMUYgFWH0058fEUMB=UIGDSIFEe8fEUMB=UIGDSIFEe8fEUL0
04hgBQM>=dXFCSM:5dhgBQI>=dXGCSM:5Thg0080000B@OM6647g@QQ1mdHH@OM2647gAQQ1md8H@OM6
647g000ef00076/h00<006/h00000F/h000IJcP40004JcP00`00JcQ[>008JcP20005JcP20005JcP2
0003JaP00flHJaP0000:I]L20004I]L0=`00HYMNUf:GGYMRUejGHYMNUf:GGYMRUejGHYMNU`00FWIJ
MeYfFWMJMUYgFWIJMeYfFWMJMUYgFWIJM`00DUMB=eIGDSIBEe8gEUMB=U9GDSMFEe8fDUMB=`00BQM>
5dXGCQM:5dhGBQM>5dXG00@0000CCQM1m`00@OM1n47g@OQ1md7h@OM1n47g@OQ1md7h@OM1n47g0000
7V/h0P000F/h000OJcP01000JcQ[>0002F/h00<006/hJcP01F/h0P001V/h00L006/GKcQ[6000H]MV
f002I]L01V;GI]QVefKGH]MVf09Ve`0iH]L00000I]L006:GGYIRUejFHYMNUV:GGYIRUejFHYMNUV:G
GYIRU`00FWMJMUYgFWIJMeYfFWMJMUYgFWIJMeYfFWMJMP00DSIFEe8fEUMB=UIGDSIFEe8fEUMB=UIG
DSIFE`00CSM:5ThgBQM>=dXF00<0000DBQI>=dXGCSM:5Thg0012647gAQQ1md8H@OM6647g@QQ1mdHH
@OM2608001i[>0<0005[>00086/h0P002V/h0`001f/h00<006/h000016/h0P0000=[6000I]L03VKG
100002iNUf:GGYMRUejGHYMNUf:GGYMRUejGHYMNU`00FWIJMeYfFWMJMUYgFWIJMeYfFWMJMUYgFWIJ
M`00EUMB=U9GDSMFEe8fDUMB=eIGDSIBEe8gEUMB=U9G001>5`@0000EBQM>5dXGCQM:5dhGBQM>5dXG
@OP0047h@OM1n47g@OQ1md7h@OM1n47g008001a[>0@000A[>000=f/h0P001V/h0P000VKG00IRefKH
I]MVef;GI]P2I]L02F;GI]QVefKGH]MVf000HYMNUP0500008ejFHYMNUV:GGYIRUejFHYL005YgFWIJ
MeYfFWMJMUYgFWIJMeYfFWMJMUYgFWH0058fEUMB=UIGDSIFEe8fEUMB=UIGDSH01P0001M>=dXFCSM:
5dhgBQI>=dXGCSM:5ThgBQM>=dXF0011md8H@OM6647g@QQ1mdHH008001Y[>0@000Q[>000>F/h00<0
06/h00001F/h0P003FKG00T006:GGYMRUejGHYMNUf:GGYL01@0001INUf:G001JMeYfFWMJMUYgFWIJ
MeYfFWMJMUYgFWIJMeYfFWL0059GDSMFE`P0000KDSIBEe8gEUL004hGBQM>5dXGCQM:5dhGBQM>5dXG
CQM:5dhGBQM>5d7g0011md7h@OM1n47g008001M[>0D000a[>000>V/h0P001f/h0`0000EVf6KGI]MR
efKH009Ve`0AH]MVf6KG001NUV:GGYIRUejFHYMNUV:GGYIRUejFHYMNUP0F00008EIGDSIFEe8fEUMB
=UIGDSIFEe8fEUMB=Thg001>=dXGCSM:5ThgBQM>=dXFCSM:5dhgBQI>=dXGCSL004HH@OM26002000E
JcP4000AJcP003a[>003001[>6/h00M[>08000MVe`13001NUf:GGYMRUejGHYMNUf:GGYMRUejGHYMN
Uf:GGYMRU`00FWMJMUYgFWIJMeYfFWMJMUYgFWIJMeYfFWMJMUYg001FEe8fDUMB=eIGDSIBEe8gEUMB
=U9GDSMFEe8fDUMB=`00BQM>5dXGCQM:5dhGBQM>5dXGCQM:5dhGBQM>5dXG@OP00`004f/h10005F/h
000mJcP20009JcP30000AF;GI]QVefKG001RUejFHYMNUV:GGYIRUejFHYMNUV:GGYIRUejFHYMNUP00
FWIJMeYfFWMJMUYgFWIJMeYfFWMJMUYgFWIJMeYf001B=UIGDSIFEe8fEUMB=UIGDSIFEe8fEUMB=UIG
DSIFE`00CSM:5ThgBQM>=dXFCSM:5dhgBQI>=dXGCSM:5P03000@JcP5000IJcP003i[>08000][>080
000oI]L006:GGYMRUejGHYMNUf:GGYMRUejGHYMNUf:GGYMRUejGHYL005YgFWIJMeYfFWMJMUYgFWIJ
MeYfFWMJMUYgFWIJM`00DUMB=eIGDSIBEe8gEUMB=U9GDSMFEe8fDUMB=eIGDSH004XGCQM:5dhGBQM>
5dXGCQM:5dhG00@000m[>0@001i[>000=V/h0P0026/h0P002f/h100003MNUV:GGYIRUejFHYMNUV:G
GYIRUejFHYMNUV:G001JMeYfFWMJMUYgFWIJMeYfFWMJMUYgFWIJMeYfFWMJMUIG001FEe8fEUMB=UIG
DSIFEe8fEUMB=UIGDSIFEe8fEUM:5P00BQM>=dXFCSM:5`04000?JcP4000RJcP003E[>004001[>6/h
0008JcP2000>JcP60000;F:GGYMRUejGHYMNUf:GGYL005YfFWMJMUYgFWIJMeYfFWMJMUYgFWIJMeYf
FWMJMUYgFWH0058fDUMB=eIGDSIBEe8gEUMB=U9GDSMFEe8fDUMB=eIG001>5`04000>JcP5000VJcP0
03E[>004001[>6/h000:JcP2000BJcP600008EjFHYL005YgFWIJMeYfFWMJMUYgFWIJMeYfFWMJMUYg
FWIJMeYfFWL005IGDSIFEe8fEUMB=UIGDSIFEe8fEUMB=P06000>JcP4000[JcP003E[>004001[>6/h
000;JcP2000AJcP00`00JcQ[>003JcP;00003UYfFWMJMUYgFWIJMeYfFWMJMP00DSMFEe8fDUL8000@
JcP4000_JcP003E[>004001[>6/h000=JcP2000?JcP00`00JcQ[>00>JcP>000CJcP5000cJcP003I[
>08000m[>003001[>6/h00e[>003001[>6/h02][>0@003Q[>000B6/h0`0036/h00<006/hJcP09f/h
1000?6/h001:JcP00`00JcQ[>00:JcP00`00JcQ[>00RJcP50010JcP004][>0<000U[>003001[>6/h
01i[>0@004E[>000CF/h00<006/hJcP01f/h00<006/hJcP06V/h1000BF/h001>JcP30006JcP00`00
JcQ[>00EJcP5001=JcP003i[>0@000=[>08000A[>08000=[>003001[>6/h00A[>003001[>6/h015[
>0@0059[>000?V/h00<006/hJcP02F/h00@006/hJcP000=[>003001[>00000=[>003001[>6/h00e[
>0@005I[>000?f/h00<006/hJcP02f/h00<006/hJcP00V/h0P000f/h00<006/hJcP026/h1@00FV/h
0010JcP00`00JcQ[>008JcP20007JcP200000f/h001[>005JcP4001OJcP003i[>004001[>6/h0009
JcP00`00JcQ[>007JcP30002JcP4001SJcP003m[>08000Y[>0<000U[>0<006M[>000`F/h0031JcP0
0<5[>000`F/h001DJcP2001[JcP005=[>004001[>6/h001ZJcP005I[>003001[>6/h06Q[>000E6/h
0P00Jf/h001DJcP00`00JcQ[>01ZJcP005A[>0<006Y[>000\
\>"],
  ImageRangeCache->{{{0, 192.938}, {210.188, 0}} -> {-0.0355722, -0.0492671, \
0.00491568, 0.00491568}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Schnittfigur des Kegels mit einer Ebene", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ebene = 
        Plot3D[2 -  .5  x +  .1  y, {x, \(-5\), 5}, {y, \(-5\), 
            5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.46808 .07289 -5.33651 -9 ]
[.46808 .07289 .66349 0 ]
[.60856 .01769 -5.08632 -9 ]
[.60856 .01769 .91368 0 ]
[.73498 .04732 0 -6.2105 ]
[.73498 .04732 12 2.7895 ]
[.79846 .14452 0 -6.11593 ]
[.79846 .14452 12 2.88407 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.90976 .31495 0 -5.95504 ]
[.90976 .31495 6 3.04496 ]
[.95881 .39008 0 -5.88604 ]
[.95881 .39008 6 3.11396 ]
[.01852 .30014 -6 -2.77192 ]
[.01852 .30014 0 6.22808 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00516 .4486 -6 -2.89811 ]
[-0.00516 .4486 0 6.10189 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(-4)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(-2)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(2)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(4)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72272 .05198 m
.71658 .05431 L
s
[(-4)] .73498 .04732 -1 .38011 Mshowa
.78611 .14895 m
.77994 .15117 L
s
[(-2)] .79846 .14452 -1 .3591 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.89727 .31899 m
.89103 .32101 L
s
[(2)] .90976 .31495 -1 .32334 Mshowa
.94627 .39394 m
.94 .39587 L
s
[(4)] .95881 .39008 -1 .30801 Mshowa
.125 Mabswid
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.7708 .12553 m
.7671 .12688 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.9099 .3383 m
.90615 .3395 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.70593 .0263 m
.70226 .02771 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03077 .29543 m
.0369 .29308 L
s
[(0)] .01852 .30014 1 -0.38402 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(2)] .00696 .37264 1 -0.37036 Mshowa
.0072 .4442 m
.01338 .44199 L
s
[(4)] -0.00516 .4486 1 -0.35598 Mshowa
.125 Mabswid
.02795 .31328 m
.03162 .31188 L
s
.02508 .33134 m
.02877 .32995 L
s
.02219 .3496 m
.02588 .34822 L
s
.0163 .38677 m
.02 .38542 L
s
.0133 .40569 m
.017 .40435 L
s
.01027 .42483 m
.01397 .4235 L
s
.03357 .27778 m
.03724 .27636 L
s
.03634 .26033 m
.04 .2589 L
s
.00409 .46379 m
.00781 .46249 L
s
.00095 .48363 m
.00467 .48234 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.746 .757 .862 r
.37476 .78422 .39806 .80578 .43727 .78281 .41438 .76088 Metetra
.746 .757 .862 r
.41438 .76088 .43727 .78281 .47677 .75967 .4543 .73736 Metetra
.746 .757 .862 r
.4543 .73736 .47677 .75967 .51656 .73636 .49452 .71366 Metetra
.746 .757 .862 r
.49452 .71366 .51656 .73636 .55665 .71287 .53505 .68979 Metetra
.746 .757 .862 r
.53505 .68979 .55665 .71287 .59704 .68921 .57588 .66573 Metetra
.746 .757 .862 r
.57588 .66573 .59704 .68921 .63773 .66537 .61702 .64149 Metetra
.746 .757 .862 r
.61702 .64149 .63773 .66537 .67873 .64135 .65848 .61707 Metetra
.746 .757 .862 r
.65848 .61707 .67873 .64135 .72005 .61714 .70026 .59245 Metetra
.746 .757 .862 r
.70026 .59245 .72005 .61714 .76167 .59276 .74235 .56765 Metetra
.746 .757 .862 r
.74235 .56765 .76167 .59276 .80362 .56819 .78478 .54266 Metetra
.746 .757 .862 r
.78478 .54266 .80362 .56819 .84588 .54342 .82753 .51747 Metetra
.746 .757 .862 r
.82753 .51747 .84588 .54342 .88847 .51847 .87062 .49208 Metetra
.746 .757 .862 r
.87062 .49208 .88847 .51847 .93139 .49333 .91404 .4665 Metetra
.746 .757 .862 r
.91404 .4665 .93139 .49333 .97464 .46799 .95781 .44071 Metetra
.746 .757 .862 r
.35086 .76211 .37476 .78422 .41438 .76088 .3909 .73838 Metetra
.746 .757 .862 r
.3909 .73838 .41438 .76088 .4543 .73736 .43125 .71447 Metetra
.746 .757 .862 r
.43125 .71447 .4543 .73736 .49452 .71366 .47191 .69038 Metetra
.746 .757 .862 r
.47191 .69038 .49452 .71366 .53505 .68979 .51288 .6661 Metetra
.746 .757 .862 r
.51288 .6661 .53505 .68979 .57588 .66573 .55416 .64164 Metetra
.746 .757 .862 r
.55416 .64164 .57588 .66573 .61702 .64149 .59576 .61699 Metetra
.746 .757 .862 r
.59576 .61699 .61702 .64149 .65848 .61707 .63769 .59214 Metetra
.746 .757 .862 r
.63769 .59214 .65848 .61707 .70026 .59245 .67994 .56711 Metetra
.746 .757 .862 r
.67994 .56711 .70026 .59245 .74235 .56765 .72252 .54187 Metetra
.746 .757 .862 r
.72252 .54187 .74235 .56765 .78478 .54266 .76543 .51644 Metetra
.746 .757 .862 r
.76543 .51644 .78478 .54266 .82753 .51747 .80869 .49081 Metetra
.746 .757 .862 r
.80869 .49081 .82753 .51747 .87062 .49208 .85228 .46498 Metetra
.746 .757 .862 r
.85228 .46498 .87062 .49208 .91404 .4665 .89622 .43894 Metetra
.746 .757 .862 r
.89622 .43894 .91404 .4665 .95781 .44071 .94051 .4127 Metetra
.746 .757 .862 r
.32634 .73943 .35086 .76211 .3909 .73838 .36681 .7153 Metetra
.746 .757 .862 r
.36681 .7153 .3909 .73838 .43125 .71447 .4076 .69099 Metetra
.746 .757 .862 r
.4076 .69099 .43125 .71447 .47191 .69038 .4487 .66648 Metetra
.746 .757 .862 r
.4487 .66648 .47191 .69038 .51288 .6661 .49012 .64179 Metetra
.746 .757 .862 r
.49012 .64179 .51288 .6661 .55416 .64164 .53187 .61691 Metetra
.746 .757 .862 r
.53187 .61691 .55416 .64164 .59576 .61699 .57394 .59183 Metetra
.746 .757 .862 r
.57394 .59183 .59576 .61699 .63769 .59214 .61634 .56655 Metetra
.746 .757 .862 r
.61634 .56655 .63769 .59214 .67994 .56711 .65907 .54108 Metetra
.746 .757 .862 r
.65907 .54108 .67994 .56711 .72252 .54187 .70215 .5154 Metetra
.746 .757 .862 r
.70215 .5154 .72252 .54187 .76543 .51644 .74556 .48952 Metetra
.746 .757 .862 r
.74556 .48952 .76543 .51644 .80869 .49081 .78933 .46343 Metetra
.746 .757 .862 r
.78933 .46343 .80869 .49081 .85228 .46498 .83344 .43714 Metetra
.746 .757 .862 r
.83344 .43714 .85228 .46498 .89622 .43894 .87791 .41063 Metetra
.746 .757 .862 r
.87791 .41063 .89622 .43894 .94051 .4127 .92273 .38391 Metetra
.746 .757 .862 r
.30116 .71614 .32634 .73943 .36681 .7153 .34208 .6916 Metetra
.746 .757 .862 r
.34208 .6916 .36681 .7153 .4076 .69099 .38331 .66687 Metetra
.746 .757 .862 r
.38331 .66687 .4076 .69099 .4487 .66648 .42487 .64195 Metetra
.746 .757 .862 r
.42487 .64195 .4487 .66648 .49012 .64179 .46675 .61683 Metetra
.746 .757 .862 r
.46675 .61683 .49012 .64179 .53187 .61691 .50897 .59151 Metetra
.746 .757 .862 r
.50897 .59151 .53187 .61691 .57394 .59183 .55152 .56599 Metetra
.746 .757 .862 r
.55152 .56599 .57394 .59183 .61634 .56655 .59441 .54026 Metetra
.746 .757 .862 r
.59441 .54026 .61634 .56655 .65907 .54108 .63764 .51434 Metetra
.746 .757 .862 r
.63764 .51434 .65907 .54108 .70215 .5154 .68122 .4882 Metetra
.746 .757 .862 r
.68122 .4882 .70215 .5154 .74556 .48952 .72515 .46185 Metetra
.746 .757 .862 r
.72515 .46185 .74556 .48952 .78933 .46343 .76943 .43529 Metetra
.746 .757 .862 r
.76943 .43529 .78933 .46343 .83344 .43714 .81408 .40852 Metetra
.746 .757 .862 r
.81408 .40852 .83344 .43714 .87791 .41063 .85909 .38152 Metetra
.746 .757 .862 r
.85909 .38152 .87791 .41063 .92273 .38391 .90446 .35431 Metetra
.746 .757 .862 r
.27531 .69223 .30116 .71614 .34208 .6916 .31668 .66726 Metetra
.746 .757 .862 r
.31668 .66726 .34208 .6916 .38331 .66687 .35837 .6421 Metetra
.746 .757 .862 r
.35837 .6421 .38331 .66687 .42487 .64195 .40039 .61674 Metetra
.746 .757 .862 r
.40039 .61674 .42487 .64195 .46675 .61683 .44275 .59118 Metetra
.746 .757 .862 r
.44275 .59118 .46675 .61683 .50897 .59151 .48545 .56541 Metetra
.746 .757 .862 r
.48545 .56541 .50897 .59151 .55152 .56599 .52849 .53944 Metetra
.746 .757 .862 r
.52849 .53944 .55152 .56599 .59441 .54026 .57187 .51325 Metetra
.746 .757 .862 r
.57187 .51325 .59441 .54026 .63764 .51434 .61561 .48686 Metetra
.746 .757 .862 r
.61561 .48686 .63764 .51434 .68122 .4882 .65971 .46024 Metetra
.746 .757 .862 r
.65971 .46024 .68122 .4882 .72515 .46185 .70416 .43342 Metetra
.746 .757 .862 r
.70416 .43342 .72515 .46185 .76943 .43529 .74898 .40637 Metetra
.746 .757 .862 r
.74898 .40637 .76943 .43529 .81408 .40852 .79417 .3791 Metetra
.746 .757 .862 r
.79417 .3791 .81408 .40852 .85909 .38152 .83973 .3516 Metetra
.746 .757 .862 r
.83973 .3516 .85909 .38152 .90446 .35431 .88567 .32387 Metetra
.746 .757 .862 r
.24876 .66766 .27531 .69223 .31668 .66726 .29059 .64226 Metetra
.746 .757 .862 r
.29059 .64226 .31668 .66726 .35837 .6421 .33274 .61666 Metetra
.746 .757 .862 r
.33274 .61666 .35837 .6421 .40039 .61674 .37524 .59084 Metetra
.746 .757 .862 r
.37524 .59084 .40039 .61674 .44275 .59118 .41808 .56482 Metetra
.746 .757 .862 r
.41808 .56482 .44275 .59118 .48545 .56541 .46127 .53859 Metetra
.746 .757 .862 r
.46127 .53859 .48545 .56541 .52849 .53944 .50481 .51215 Metetra
.746 .757 .862 r
.50481 .51215 .52849 .53944 .57187 .51325 .54871 .48548 Metetra
.746 .757 .862 r
.54871 .48548 .57187 .51325 .61561 .48686 .59297 .4586 Metetra
.746 .757 .862 r
.59297 .4586 .61561 .48686 .65971 .46024 .63759 .4315 Metetra
.746 .757 .862 r
.63759 .4315 .65971 .46024 .70416 .43342 .68258 .40417 Metetra
.746 .757 .862 r
.68258 .40417 .70416 .43342 .74898 .40637 .72795 .37662 Metetra
.746 .757 .862 r
.72795 .37662 .74898 .40637 .79417 .3791 .77369 .34883 Metetra
.746 .757 .862 r
.77369 .34883 .79417 .3791 .83973 .3516 .81982 .32081 Metetra
.746 .757 .862 r
.81982 .32081 .83973 .3516 .88567 .32387 .86634 .29256 Metetra
.746 .757 .862 r
.22148 .64243 .24876 .66766 .29059 .64226 .26377 .61657 Metetra
.746 .757 .862 r
.26377 .61657 .29059 .64226 .33274 .61666 .30641 .5905 Metetra
.746 .757 .862 r
.30641 .5905 .33274 .61666 .37524 .59084 .34939 .56422 Metetra
.746 .757 .862 r
.34939 .56422 .37524 .59084 .41808 .56482 .39272 .53773 Metetra
.746 .757 .862 r
.39272 .53773 .41808 .56482 .46127 .53859 .43642 .51102 Metetra
.746 .757 .862 r
.43642 .51102 .46127 .53859 .50481 .51215 .48047 .48408 Metetra
.746 .757 .862 r
.48047 .48408 .50481 .51215 .54871 .48548 .52489 .45693 Metetra
.746 .757 .862 r
.52489 .45693 .54871 .48548 .59297 .4586 .56968 .42955 Metetra
.746 .757 .862 r
.56968 .42955 .59297 .4586 .63759 .4315 .61484 .40193 Metetra
.746 .757 .862 r
.61484 .40193 .63759 .4315 .68258 .40417 .66038 .37409 Metetra
.746 .757 .862 r
.66038 .37409 .68258 .40417 .72795 .37662 .70631 .34601 Metetra
.746 .757 .862 r
.70631 .34601 .72795 .37662 .77369 .34883 .75262 .31769 Metetra
.746 .757 .862 r
.75262 .31769 .77369 .34883 .81982 .32081 .79934 .28914 Metetra
.746 .757 .862 r
.79934 .28914 .81982 .32081 .86634 .29256 .84644 .26033 Metetra
.746 .757 .862 r
.19343 .61648 .22148 .64243 .26377 .61657 .2362 .59016 Metetra
.746 .757 .862 r
.2362 .59016 .26377 .61657 .30641 .5905 .27933 .56361 Metetra
.746 .757 .862 r
.27933 .56361 .30641 .5905 .34939 .56422 .3228 .53685 Metetra
.746 .757 .862 r
.3228 .53685 .34939 .56422 .39272 .53773 .36664 .50987 Metetra
.746 .757 .862 r
.36664 .50987 .39272 .53773 .43642 .51102 .41085 .48266 Metetra
.746 .757 .862 r
.41085 .48266 .43642 .51102 .48047 .48408 .45543 .45522 Metetra
.746 .757 .862 r
.45543 .45522 .48047 .48408 .52489 .45693 .50038 .42755 Metetra
.746 .757 .862 r
.50038 .42755 .52489 .45693 .56968 .42955 .54571 .39965 Metetra
.746 .757 .862 r
.54571 .39965 .56968 .42955 .61484 .40193 .59143 .37151 Metetra
.746 .757 .862 r
.59143 .37151 .61484 .40193 .66038 .37409 .63753 .34313 Metetra
.746 .757 .862 r
.63753 .34313 .66038 .37409 .70631 .34601 .68404 .31451 Metetra
.746 .757 .862 r
.68404 .31451 .70631 .34601 .75262 .31769 .73094 .28564 Metetra
.746 .757 .862 r
.73094 .28564 .75262 .31769 .79934 .28914 .77824 .25652 Metetra
.746 .757 .862 r
.77824 .25652 .79934 .28914 .84644 .26033 .82596 .22715 Metetra
.746 .757 .862 r
.16459 .5898 .19343 .61648 .2362 .59016 .20785 .56299 Metetra
.746 .757 .862 r
.20785 .56299 .2362 .59016 .27933 .56361 .25147 .53596 Metetra
.746 .757 .862 r
.25147 .53596 .27933 .56361 .3228 .53685 .29546 .50869 Metetra
.746 .757 .862 r
.29546 .50869 .3228 .53685 .36664 .50987 .33981 .4812 Metetra
.746 .757 .862 r
.33981 .4812 .36664 .50987 .41085 .48266 .38455 .45348 Metetra
.746 .757 .862 r
.38455 .45348 .41085 .48266 .45543 .45522 .42966 .42552 Metetra
.746 .757 .862 r
.42966 .42552 .45543 .45522 .50038 .42755 .47516 .39732 Metetra
.746 .757 .862 r
.47516 .39732 .50038 .42755 .54571 .39965 .52105 .36888 Metetra
.746 .757 .862 r
.52105 .36888 .54571 .39965 .59143 .37151 .56733 .34019 Metetra
.746 .757 .862 r
.56733 .34019 .59143 .37151 .63753 .34313 .61401 .31125 Metetra
.746 .757 .862 r
.61401 .31125 .63753 .34313 .68404 .31451 .6611 .28207 Metetra
.746 .757 .862 r
.6611 .28207 .68404 .31451 .73094 .28564 .7086 .25263 Metetra
.746 .757 .862 r
.7086 .25263 .73094 .28564 .77824 .25652 .75652 .22293 Metetra
.746 .757 .862 r
.75652 .22293 .77824 .25652 .82596 .22715 .80486 .19297 Metetra
.746 .757 .862 r
.13493 .56235 .16459 .5898 .20785 .56299 .17868 .53504 Metetra
.746 .757 .862 r
.17868 .53504 .20785 .56299 .25147 .53596 .22281 .50749 Metetra
.746 .757 .862 r
.22281 .50749 .25147 .53596 .29546 .50869 .26731 .47971 Metetra
.746 .757 .862 r
.26731 .47971 .29546 .50869 .33981 .4812 .3122 .4517 Metetra
.746 .757 .862 r
.3122 .4517 .33981 .4812 .38455 .45348 .35747 .42344 Metetra
.746 .757 .862 r
.35747 .42344 .38455 .45348 .42966 .42552 .40313 .39494 Metetra
.746 .757 .862 r
.40313 .39494 .42966 .42552 .47516 .39732 .44919 .36619 Metetra
.746 .757 .862 r
.44919 .36619 .47516 .39732 .52105 .36888 .49564 .33719 Metetra
.746 .757 .862 r
.49564 .33719 .52105 .36888 .56733 .34019 .54251 .30793 Metetra
.746 .757 .862 r
.54251 .30793 .56733 .34019 .61401 .31125 .58978 .27842 Metetra
.746 .757 .862 r
.58978 .27842 .61401 .31125 .6611 .28207 .63748 .24865 Metetra
.746 .757 .862 r
.63748 .24865 .6611 .28207 .7086 .25263 .68559 .21862 Metetra
.746 .757 .862 r
.68559 .21862 .7086 .25263 .75652 .22293 .73413 .18832 Metetra
.746 .757 .862 r
.73413 .18832 .75652 .22293 .80486 .19297 .78311 .15775 Metetra
.746 .757 .862 r
.10439 .53411 .13493 .56235 .17868 .53504 .14866 .50627 Metetra
.746 .757 .862 r
.14866 .50627 .17868 .53504 .22281 .50749 .19331 .4782 Metetra
.746 .757 .862 r
.19331 .4782 .22281 .50749 .26731 .47971 .23834 .44988 Metetra
.746 .757 .862 r
.23834 .44988 .26731 .47971 .3122 .4517 .28376 .42132 Metetra
.746 .757 .862 r
.28376 .42132 .3122 .4517 .35747 .42344 .32959 .39251 Metetra
.746 .757 .862 r
.32959 .39251 .35747 .42344 .40313 .39494 .37581 .36344 Metetra
.746 .757 .862 r
.37581 .36344 .40313 .39494 .44919 .36619 .42244 .33412 Metetra
.746 .757 .862 r
.42244 .33412 .44919 .36619 .49564 .33719 .46948 .30454 Metetra
.746 .757 .862 r
.46948 .30454 .49564 .33719 .54251 .30793 .51694 .2747 Metetra
.746 .757 .862 r
.51694 .2747 .54251 .30793 .58978 .27842 .56482 .24459 Metetra
.746 .757 .862 r
.56482 .24459 .58978 .27842 .63748 .24865 .61313 .21421 Metetra
.746 .757 .862 r
.61313 .21421 .63748 .24865 .68559 .21862 .66187 .18356 Metetra
.746 .757 .862 r
.66187 .18356 .68559 .21862 .73413 .18832 .71106 .15264 Metetra
.746 .757 .862 r
.71106 .15264 .73413 .18832 .78311 .15775 .76069 .12143 Metetra
.746 .757 .862 r
.07295 .50502 .10439 .53411 .14866 .50627 .11774 .47665 Metetra
.746 .757 .862 r
.11774 .47665 .14866 .50627 .19331 .4782 .16292 .44803 Metetra
.746 .757 .862 r
.16292 .44803 .19331 .4782 .23834 .44988 .2085 .41915 Metetra
.746 .757 .862 r
.2085 .41915 .23834 .44988 .28376 .42132 .25447 .39002 Metetra
.746 .757 .862 r
.25447 .39002 .28376 .42132 .32959 .39251 .30086 .36064 Metetra
.746 .757 .862 r
.30086 .36064 .32959 .39251 .37581 .36344 .34766 .33099 Metetra
.746 .757 .862 r
.34766 .33099 .37581 .36344 .42244 .33412 .39487 .30108 Metetra
.746 .757 .862 r
.39487 .30108 .42244 .33412 .46948 .30454 .44251 .27089 Metetra
.746 .757 .862 r
.44251 .27089 .46948 .30454 .51694 .2747 .49058 .24044 Metetra
.746 .757 .862 r
.49058 .24044 .51694 .2747 .56482 .24459 .53908 .20971 Metetra
.746 .757 .862 r
.53908 .20971 .56482 .24459 .61313 .21421 .58802 .17871 Metetra
.746 .757 .862 r
.58802 .17871 .61313 .21421 .66187 .18356 .63741 .14741 Metetra
.746 .757 .862 r
.63741 .14741 .66187 .18356 .71106 .15264 .68726 .11584 Metetra
.746 .757 .862 r
.68726 .11584 .71106 .15264 .76069 .12143 .73756 .08397 Metetra
.746 .757 .862 r
.04057 .47507 .07295 .50502 .11774 .47665 .08589 .44613 Metetra
.746 .757 .862 r
.08589 .44613 .11774 .47665 .16292 .44803 .13161 .41694 Metetra
.746 .757 .862 r
.13161 .41694 .16292 .44803 .2085 .41915 .17774 .38749 Metetra
.746 .757 .862 r
.17774 .38749 .2085 .41915 .25447 .39002 .22429 .35777 Metetra
.746 .757 .862 r
.22429 .35777 .25447 .39002 .30086 .36064 .27125 .32779 Metetra
.746 .757 .862 r
.27125 .32779 .30086 .36064 .34766 .33099 .31863 .29753 Metetra
.746 .757 .862 r
.31863 .29753 .34766 .33099 .39487 .30108 .36645 .26701 Metetra
.746 .757 .862 r
.36645 .26701 .39487 .30108 .44251 .27089 .4147 .2362 Metetra
.746 .757 .862 r
.4147 .2362 .44251 .27089 .49058 .24044 .46339 .20511 Metetra
.746 .757 .862 r
.46339 .20511 .49058 .24044 .53908 .20971 .51253 .17374 Metetra
.746 .757 .862 r
.51253 .17374 .53908 .20971 .58802 .17871 .56213 .14208 Metetra
.746 .757 .862 r
.56213 .14208 .58802 .17871 .63741 .14741 .61218 .11012 Metetra
.746 .757 .862 r
.61218 .11012 .63741 .14741 .68726 .11584 .6627 .07786 Metetra
.746 .757 .862 r
.6627 .07786 .68726 .11584 .73756 .08397 .71369 .04531 Metetra
.746 .757 .862 r
.0072 .4442 .04057 .47507 .08589 .44613 .05307 .41468 Metetra
.746 .757 .862 r
.05307 .41468 .08589 .44613 .13161 .41694 .09934 .3849 Metetra
.746 .757 .862 r
.09934 .3849 .13161 .41694 .17774 .38749 .14604 .35484 Metetra
.746 .757 .862 r
.14604 .35484 .17774 .38749 .22429 .35777 .19316 .32452 Metetra
.746 .757 .862 r
.19316 .32452 .22429 .35777 .27125 .32779 .24071 .29392 Metetra
.746 .757 .862 r
.24071 .29392 .27125 .32779 .31863 .29753 .2887 .26303 Metetra
.746 .757 .862 r
.2887 .26303 .31863 .29753 .36645 .26701 .33713 .23187 Metetra
.746 .757 .862 r
.33713 .23187 .36645 .26701 .4147 .2362 .38601 .20041 Metetra
.746 .757 .862 r
.38601 .20041 .4147 .2362 .46339 .20511 .43534 .16866 Metetra
.746 .757 .862 r
.43534 .16866 .46339 .20511 .51253 .17374 .48514 .13662 Metetra
.746 .757 .862 r
.48514 .13662 .51253 .17374 .56213 .14208 .5354 .10427 Metetra
.746 .757 .862 r
.5354 .10427 .56213 .14208 .61218 .11012 .58613 .07162 Metetra
.746 .757 .862 r
.58613 .07162 .61218 .11012 .6627 .07786 .63735 .03866 Metetra
.746 .757 .862 r
.63735 .03866 .6627 .07786 .71369 .04531 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(-4)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(-2)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(2)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(4)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jA000`40O003h00Oof/h8F/h003oJcPQ
JcP00:m[>0<006i[>000/6/h00<006/hJcP0KF/h002]JcP5001^JcP00:e[>004001[>6/h000EJcP2
001HJcP00:i[>003001[>00001=[>0800003JcP0000005M[>000[f/h0P0046/h0`000V/h1000EV/h
002oJcP20004JcP01@00Ga/005lK0000EV/h002lJcP30004JcP200001UkkG_X005kjJcP005E[>000
^F/h0`000V/h00d006/hJcQ[>000F_YO6e[jGa/005lKF_X0001EJcP00;M[>08000M[>080000:G_YN
nekjG_]NnP00G_YNnf/h001DJcP00;A[>0<000Q[>00<001O6e[jGa]JnUlKF_YO6`00Ga]JnUlK0P00
Df/h002bJcP20009JcP2000035kkG_YNnekjG_]NnUkkG_X005kjG_]NnP8005=[>000[f/h0`000V/h
00<006/hJcP01F/h010005[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnP8000m[>0<0041[>000
[F/h0P002f/h0P00015NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnf/h008000m[>003001[
>6/h03m[>000ZV/h0`0036/h01@005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK
0P0036/h1@00@6/h0025JcP4000NJcP3000=JcP200005Ekk001NnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNn`00G_]NnUkkG_Y[>0020005JcP40002JcP01000JcQ[>000@F/h0025JcP00`00JcQ[>00MJcP2
0003JcP00`00JcQ[>009JcP06`00F_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO
6e[jGa]JnP00JcP0000;JcP00`00JcP00011JcP008I[>003001[>6/h01U[>0<000m[>080000FG_YN
nekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_/2000015kj000000002f/h0P00
@F/h0027JcP00`00JcQ[>00FJcP2000AJcP07`00Ga]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlK
F_YO6e[jGa]JnP00F_YO6`00Ga]JnUlK001[>00004i[>000QF/h00@006/hJcP001A[>0@0011[>080
000EG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkk00<00008G_]NnUkkG_YN
n`00JcP004e[>000QV/h0P004f/h0P004V/h0P00021JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lK
F_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlK0P00CF/h002HJcP3000CJcP06000G_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNn`<00009G_]NnUkkG_YNnekj
G_]NnV/h008004a[>000UV/h0P0056/h0P0001IO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nP00F_YO6e[jGa]JnP80000?Ga]JnP00F_YO6e[jGa]JnUlKF_YO6e[j001[>00004][>000Tf/h1000
56/h02P005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_X005kjG_]N
nUkk001NnekjG_]NnUkkG_YNnekjG_]NnP8004][>000T6/h0`005V/h0P0001IJnP00F_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`80000AF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlK
F_YO6e[jGa]JnP030019JcP008i[>08001Q[>00/001NnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNn`80
04Y[>000Rf/h0`0066/h0P0001IO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnP80000EGa/005lKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK008004U[>000
RF/h0P000V/h00<006/hJcP05F/h02h005kjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_X005kjG_]NnP00G_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnP800003
G_/0000004Q[>000QV/h0`0016/h00<006/hJcP04f/h0P0001IJnUlKF_YO6e[jGa]JnUlKF_X005[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`80000IF_YO6e[jGa]JnP00F_YO6e[jGa]JnP00F_YO6e[jGa]J
nUlKF_YO6e[j001JnUlKF_X00P00B6/h0024JcP2000KJcP20000;EkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_X005kj
G_]NnUkkG_YNn`0200001EkjG_]NnUkkG_X00P00Af/h001QJcP2000NJcP3000LJcP06000F_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnP80000NGa]JnUlKF_YO6e[jGa]J
nUlKF_X005[jGa]JnUlK001O6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[j0P00AV/h001PJcP01000
JcQ[>0006V/h0`000V/h00<006/hJcP066/h0P0001INnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNn`00G_]NnUkkG_YNn`80000EG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnP00G_YN
nekj00800009G_]NnUkkG_YNnekjG_]NnUkk00<004E[>000H6/h00@006/hJcP001Q[>08001m[>00^
001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlK001O6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6`00Ga/2000035[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6`8004E[>000H6/h00@006/hJcP001E[>0<001m[>080000FG_/005kkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_]NnP00G_X2000055kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/0
05kkG_X200004EkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X006/h0000A6/h001PJcP01000JcQ[
>0004f/h10007f/h02h005[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnP80000@Ga]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X20014JcP0065[>080015[>0<0025[>080000FG_YNnekjG_]N
nP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/20000:Ekj001NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_X00P00@f/h001bJcP2000SJcP0;P00Ga]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6`00Ga]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0P0001MJ
nP00001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001[>000049[>000Kf/h0`008f/h
0P0001INnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnP80000IG_]NnUkk
G_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_/00P00019NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/20012JcP006a[>0<0009[>003001[>6/h01m[>080000]
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlK
F_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0080000FGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_X200000elK00000011JcP006Y[>08002I[>00H001NnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkk0P0001eNnUkkG_YNnekjG_]NnUkkG_YN
n`00G_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekj0080000EG_]NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnP00G_YNnekj001[>00000e[>0@002m[>000If/h0`009V/h0P0001IO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnP80000EGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[j001JnUlKF_YO6e[jGa]JnUlK00800008F_YO6e[jGa]JnUlKF_YO6`80000<F_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlK0P0000EJnUlKF_YO6e[j008000e[>003001[>6/h031[>000IF/h0`009f/h
02h005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_X005kjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnP80000RG_]NnUkkG_YNnekjG_]NnUkkG_X0
05kj001NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_/006/h000=JcP00`00JcQ[>00_
JcP0069[>0<000=[>003001[>6/h029[>080000FF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6`00Ga/20000;E[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]J
nP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`00Ga]JnUlKF_YO6e[jGa]JnP02000035lKF_YO
6e[jGa]JnUlKF_YO6`00JcP000E[>0@000A[>003001[>6/h02i[>000H6/h0P00:V/h02h005kkG_YN
n`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkk001Nn`80000FG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj
G_/005kkG_YNnekjG_/2000035kjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`8000][>004001[>6/h000_
JcP003a[>0@001e[>0<002Y[>080000FGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_X20000?elK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa/005lKF_YO6`00Ga]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnP00JcP0000;JcP2000`JcP003a[>003001[>6/h01a[>080009[>003001[>6/h
02M[>00G001NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`0200005Ekj
G_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP0200005Ukk001NnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekj001NnUkkG_X005kj0P00011NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnP<003a[>000?F/h00<006/hJcP066/h0`00;6/h0P0005]JnUlKF_YO6e[jGa]JnUlKF_YO
6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_X005[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_X0
05[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00JcP0000lJcP003I[>0@000A[>003
001[>6/h01A[>0<002e[>080000FG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]N
nUkkG_X200005EkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`0200005Ukj
G_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kk0P0001MNnP00G_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001[>00003][>000?6/h00@006/hJcP001=[>0<002i[
>00G001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6`020000;E[jGa]J
nUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[j001J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP02000055lKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_X2000015lK001[>000>V/h000mJcP2000AJcP30003JcP00`00JcQ[>00YJcP20000
5EkjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnP0200005UkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekj0P0001INnekjG_]NnUkkG_YNnekjG_]NnP00
G_YNnekjG_]NnUkkG_YNnekjG_]NnP80000KG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnP00G_YNnekj001[>00003Y[>000CV/h0P00<F/h01H005lKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlK001O6`80000FF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/0
05lKF_YO6e[jGa/200005U[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlK
0P0001AJnP00F_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0P0000QJnUlKF_YO6e[j
001[>000>F/h001;JcP3000aJcP20000A5kk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNn`00G_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_X200007ekkG_YNn`00G_]NnUkk
G_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_/006/h008003Q[>000BF/h
0P000V/h00<006/hJcP0;V/h01H005[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnP80000FGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X200005ElK
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6`0200005E[jGa]JnUlKF_X005[j
Ga]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnP02000035lKF_YO6e[jGa]JnUlKF_YO6`00JcP003Q[
>000AV/h0`00<f/h0P0004=NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X0
05kjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnP0200005EkkG_YNnekjG_]NnUkk001NnekjG_]N
nUkkG_YNn`00G_]NnUkkG_YNn`0200003ekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00JcP0000gJcP0
04=[>0<003E[>00F001O6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/20000
5U[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0P0003aJnP00F_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[j
Ga]JnUlKF_YO6`00Ga]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0002JcP00`00JcQ[
>00dJcP0045[>0<003E[>0800013G_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]N
nUkk001NnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_/0
05kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/00P0001ENnP00G_YNnekjG_]NnUkkG_YN
n`00G_]NnUkkG_YNnekjG_]NnP00G_X00P0001=NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nP00JcP0000fJcP003i[>0<000=[>080035[>080000EF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O
6e[jGa]JnUlKF_YO6e[j0080000FGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]J
nUlKF_X20000@5lKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlK
001O6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6`000V/h00<006/hJcP0<f/h000LJcP3000MJcP2000hJcP05P00G_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkk0P0001INnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnP00G_YNnekjG_]NnUkkG_YNn`80000EG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekj
G_]NnUkkG_YNnekj0080000EG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkk
0080000EG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00009[>003001[>6/h
039[>0007F/h00<006/hJcP06F/h0`00>6/h0P00071O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlK001O6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[j
Ga/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[j
Ga]JnUlK001O6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6`00Ga]JnUlK001O6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnP800004Ga/00000000dJcP001Y[>0D001Q[>08000=[>003001[>6/h03A[
>00F001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_X200005UkkG_YNnekj
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekj0P0001ENnekjG_]NnUkkG_YNnekjG_]N
nUkkG_X005kjG_]NnUkkG_YNnekjG_/00P0001ENnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YN
n`00G_]NnUkkG_X00P0001=NnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`020000
15kjG_]NnP000V/h00<006/hJcP0<F/h000DJcP40002JcP01000JcQ[>0005V/h0`00>V/h0P0002aJ
nP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lK0P0001EJnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_X005[jGa]JnUlKF_X00P0001EO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_X005[j
Ga/00P0001aJnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlK
F_X0009[>003001[>6/h031[>0006f/h00<006/h000056/h0P00?6/h01H005kkG_YNnekj001NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`80001IG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YN
nekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk001Nn`00G_]NnUkkG_YN
nekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnP0200002ekkG_YNnekjG_]NnUkkG_X006/h0000
<V/h000LJcP2000AJcP300000f/h001[>00iJcP20000;5lKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_X200005ElK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`0200005E[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnP0200004elKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnP00F_YO6e[jGa]JnUlK0080000;F_YO6e[jGa]JnUlKF_YO6e[jGa/00002JcP00`00JcQ[
>00_JcP002a[>0<003i[>01K001NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNn`00G_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnP00
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNn`00G_/00P0001=NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj
G_]NnP0200003UkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk0002JcP00`00JcQ[>00^JcP002Y[>080
03m[>080000EF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j0080000EGa]J
nUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0080000EF_YO6e[jGa]JnP00F_YO
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0080000YGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlK001O6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`020000
45[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0`0026/h0P009V/h000WJcP5000mJcP20000
FUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]N
nUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nP80000WG_/005kkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnP00009[>003001[>6/h00A[>004001[>6/h000UJcP002E[>080
045[>00G001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6`0200005E[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnP0200005ElKF_YO6e[jGa]JnUlK
F_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6`02000055[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa/200004e[jGa]JnP00F_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0080
000GGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00JcP00006JcP01000JcQ[
>0009F/h000RJcP30011JcP20000;5kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj
G_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_/200005EkjG_]N
nUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnP020000?ekkG_YNnekjG_]NnUkkG_X0
05kjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekj001NnP00G_YNnekjG_]NnUkkG_YN
nekjG_]NnP00G_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`02000015kj001[
>0001F/h00@006/hJcP002E[>00086/h0`00@V/h01L005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_X005[j00800012Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[j
Ga]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnP00F_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[j0P0000QO6e[jGa]JnUlKF_YO6e[j0P00
00UO6e[jGa]JnUlKF_YO6e[jGa/00P0001UJnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlK001O6e[jGa/00002JcP00`00JcQ[>002JcP01000JcQ[>0009F/h000MJcP30003JcP00`00
JcQ[>00mJcP20000;5kk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_X200005EkkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNn`02000055kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
001NnUkkG_YNnekjG_/200002UkjG_]NnUkkG_YNnekjG_]NnUkk0P0000MNnUkkG_YNnekjG_]NnP02
00007EkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNn`00
JcP00P0016/h0P009V/h000JJcP30015JcP05`00F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa/00P0002]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnP02000055lKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X20000:UlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlK001O6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]J
nP800006Ga]JnUlKF_YO6e[j0P0000=[>000JcP0:f/h000HJcP20016JcP20000;5kjG_]NnUkkG_X0
05kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnP00G_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_/20000:Ukj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001Nn`80000>G_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNn`<00003G_]NnUkk0080000PG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
001NnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_X0009[>003001[>6/h02U[>0005F/h
0`000V/h00<006/hJcP0@F/h0P0001IO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnP80000[Ga]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[j
Ga/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/00P00029JnP00F_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`<00004Ga]J
nP00F_X200005ElKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6`0200003U[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_X006/h000[JcP001=[>08004Q[>01J001NnUkkG_YNnekjG_]NnUkk
G_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
001NnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0P0000]Nn`00G_]NnUkkG_YN
nekjG_]NnUkk00<00005G_]NnUkkG_YNn`0200009EkjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkkG_YNn`00G_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00009[>003001[>6/h02Q[
>0004F/h0P00B6/h0P0001IJnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO
6`80000EF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j0080000DGa]JnUlK
F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP80000PGa]JnUlKF_YO6`00Ga]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[j001JnUlKF_YO6e[jGa]JnP800007Ga]JnUlKF_YO6e[j
Ga/0100001=JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnP02000045lKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`000V/h00<006/hJcP09f/h000AJcP20016JcP200005UkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekj0P0004aNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekj
G_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj
G_]NnUkkG_X005kjG_]NnP<0000bG_YNnekjG_]NnUkkG_YNn`00G_]NnUkk001NnekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X0
009[>08002Q[>0004F/h00<006/h0000A6/h02l005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6`00Ga]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]J
nUlK0080000DF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6`80000DF_YO6e[j
Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6`800007F_YO6e[jGa]JnUlKF_X00`00021J
nUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlK0P0001EJnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00JcP00P00:6/h000A
JcP01000JcQ[>000@F/h0P0001INnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
001Nn`80000[G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_/005kkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_X00P0001aNnekjG_]NnUkkG_YNnekjG_]N
nUkkG_X005kjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnP<0000;G_X005kjG_]NnUkkG_YNnekj
G_]NnP02000055kkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X200004ekkG_YN
n`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk00800005G_X006/hJcP0000WJcP0011[>003
001[>6/h009[>003001[>6/h03e[>00_001O6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnP02
0000:UlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_X005[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnP800004Ga]JnUlKF_X30000=e[jGa]JnUlK001O6e[j
Ga]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[j
Ga]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j00800004Ga]JnUlK0002JcP00`00JcQ[
>00UJcP0011[>003001[>6/h00=[>003001[>6/h03Y[>080000FG_]NnUkkG_YNn`00G_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_X20000:ekk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kk0080000I
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekj001NnUkkG_X00`0000iNnUkk
G_YNnekjG_]NnUkk001NnekjG_]NnUkk0P0001ANnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YN
nekjG_]NnUkk0P0001]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekj
G_]NnUkk00000V/h00<006/hJcP096/h000@JcP20005JcP00`00JcQ[>00hJcP0;`00F_YO6e[jGa]J
nUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa/005lKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/00P0002YJnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga/200008U[j
Ga/00000F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlK0P0000EJnUlKF_YO6e[j0080000CGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO
6e[jGa/00P0000QJnUlKF_YO6e[jGa]JnP000f/h00<006/hJcP08f/h000@JcP00`00JcQ[>005JcP2
000fJcP200005UkjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkk0P0001EN
nUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X00P0001ANnekjG_]NnP00G_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0P0001MNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_/005kk00<0000@G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_X20000
4ekkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkk0080000CG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkk001NnekjG_]NnUkkG_X00P0000aNnekjG_]NnUkkG_YNnekjG_]NnP00JcP3000TJcP0
011[>003001[>6/h00M[>003001[>6/h035[>080000FGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/0
05lKF_YO6e[jGa]JnUlKF_X20000@UlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[j001JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK
001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP@0000TGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j100001=O6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6`0200003E[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6`0000=[>003001[>6/h029[>00046/h00<006/hJcP026/h00<006/hJcP0;f/h02l005kjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]N
nUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkk0080000DG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YN
nekjG_]NnUkkG_YNn`80000DG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`<0
000CG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/00P0001=NnP00G_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP0200004UkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekj001NnP80000@G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk0003JcP00`00JcQ[>00QJcP0
00m[>003001[>6/h00Y[>003001[>6/h02a[>080000FF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnP00F_YO6e[jGa/200005E[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[j
Ga]JnP02000055lKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_X200004elKF_YO
6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlK00@0000XF_YO6e[jGa]JnP00F_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/2
00009U[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[j0003JcP00`00JcQ[>00QJcP000m[>0<000][>003001[>6/h02Y[>00G
001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnP0200005EkkG_YNnekj
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`020000:5kjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_/005kkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkk
1@0001ANnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekj0P0001MNnekjG_]NnUkk
001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkk0080000>G_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNn`80000DG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X000=[>003
001[>6/h021[>0003f/h00<006/hJcP036/h00<006/hJcP09f/h0P0002aO6`00Ga]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_X005[j0P0001EO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa/0
0P00011JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6`<0000GGa]JnP00F_YO6e[jGa]JnUlK
F_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6`0200004e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j
Ga]JnUlKF_YO6e[j00800005Ga]JnUlKF_YO6`02000085[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00
Ga]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/200000e[j001[>002JcP00`00JcQ[
>00OJcP000Q[>08000E[>003001[>6/h00e[>003001[>6/h02E[>00G001NnUkkG_YNn`00G_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`020000:ekj001NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj
0080000@G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X200000ekkG_YNn`020000:5kjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekj001N
nUkkG_YNnekjG_]NnUkk0P0000QNnUkkG_YNnekjG_]NnUkk0P0000UNnUkkG_YNnekjG_]NnUkkG_X0
0P0001YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkJcP006/h0P00
1f/h10005V/h0007JcP01000JcQ[>00016/h00<006/hJcP03V/h00<006/hJcP08f/h02d005[jGa]J
nUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnP00F_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/00P0002EJnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP0300000e[j001JnP020000
55lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X200007UlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnP00F_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnP800007Ga]JnUlKF_YO
6e[jGa/00P0001=JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnP0200001UlKF_YO
6e[jGa/000=[>003001[>6/h00A[>003001[>6/h01M[>0001f/h00@006/hJcP000A[>003001[>6/h
00m[>003001[>6/h021[>0800012G_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_/005kkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_X0
05kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk0P0000eNnP00G_YNnekjG_]NnUkkG_YNnekj
G_]NnP0300006UkjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00
G_/200004ekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekj0080000<G_]NnUkkG_YN
nekjG_]NnUkkG_YNnekj0P0001UNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekj
G_]NnUkkG_YNn`0200002EkjG_]NnUkkG_YNnekjG_/00003JcP00`00JcQ[>004JcP00`00JcQ[>00F
JcP000M[>004001[>6/h0004JcP2000AJcP00`00JcQ[>00NJcP05`00Ga]JnUlKF_YO6e[jGa]JnUlK
F_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_X00P0001AO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[j0P00029O6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/0
05lKF_YO6e[j001JnUlKF_YO6e[jGa]JnP<00006F_YO6e[jGa]JnUlK0P0002QJnP00F_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlK001O6`80000?F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0080000TGa]JnP00001O6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`00
0V/h00<006/hJcP01F/h00<006/hJcP05F/h0007JcP01000JcQ[>0000f/h00<006/hJcP04V/h00<0
06/hJcP06f/h0P0002]NnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnP00
G_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNn`0200005EkjG_]NnUkkG_YNnekj
G_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnP0200002UkkG_YNnekjG_]NnP00G_YNnekj0`0001eN
nUkkG_YNnekjG_]NnUkk001NnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0080
000WG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_/005kk0080000CG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001N
nUkkG_X00P0000iNnekjG_]NnUkkG_YNnekjG_]NnUkkG_Y[>0000V/h00<006/hJcP00V/h00@006/h
JcP001I[>00026/h0P0016/h00<006/hJcP04f/h00<006/hJcP06F/h01L005[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlK0080000ZF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
001O6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlK
0P0000UJnUlKF_YO6e[jGa]JnUlKF_X00`0000UJnUlKF_YO6e[jGa]JnUlKF_X00P0002QO6e[jGa]J
nUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnP80000CGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/00P00
019JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga/2000045[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnP000V/h0P0016/h0P005f/h000>JcP00`00JcQ[>00DJcP00`00JcQ[>00FJcP2
0000:ekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk001NnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekj0080000OG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_/005kkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/00`0000UNnekjG_]NnUkkG_YNnekj
G_/00P0001ANnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkk0P0002MNnUkkG_YN
nekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_X00P0002INn`00001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0P0000=[>000JcP076/h000>JcP00`00JcQ[
>00EJcP00`00JcQ[>00DJcP05`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nP00F_X00P0001=O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`0200005E[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnP0200001elKF_YO6e[jGa]JnUlK00<0
000PGa]JnUlK001O6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO
6e[jGa]JnP80000CGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa/00P0001QJnUlK
F_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa/200003E[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[j0080000AGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`020000
1E[j001[>6/h000076/h000>JcP2000GJcP2000BJcP20000@Ekk001NnekjG_]NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/00P0000INnUkkG_YN
nekjG_/3000035kkG_YNnekjG_]NnUkk001NnekjG_]NnP80000XG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_/005kkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_X2
00004ekkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkk0080000BG_YNnekjG_]NnP00
G_X005kjG_]NnUkkG_YNnekjG_]NnUkk0P0001MNnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_/005kkG_YNn`0000=[>003001[>6/h01U[>0003V/h00<006/hJcP066/h00<006/hJcP03V/h
01L005[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0080000CF_X005[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X00P0001]O6`00Ga]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa/00`0000eO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
001O6`02000055[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa/200009e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]J
nUlKF_YO6e[jGa]JnP02000025lKF_YO6e[jGa]JnUlKF_X2000025lKF_YO6e[jGa]JnUlKF_X20000
4UlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnP800006Ga]JnUlKF_YO6`000V/h00<0
06/hJcP06F/h000>JcP00`00JcQ[>00IJcP00`00JcQ[>00;JcP20000@EkjG_]NnUkkG_YNn`00G_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]N
nUkkG_YNnekj001NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X00P0000=N
n`00G_/00`0002ANnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnP00G_X200004ekkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00
G_]NnUkk0080000OG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_X005kjG_]NnUkk
G_YNnekjG_]NnUkkG_X00P0000ENnekjG_]NnUkk0080000BG_YNnekjG_]NnUkkG_YNnekj001NnUkk
G_YNnekjG_]NnUkk0P0000QNnUkkG_YNnekjG_]NnP000f/h00<006/hJcP066/h000=JcP00`00JcQ[
>00KJcP00`00JcQ[>008JcP200005UlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[j0P0002eO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO
6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa/00`00011O6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnP80000XGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X200004elKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlK0080000=F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X0
0P0002MO6e[j000005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlK001O6e[jGa]J
nUlKF_YO6e[jGa]JnP00JcP006/h00006F/h000=JcP00`00JcQ[>00LJcP00`00JcQ[>006JcP05`00
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/00P0001ANnUkkG_YNnekj
G_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkk0P0001ANnUkkG_YNnekjG_]NnUkk001NnekjG_]N
nUkkG_YNnekjG_]NnUkk0P0002YNnP00001NnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_X005kjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/200009ekj001NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekj001NnP0200003ekkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`0400004ekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekj0080000<G_]NnUkkG_YNnekjG_]NnUkkG_YNn`000f/h
00<006/hJcP05f/h000=JcP2000NJcP00`00JcQ[>003JcP20000@E[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa/005lKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlK
F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_X01@00019JnUlK
F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/20000:5[jGa]JnUlKF_X005[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0P00
02IJnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlK0P00019JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga/2
00003e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/00003JcP00`00JcQ[>00FJcP000e[>003001[
>6/h01i[>003001[>6/h0080000FG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]N
nUkkG_X2000055kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_X2000055kkG_YN
nekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_X300004ekjG_]NnUkkG_YNnekjG_]NnP00
G_YNnekjG_]NnUkkG_YNnekj0080000DG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekj
G_]NnP80000WG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekj001N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk0080000AG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnP0200009Ekk000005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP0000A[>003001[>6/h01E[>0003F/h00<006/hJcP07f/h
0P0001IJnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`80000YF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_X005[jGa]JnP030000:U[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[j
Ga]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6`80000CF_YO6e[jGa]J
nUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_X00P00019O6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO
6e[jGa]JnUlKF_X200009UlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[j
001JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X200004elK001O6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnP0000=[>003001[>6/h01E[>0003F/h00<006/hJcP07V/h0P0002aNnP00G_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_/005kk0P00015NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
00@0000EG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk0080000XG_YNnekj
G_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_X005kj
G_]NnUkkG_YNnekjG_/200009UkjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekj001N
nUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_/200001EkjG_]NnUkkG_X00P0001mNnekj
G_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`02
000015kj001[>6/h0P005V/h000<JcP00`00JcQ[>00NJcP05`00Ga]JnUlKF_X005[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X00P0002IO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0`0001MJnP00F_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[j0080000DGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlK001O6e[jGa]JnP80000WGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO
6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlK0080000AF_YO6e[jGa]J
nUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnP02000025lKF_YO6e[jGa]JnUlKF_X200002ElKF_YO6e[j
Ga]JnUlKF_YO6`0200005e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlK
00000f/h00<006/hJcP056/h000<JcP3000LJcP20000;5kkG_YNnekjG_]NnP00G_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_X200003Ukk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_X30000;UkjG_/00000G_X005kjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_/005kk0P0001=NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnP020000
4UkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnP80000VG_]NnUkkG_YNnekjG_]NnUkk
G_YNn`00G_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/005kkG_YNnekjG_]NnP80
000BG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekj0P0000INnekjG_]NnUkk0003JcP0
0`00JcQ[>00CJcP000a[>003001[>6/h01Y[>080000FF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa/2000095[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnP00F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6`80000JF_YO6e[jGa/005lKF_YO6e[j001J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`80000XF_X005[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga/20000
4U[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`80000BF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6`00Ga]JnUlK0P0002IJnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lK001O6e[jGa]J
nP00F_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlK0P0000UJnUlKF_YO6e[jGa]JnV/h
00000f/h00<006/hJcP04V/h0004JcP40004JcP00`00JcQ[>00IJcP05`00G_]NnUkkG_YNnekjG_]N
nUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_X00P0001ENnekjG_]NnUkkG_YNnekjG_/005kkG_YN
nekjG_]NnUkkG_YNnekjG_/00P0000aNnUkkG_YNnekjG_/005kkG_YNnekjG_/30000<5kkG_YNnekj
G_/005kkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_X005kj
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP80000jG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_X200003ekkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNn`0200008UkjG_/00000G_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkk001Nnekj
G_]NnUkkG_YNnekjG_]NnP000f/h00<006/hJcP04V/h0004JcP00`00JcQ[>005JcP00`00JcQ[>00G
JcP20000;5lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[j001JnUlKF_YO
6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_X200002elKF_YO6e[jGa]JnUlKF_YO6`00
Ga/00`0000IO6e[jGa]JnUlKF_X2000055lKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]J
nUlKF_X20000:5lKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK
001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0P00019O6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_X200009UlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X200004UlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_X005[jGa]JnP80000=Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j00000V/h0P002F/h0`001f/h
0005JcP00`00JcQ[>004JcP00`00JcQ[>00EJcP200005UkjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_X005kjG_]NnUkk0P00021NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]N
nUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkk0`0001eNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekj
G_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkk0080000DG_YNnekjG_]NnUkkG_YNn`00G_]NnUkk
G_YNnekjG_]NnUkkG_YNn`80000jG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X0
05kjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_X005kjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_/200009Ukj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
001NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/200003ekjG_]NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_/00004JcP00`00JcQ[>007JcP00`00JcQ[>006JcP000I[>003001[>6/h00=[>003
001[>6/h01A[>00G001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnP02
00005ElKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6`02000025[jGa]JnUlK
F_YO6e[jGa/300002ElKF_X005[jGa]JnUlKF_YO6`020000:E[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6`00Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_X0
0P0001=O6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6`0200004U[jGa]JnUlKF_YO
6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`80000VF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlK001O6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`80000UF_X00000Ga]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlK00000f/h00<006/hJcP016/h1@001f/h0004JcP01000JcQ[>0000f/h0`004f/h0P0002aNn`00
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_]NnUkkG_X005kj0P0000MNnekjG_]NnUkkG_YNn`03000085kkG_YNnekjG_]N
nP00G_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_X20000?5kk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkk
G_X005kjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnP80
000BG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekj0P00019NnekjG_]NnUkk001Nnekj
G_]NnUkkG_YNnekjG_]NnUkkG_X2000015kkG_YNnekj0P0000aNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_X2000045kk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0P0000=Nn`00JcP00V/h00<006/h
JcP00f/h00@006/hJcP000Q[>0001F/h0P0016/h00<006/hJcP04V/h01L005[jGa]JnUlK001O6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0080000MF_X005[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnP02000035lKF_YO6e[jGa]JnUlKF_YO6e[j
001JnP80000CGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga/00P0001AJnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK0P0001=JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnP00F_YO6e[jGa]JnP020000>ElKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnP00
F_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa/005lK
F_YO6e[jGa]JnUlKF_YO6`0200004U[jGa]JnUlKF_YO6`00Ga/005lKF_YO6e[jGa]JnUlKF_YO6`80
000FF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[j0004JcP00`00JcQ[>003
JcP00`00JcP00008JcP000][>003001[>6/h015[>00]001NnUkkG_YNnekjG_/005kkG_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkk00800005G_X005kjG_]NnP030000=ekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_X005kj0080000WG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]N
nP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk0080000BG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkk001NnekjG_]NnUkk0P00015NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekj
0080000UG_]NnUkkG_YNnekjG_]NnUkk001Nn`00G_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnP00
G_YNnekjG_]NnUkkG_YNnekjG_/00P0000INnUkkG_YNnekj0003JcP00`00JcQ[>004JcP20008JcP0
00][>003001[>6/h00m[>080000EF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[j0080000JGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]J
nP<0000>F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`80000CF_X005[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_X00P0002UO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lK0080000AF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnP0200009ElKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6`00Ga]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlK0080000<F_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlK0P0000EJnUlKF_YO6e[j0080000@Ga]JnUlKF_YO6e[jGa]JnP00F_YO6e[j
Ga]JnUlKF_X200003ElKF_YO6e[jGa]JnUlKJcP006/h001[>00000m[>0002f/h00<006/hJcP03V/h
01H005kkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNn`80000EG_YNnekjG_]N
nUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekj00800003G_]NnP000080000jG_X005kjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkkG_X005kjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/20000>ekj001NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_X00P00011Nnekj
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnP80000?G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkk0080000QG_YNn`00001NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekj001NnUkkG_YN
nekjG_]NnUkkG_YNn`0000A[>003001[>6/h00a[>0002f/h0P003F/h0P0002]O6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO
6e[jGa]JnUlKF_YO6`0200005E[j00000000F_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]J
nP0200004elKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0080000YF_YO6e[jGa]J
nP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnP0200004ElK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/00P0003UJ
nP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X00P00015O
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlK0080000=F_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlK00000f/h00<006/hJcP036/h000:JcP00`00JcQ[>00<JcP05P00G_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_/005kkG_YNnekj0P0001ENnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]N
nUkkG_YNnekjG_/01000019NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/200004ekj
G_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekj0080000DG_]NnUkkG_YNnekjG_]NnP00
G_YNnekjG_]NnUkkG_YNnekjG_]NnP80000CG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_/00P0002INnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekj001N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk0P00011NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNn`80000UG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj001NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnP00G_X00P0000mNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0000
16/h00<006/hJcP02f/h000:JcP00`00JcQ[>00:JcP2000055[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6`00Ga/200005E[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[j
Ga]JnP030000?U[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[j
Ga]JnUlKF_YO6e[jGa/200004e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[j0080
000BGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0P00019O6e[jGa]JnUlK001O6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_X200009ElKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/0
05lKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0080000TF_X00000Ga]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP000f/h
0P0036/h000:JcP00`00JcQ[>009JcP0;000G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/3000055kk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_X200004ekkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_X005kjG_]NnUkk0080000XG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]N
nUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_/200004UkjG_]NnUkk
G_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNn`80000BG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YN
nekjG_]NnUkk0P00015NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekj0080000UG_]NnUkk
G_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNn`00G_/005kkG_YNnekjG_]NnUkk
G_YNnekjG_/00P00011NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`800003G_X006/h009[
>003001[>6/h00Y[>0002V/h00<006/hJcP01f/h0P0001AO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[j0P0001=O6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`03
00005ElKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`0200004e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[j0080000DGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlK001O6e[jGa]JnP80000BGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j0P00
02IO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlK
F_YO6`00Ga]JnUlKF_YO6e[j0P0002IO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_X0
05[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j0P00011O6e[jGa]JnUlK001O6`00
Ga]JnUlKF_YO6e[jGa]JnP80000FGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]J
nUlK0004JcP00`00JcQ[>009JcP000Y[>08000M[>00Y001NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`050000
?ekk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkk001Nn`0200004UkjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001Nn`80000CG_YNnekj
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_X00P00015NnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNn`00G_]NnUkk0080000BG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkk0P00019N
nUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_/200008ekjG_]NnUkkG_YNnekjG_/005kk
001NnekjG_]NnUkkG_X005kjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_X00P0000INnekj
G_]NnUkk0004JcP00`00JcQ[>008JcP000Y[>003001[>6/h00A[>080000VF_YO6e[jGa]JnUlK001O
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO
6`<0000HGa]JnP00F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0P0001=O
6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`020000?5[j001JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`80000AF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[j001JnP020000>ElKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00
Ga]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[j
Ga]JnUlKF_X005[j001JnUlKF_YO6`02000045[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlK
0P0000UJnUlKF_YO6e[jGa]JnV/h00000f/h00<006/hJcP026/h000:JcP00`00JcQ[>002JcP20000
5EkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNn`0200003UkjG_]NnUkkG_YN
nekjG_/005kkG_YNnekjG_/300000ekkG_YNn`020000?ekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00
G_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP0200004Ukk001NnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnP80000jG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnP00G_X200004UkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj
G_]NnP80000@G_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnP00G_X200007EkkG_YNnekjG_]NnUkk
G_YNnekj001NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekj00000f/h0P002F/h0009JcP0
0`00JcQ[>002JcP09P00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa/0
05lKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_X2000015lKF_YO6e[j0P0001EO6e[jGa]JnUlKF_YO
6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/00P0001=JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnP020000?5lKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X0
05[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6`00Ga]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnP80000AGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`02
00009U[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6`00Ga/2000045[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lK0P00
015JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[j0080000<Ga]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[j0`0000=[>000JcP026/h0009JcP00`00JcQ[>00200005EkjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_/005kkG_YNnekjG_]NnP02000035kkG_YNnekjG_]NnUkkG_YNnekjG_]NnP<0000`G_YN
nekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/005kkG_YN
nekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkk0P0001ANnUkkG_YNnekjG_]NnUkk001Nnekj
G_]NnUkkG_YNnekjG_]NnUkk0P00019NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_/2
0000>UkjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`00G_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
0P0003INnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_/005kk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/200003ekj
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/00003JcP00`00JcQ[>007JcP000U[>0<0000RGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlK
F_X300001U[j001JnUlKF_YO6`80000EF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlK
F_YO6e[j0080000XGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[j
Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_X200004UlKF_YO6e[jGa]JnUlKF_YO6`00Ga]J
nUlKF_YO6e[jGa]JnP80000CGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa/00P00
015JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j0080000VGa]JnUlKF_YO6`00Ga]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP80
000@Ga/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X2000095lK001O6`00Ga]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/0009[>003001[
>6/h00M[>0002F/h01L005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kk
00800009G_YNnekjG_]NnUkkG_YNnekj00<00007G_YNnekjG_]NnP00G_X00P0002YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNn`00G_]NnUkkG_X20000I5kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_X0
05kjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YN
nekj001NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_X0
05kjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekj0P00015NnekjG_]NnUkk001Nnekj
G_]NnUkkG_YNnekjG_]NnUkk0080000@G_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_/20000
4EkjG_]NnP00G_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_X00P00011Nn`00G_]NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnP800005JcP006/hJcP00008JcP000=[>0<000=[>080000MF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnP03000085[jGa]JnUlK
F_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga/20000
4U[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`80000DF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[j001JnUlKF_YO6`80000BF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]J
nUlK0P0001=JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnP0200004ElKF_YO6e[j
Ga]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa/00P00019JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK
F_YO6e[jGa/20000=U[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO
6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[j001JnUlK001O6e[jGa]JnUlKF_YO
6`80000@F_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/2000015[jGa]JnP000V/h00<006/h
JcP01V/h0004JcP00`00JcQ[>002JcP05000JcP005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkkG_X200001Ukk001NnekjG_]NnP<0000:G_YNnekjG_]NnUkkG_YNnekjG_/20000?ekj001NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnP02
00004UkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnP80001>G_]NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnUkk001NnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]N
nUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]N
nUkkG_YNn`00G_]NnUkkG_YNnekj0P00011NnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnP80
000RG_]NnUkkG_YNnekjG_]NnP00G_X005kjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekj001NnUkkG_YN
nekjG_]NnUkkG_X200002EkkG_YNnekjG_][>000JcP00008JcP00003JcP0000000<000=[>00H001[
>6/h001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK100002=JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
0080000BGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0P0003eO6`00Ga]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`0200004E[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X00P00019O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[j001JnUlKF_X200004ElKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa/00P00011JnUlK
F_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6`80000AF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_X0
05[jGa]JnP0200003elKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6`0200002e[jGa]JnUlKF_YO
6e[jGa/006/h000026/h00001F/h001[>6/h00000f/h00<006/hJcP00V/h00d005kjG_]NnUkkG_YN
nekjG_]NnUkkG_YNn`02000015kjG_]NnUkk0`0000aNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X20000
?ekkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`00G_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkkG_YNn`0200004Ukj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`80000jG_X005kj
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/200004EkjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_X00P00011NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekj001NnP80000@G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_X300003ekjG_]NnUkkG_YN
nekjG_]NnUkkG_X005kjG_]NnP0200002ekkG_YNnekjG_]NnUkkG_YNnekjJcP00P0026/h0002JcP0
0`00JcP00003JcP20004JcP02P00F_YO6e[jGa]JnUlKF_YO6e[j0P0000=O6e[jGa/00`0000=O6e[j
Ga/00P00021JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlK0P00019JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/200004e[j
Ga]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0080000XGa]JnUlKF_X005[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_X200004ElK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/00P0004UJnP00F_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[j001JnP0300003U[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga/200003E[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[j008000Q[>0000f/h0P000f/h00<006/hJcP016/h00/005kjG_]NnUkk
G_YNnekj001NnUkk00<0000?G_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkk0080000EG_YNnekj
G_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekj0080000lG_]NnUkkG_YNnekjG_]NnUkk
001NnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkk
G_X005kjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekj0P0001=NnekjG_]NnUkkG_X0
05kjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`0200009EkjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]N
nUkkG_YNn`00G_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0080000AG_/005kkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`02000045kj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkk0P0003ANnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkk001NnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkJcP000Q[>00026/h
00<006/hJcP01F/h00D005[jGa]JnUlK00D0000lGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlK
F_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_X005[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[j0P0001=O6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O
6e[jGa]JnUlKF_YO6`0200009e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[j001J
nUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnP0200004UlKF_YO6e[jGa]JnP00F_YO
6e[jGa]JnUlKF_YO6e[jGa]JnP80000AGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`02
00004E[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X00P0002=O6e[jGa/005lKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0080000?
F_X005[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j0080000AGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6`020007JcP000Q[>003001[>6/h00I[>003001NnP0000<0000BG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_]NnUkkG_X005kj0P0001ENnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nP00G_YNnekjG_/00P0002MNnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnP00G_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_X00P0001=NnekjG_]NnUkkG_YNnekjG_]N
nUkkG_X005kjG_]NnUkkG_YNn`0200004UkjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YN
n`80000BG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkk0P0002ANnUkkG_YNnekjG_]N
nUkk001NnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/2
00004EkjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_X00P00011NnekjG_]NnUkk001Nnekj
G_]NnUkkG_YNnekjG_]NnP80000?G_]NnUkk001NnekjG_/005kkG_YNnekjG_]NnUkk0080000AG_YN
nekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP0200000f/h001[>006JcP000Q[>003001[>6/h
00I[>0<0000ZGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[j0P0001=O6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlK001O6`0200004U[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`80
000WF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa/005lKF_YO6e[j0080000VGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO
6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnP80000@Ga]JnUlKF_YO6e[j
Ga]JnP00F_YO6e[jGa]JnUlKF_X200004ElKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa/0
0P0003AJnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa/005lKF_X0
05[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6`8000=[>003001[
>6/h00E[>0001f/h00<006/hJcP01F/h0P000V/h01<005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNn`020000Dekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00
G_X00P00015NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kk0080000CG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekj001NnUkkG_X00P00015NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00
G_]NnUkk0080000@G_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_/2000095kjG_]NnUkkG_YN
nekjG_]NnUkkG_X005kjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YN
n`80000?G_YNnekjG_]NnUkkG_YNn`00G_]NnP00G_YNnekj0080000BG_]NnUkkG_YNnekjG_]NnP00
G_YNnekjG_]NnUkkG_YNn`001F/h00<006/hJcP01F/h0007JcP20003JcP30005JcP09`00F_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6`0200004e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0080000B
Ga/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0P0003]O6`00Ga]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/0
05lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lK0080000AF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[j001JnP02000045lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[j0P00
019O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_X2000045lKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnP00F_YO6e[j0P0000iO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[j0`00015JnUlKF_YO
6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[j008000I[>003001[>6/h00E[>0001f/h00<006/h0000
0P002F/h00h005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0P0001ANnekjG_]NnUkkG_X005kjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekj0P0003eNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekj001NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_/005kk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`0200004Ekj001NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_X00P0004]Nn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/00P00011NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_]NnUkk001Nn`80000?G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj00<0
000@G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_/20008JcP00`00JcQ[>005JcP000M[>080
00e[>0800009Ga]JnUlKF_YO6e[jGa]JnUlK00800009F_YO6e[jGa]JnUlKF_YO6e[j0080000OGa]J
nUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/0
0P00019JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/200004e[jGa]JnUlKF_YO6`00
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0080000VGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[j001JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP80000AGa/005lKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`02000045[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlK0P0004MJnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlK
001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[j008000Y[>003001[>6/h00E[>00026/h00<006/h
JcP03F/h01h005kkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkk
G_YNnekjG_/200004ekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekj0080000WG_]N
nUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNn`00G_]N
nUkkG_YNnekjG_]NnUkk0080000BG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkk0P00
019NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_/200004EkjG_]NnUkk001NnekjG_]N
nUkkG_YNnekjG_]NnUkkG_X00P0002ANnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001N
nekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X2000045kk001NnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekj0P0000mNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/00P00019NnP00G_YN
n`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekj000=JcP00`00JcQ[>004JcP000U[>08000i[>005001O
6e[jGa]JnP02000055lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X20000:5lK
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6`00Ga]JnUlKF_YO6e[j0P00019O6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_X2
0000C5lKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[j
Ga/005lKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j
001JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j0P00015O6e[jGa]JnUlK001O6e[jGa]J
nUlKF_YO6e[jGa]JnUlK0080000@F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/200008U[j
Ga]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa/005lKF_YO6`00Ga]JnUlKF_YO6e[j
Ga]JnUlK0P003V/h00<006/hJcP016/h000;JcP00`00JcQ[>00<JcP06000G_/00000G_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001Nn`80000DG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekj001NnUkkG_YNn`80000VG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_X0
05kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`80000CG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkk001NnekjG_]NnUkkG_X00P00019NnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkk
G_X200004EkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_/00P0004MNnUkkG_YNnekjG_]N
nUkk001NnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/0
05kkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnP00G_YNnekjG_]N
nUkkG_YNnekj0080000@G_]NnUkkG_YNn`00G_]NnUkk001NnekjG_]NnUkkG_X2000@JcP00`00JcQ[
>004JcP000a[>003001[>6/h00a[>00[001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X00P0001=O6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`0200004E[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnP00F_X00P0002MO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j
001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa/00P00015JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa/005lKF_YO6e[j0080000AGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6`02
00004E[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_X00P00011O6e[jGa]JnUlKF_YO6e[j
001JnUlKF_YO6e[jGa]JnP80000SGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_X005[jGa]J
nUlKF_YO6e[jGa/005lKF_X005[jGa]JnUlKF_X0000BJcP00`00JcQ[>004JcP000e[>003001[>6/h
00a[>00C001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X00P00055Nn`00G_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/00P00015NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_X005kj0080000AG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001Nn`02000095kj
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_/005kkG_YNn`80000@G_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_/2000045kjG_]NnUkk
G_YNnekjG_]NnUkk001NnekjG_]NnUkk0P00011NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnP00G_YN
n`8001=[>003001[>6/h00A[>0003V/h0P003F/h02H005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[j001JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0P0001=JnP00F_YO
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP0200004ElK001O6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa/00P0004eJnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[j0080000@Ga]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X2000045lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_X005[j0P00029O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlK001O6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_X005[jGa]JnP8001E[>003001[>6/h00A[>00046/h00<006/hJcP02f/h00h005kk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk0P0001=NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YN
nekjG_]NnP020000?5kkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]N
nUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnP80000AG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`0200004Ekj
001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X00P0004QNn`00G_]NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00
G_X200003ekkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001Nn`0200000f/h001[>00DJcP00`00JcQ[
>004JcP0015[>003001[>6/h00][>0800009F_YO6e[jGa]JnUlKF_YO6e[j0080000YGa]JnUlKF_YO
6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6`0200004E[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_X00P0001=O
6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`0200004E[jGa]JnUlK001O6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_X00P0002EO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X0
05[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`02000045[j001JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlK0P00011JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`80000SF_X0
05[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa/00003JcP00`00JcQ[>00DJcP00`00JcQ[>003JcP0019[>003001[>6/h00a[>00M001NnUkk
G_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNn`0200004ekj
G_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekj0080001=G_]NnUkkG_YNnekjG_]NnUkk
001NnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkk
001NnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekj001NnUkk
G_YNnekjG_]NnUkkG_YNn`0200004EkjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_X00P00
011NnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnP80000@G_]NnUkkG_X005kjG_]NnUkkG_YN
nekjG_]NnUkkG_X200004EkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/00P0000mNnP00
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X00P001F/h00<006/hJcP04f/h00<006/hJcP00f/h000C
JcP00`00JcQ[>00<JcP01@00F_YO6e[jGa/00P0001=JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
001O6e[jGa]JnP0200009elKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_X005[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6`0200004e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_X005[jGa]JnUlKF_YO6e[j0080000AGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6`02
0000Fe[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnP00
F_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[j001JnUlK
F_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlK
F_YO6e[j0080000?Ga]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlK008000Q[>003001[>6/h019[
>003001[>6/h00=[>00056/h0P003F/h01L005kj000005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_/005kk0080000DG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`80
000VG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]N
nUkkG_YNnekj001NnUkkG_YNn`80000AG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnP02
00004UkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnP80000AG_]NnUkkG_YNnekjG_]N
nUkkG_X005kjG_]NnUkkG_YNn`02000045kjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkk0P00
011NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNn`80000SG_YNnekjG_]NnUkkG_YNn`00G_]N
nUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/0000:JcP00`00JcQ[
>00BJcP00`00JcQ[>003JcP001I[>003001[>6/h00][>00Z001JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[j
0P00019O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X200004UlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[j001JnP80000AGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O
6`0200009E[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j001JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnP00F_YO6e[j0080000@Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X2
000045lKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j0P00015O6e[jGa]JnUlKF_YO6e[jGa]J
nP00F_YO6e[jGa]JnUlK0080000?F_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[j008000a[>003
001[>6/h015[>003001[>6/h00=[>0005f/h00<006/hJcP02f/h018005kjG_]NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_X20000Hekk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
G_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk
001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001Nn`02000045kjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_/005kk0P00011NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001Nn`80000@
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/200004EkjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekj001NnUkkG_X00P0000mNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_/00P003f/h00<006/h
JcP046/h00<006/hJcP00f/h000HJcP00`00JcQ[>00;JcP09@00F_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[j001JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0080000BF_X0
05[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0P00019JnP00F_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa/200004E[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X00P0005]O
6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O
6`0200003e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnP02000BJcP00`00JcQ[>00?JcP00`00
JcQ[>003JcP001U[>08000a[>00=001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/00P0001=NnUkkG_YN
nekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnP0200004UkkG_YNnekj001NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnP80000jG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kk
G_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_/005kkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_X2000045kk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0P00011Nn`00
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP80000@G_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]N
nUkkG_X200008ekk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekj000056/h00<006/hJcP046/h00<006/hJcP00V/h000KJcP00`00JcQ[
>00:JcP20000AUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlK
F_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK
F_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0P00015O6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO
6e[jGa]JnUlK0080000BF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlK0P00011JnUlK
F_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`80000@F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO
6e[jGa/2000045[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlK0P00015JnUlKF_X005[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[j0080000?Ga/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0080
01I[>003001[>6/h00m[>003001[>6/h009[>00076/h00<006/hJcP02f/h00L005kkG_YNnekjG_]N
nP0200004ekkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkk00800009G_YNnekjG_]N
nUkkG_YNnekj00800007G_]NnUkkG_YNnekjG_/00P00089NnUkkG_YNnekjG_]NnUkkG_X005kjG_]N
nUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkk001NnekjG_]N
nUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]N
nUkkG_YNn`00G_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_/0
05kkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNn`80000A
G_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_/0000IJcP00`00JcQ[>00>JcP00`00JcQ[>002
JcP001e[>003001[>6/h00][>00I001O6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6`00Ga]JnUlKF_X00P00019O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X200004elK
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlK0080000AF_YO6e[jGa]JnUlKF_YO6e[j
Ga/005lKF_YO6e[jGa]JnP0200004UlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnP80
000@Ga]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_X2000045lKF_YO6e[jGa]JnUlKF_X005[j
Ga]JnUlKF_YO6e[j0P00011O6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnP80000RGa]JnUlK
F_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlK
F_X2000KJcP00`00JcQ[>00=JcP00`00JcQ[>002JcP001i[>08000a[>00F001Nn`00001NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/200004UkjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkk001Nn`80000jG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`00G_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nP00G_YNnekjG_/2000045kjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk0P00011NnUkkG_YN
nekjG_]NnUkkG_YNnekj001NnUkkG_YNn`80000@G_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekj
G_/200004EkjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_X00P0000mNnekjG_]NnUkkG_YN
nekj001NnUkkG_YNnekjG_/00P007F/h00<006/hJcP03F/h00<006/hJcP00V/h000PJcP00`00JcQ[
>00:JcP0?@00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_X005[j0080000AGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`0200004E[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X00P00011O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[j001JnP80000@Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X2000045lKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_X005[j0P00015O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlK
0080000AF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa/0000PJcP00`00JcQ[>00<JcP00`00
JcQ[>002JcP0025[>003001[>6/h00Y[>00A001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]N
nP0200004Ukk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP800022G_/005kkG_YNnekj
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnP00G_X2000045kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj0P008V/h00<006/hJcP0
2f/h00<006/hJcP00V/h000RJcP00`00JcQ[>00:JcP0>000Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnP00F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK001O6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/200004E[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_X00P00015O6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0080000@F_X005[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/2000045[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
0P00011JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`80000TF_X005[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP0096/h00<0
06/hJcP036/h00<006/hJcP00F/h000SJcP00`00JcQ[>00:JcP03000G_]NnUkkG_YNnekjG_]NnUkk
G_YNn`80000BG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkk0P0001=NnUkkG_YNnekj
G_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnP0200004EkkG_YNnekj001NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_/00P00015NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0080000@G_]NnUkk
G_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_X2000045kkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YN
nekj0P00011NnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnP80000AG_]NnUkkG_X005kjG_]N
nUkkG_YNnekjG_]NnUkkG_YNn`02000045kj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk0P00
9V/h00<006/hJcP02f/h00<006/hJcP00F/h000TJcP2000;JcP0X@00Ga]JnUlKF_YO6e[jGa]JnUlK
001O6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlK
001O6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlK
001O6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[j001JnUlK
F_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK
F_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlK
F_X00P00011O6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnP8002U[>003001[>6/h00Y[>003
001[>6/h005[>0009V/h00<006/hJcP02F/h00L005kkG_YNnekjG_]NnP0200004UkkG_YNnekjG_]N
nUkkG_YNnekjG_/005kkG_YNnekjG_]NnP80000CG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkk
G_YNnekjG_/00P00015NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekj0080000AG_]NnUkk
G_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNn`02000045kjG_]NnUkkG_YNnekjG_/005kkG_YNnekj
G_]NnUkk0P00011NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNn`80000@G_YNnekjG_]NnUkk
G_YNn`00G_]NnUkkG_YNnekjG_/2000045kjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkk0P00
019NnUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekj000/JcP00`00JcQ[>009JcP00`00JcQ[
>001JcP002M[>003001[>6/h00U[>00]001O6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6`00Ga]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j0080000A
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6`0200004E[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6`00Ga]JnUlKF_X00P00011O6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnP80000@Ga]J
nUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X2000045lKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lK
F_YO6e[j0P00011O6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnP80000AGa]JnUlKF_YO6e[j
Ga]JnUlK001O6e[jGa]JnUlKF_YO6`02000]JcP00`00JcQ[>009JcP00`00JcQ[>001JcP002Q[>003
001[>6/h00U[>00F001Nn`00001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/20000
4UkjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001Nn`80000AG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkkG_YNnekj001NnP0200004EkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/00P00
011NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001Nn`80000@G_YNnekjG_]NnUkkG_YNnekjG_]N
nUkkG_YNn`00G_/2000045kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kk0P00011NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkk001Nn`80000AG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001Nnekj
G_]NnP02000`JcP00`00JcQ[>008JcP00`00JcQ[>001JcP002U[>08000Y[>02X001O6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa/005lK0P00<f/h00<006/hJcP01f/h00<006/hJcP00F/h000[JcP0
0`00JcQ[>008JcP04@00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X00P00019Nn`00G_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X200004Ekk001NnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_/00P00015NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0080000@G_/005kk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X2000045kk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekj0P00011Nn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP80000@G_/005kkG_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_X200004Ukk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/003I[
>003001[>6/h00M[>040005[>05[>000;6/h00<006/hJcP026/h00h005lKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlK0P00019JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/200004E[jGa]J
nUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X00P00015O6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlK0080000@F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/200008U[jGa]JnUlK
001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlK
0P00011JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`80000AF_YO6e[j001JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnP02000gJcP00`00JcQ[>007JcP10001JcP1JcP002e[>003001[>6/h00Q[
>01Z001NnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]N
nUkkG_YNn`00G_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]N
nP00G_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/0
05kkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/20000=5kjG_]NnUkkG_YNn`00G_]NnUkk
G_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkk
G_X005kjG_]NnUkkG_YNnekjG_]NnUkk0P00>V/h00<006/hJcP01V/h0@000F/h0F/h000^JcP20009
JcP200001e[jGa]JnUlKF_YO6e[j00800009Ga]JnUlKF_YO6e[jGa]JnUlK00800007F_YO6e[jGa]J
nUlKF_X00P00015O6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlK0080000AF_YO6e[jGa]J
nUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnP02000045lKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO
6e[j0P00011O6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnP80000@Ga]JnUlKF_YO6e[jGa]J
nP00F_YO6e[jGa]JnUlKF_X2000045lKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[j0P00011O
6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnP8003e[>003001[>6/h00E[>040005[>05[>000
<6/h00<006/hJcP026/h00D005kjG_]NnUkk0080000BG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X0
05kjG_]NnUkk0P00015NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekj0080000AG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`02000045kjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj
G_]NnUkk0P00029NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekj001NnUkkG_YNnekjG_]N
nUkkG_YNnekj001NnUkkG_YNn`80000@G_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_/20000
45kjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk0P00@6/h00<006/hJcP016/h0@000F/h0F/h
000aJcP00`00JcQ[>008JcP05P00F_X00000Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X0
05[j0P00015O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lK0080000AF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[j001JnP02000045lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[j
0P00015O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lK0080000?F_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_X005[j0080000@Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X200003elK
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`030012JcP00`00JcQ[>004JcP10001JcP1JcP0039[
>003001[>6/h00Q[>02D001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X0
05kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkk0016JcP00`00JcQ[>003JcP10001JcP1JcP003=[>08000U[>00A001JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`0200004E[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_X00P00015O6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK0080000@F_X005[jGa]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa/200004E[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X0
0P0000mO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/00P00011JnP00F_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6`80000?F_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j008004Q[>003001[
>6/h00=[>040005[>000=F/h00<006/hJcP01f/h00h005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
0P00015NnekjG_]NnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkk0080000AG_YNnekjG_/005kkG_YN
nekjG_]NnUkkG_YNnekjG_]NnP0200008ekkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/0
05kkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/00P00025NnUkkG_YNn`00G_]NnUkkG_YN
nekjG_]NnUkkG_YNn`00G_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_X00P00015NnekjG_]N
nP00G_YNnekjG_]NnUkkG_YNnekjG_]NnP0004Y[>003001[>6/h00=[>040005[>000=V/h00<006/h
JcP01f/h04@005[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[j
Ga]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[j
Ga]JnP00F_YO6e[jGa]JnUlKF_YO6e[j0P00029O6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]J
nUlK001O6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnP80000QGa]JnUlKF_YO6e[j001JnUlK
F_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlK008004a[>003001[
>6/h009[>040005[>000=f/h00<006/hJcP01f/h0P0000MNnekjG_]NnUkkG_YNn`0200004EkjG_]N
nUkkG_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_X00P00015NnekjG_]NnUkkG_YNnekjG_/005kkG_YN
nekjG_]NnUkk0080000@G_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_/200004EkjG_]NnUkk
G_YNnekjG_]NnP00G_YNnekjG_]NnUkkG_X00P0000mNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekj
G_/00P00011NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNn`80000?G_YNnekjG_]NnUkkG_YN
n`00G_]NnUkkG_YNnekj008004m[>005001[>6/hJcP00001JcP003Q[>003001[>6/h00Q[>005001O
6e[jGa]JnP0200004ElKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa/00P00015JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j0080000SGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001J
nUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6`0200008E[jGa]JnUlKF_YO
6e[jGa]JnUlKF_X005[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnP020000
4ElKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j0000DV/h00@006/hJcP0005[>000>F/h0P00
2F/h01D005kk000005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_X00P00015NnekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kk0080000AG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YN
nekj001NnP02000045kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X005kj0P00011NnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekj001NnP80000?G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kk0080
000@G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/2001CJcP01000JcQ[>0000F/h000kJcP0
0`00JcQ[>007JcP0P@00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO
6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/0001FJcP00`00JcP00001JcP003a[>003001[>6/h
00M[>00@001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/200004Ekj001NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_X00P00015Nn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkk0080
000@G_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/2000045kj001NnUkkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkk0P0000mNnP00G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X00P00011Nn`00G_]N
nUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP8005Q[>040005[>0400000?F/h00<006/hJcP01f/h0200
05lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlK0P00015JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0080000@Ga]JnUlKF_X005[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_X2000045lKF_YO6e[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0P00
025O6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa/005lKF_YO6e[jGa]JnUlK
F_YO6e[jGa/00P00Ff/h0P00000nJcP20008JcP02`00G_]NnUkkG_YNnekjG_]NnUkkG_X00P0005UN
nekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNn`00G_]NnUkkG_YN
nekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YN
nekj001NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkk0080
000AG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/0001MJcP20000041[>003001[>6/h00E[
>00LGa/005lKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnP00F_YO6e[jGa]JnUlKF_X2
00004ElKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa/00P00011JnUlKF_YO6e[jGa]JnUlK
001O6e[jGa]JnUlKF_YO6`80000@F_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa/200003e[j
Ga]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnP02000045lKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK
F_YO6e[j0P00GV/h0P000011JcP00`00JcQ[>005JcP01`00G_YNnekjG_]NnUkk0080000@G_YNnekj
G_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_/200004EkjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]N
nUkkG_X00P00011NnekjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnP80000@G_]NnUkkG_YNnekj
G_]NnUkkG_YNn`00G_]NnUkkG_X200008EkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekj001N
nUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`02001LJcP40002JcP0049[>003001[>6/h00E[
>00F001JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X200004ElKF_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga/00P00011JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
001O6`80000@F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga/2000045[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa/005lK0P0000mJnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnP00F_X00P00FV/h
10001V/h0013JcP20006JcP0K`00G_X00000G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X0
05kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YN
nekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X0
001HJcP4000:JcP004E[>003001[>6/h00A[>00A001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6`0200004E[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X00P00011O6`00Ga]JnUlK
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnP80000@Ga/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X2
000045lK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0P0000mO6`00Ga]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa/00P00EF/h10003V/h0016JcP00`00JcQ[>004JcP0JP00G_YNnekjG_]NnUkkG_YN
nekjG_]NnUkkG_YNn`00G_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YN
n`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YN
nekj001NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`00G_]NnUkkG_YN
nekjG_]NnUkkG_YNn`00Df/h10004V/h0017JcP00`00JcQ[>004JcP200002UlKF_YO6e[jGa]JnUlK
F_YO6e[j0P00015O6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlK0080000@F_YO6e[jGa]J
nUlK001O6e[jGa]JnUlKF_YO6e[jGa/2000045[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlK
0P00011JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6`80000?F_YO6e[jGa]JnUlK001O6e[j
Ga]JnUlKF_YO6e[j0080055[>0<001I[>000B6/h00<006/hJcP01F/h00P005kkG_YNnekjG_]NnUkk
0P0000UNnUkkG_YNnekjG_]NnUkkG_X00P0000INnekjG_]NnUkkG_X2000045kkG_YNnekjG_]NnUkk
G_YNn`00G_]NnUkkG_YNnekj0P00011NnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnP80000@
G_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_X200003ekkG_YNnekjG_]NnUkkG_X005kjG_]N
nUkkG_YNn`02001?JcP4000IJcP004U[>08000I[>01Q001O6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO
6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X0
05[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6`00Ga]JnUlKF_X005[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK0000CF/h10007F/h001;
JcP00`00JcQ[>004JcP2000055kj000005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/2
000045kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kk0P00011NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_]NnUkk001Nn`80000@G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/200003ekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekj001NnP02001:JcP4000QJcP004a[>003001[>6/h00E[>01K001J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0000
B6/h10009F/h001=JcP00`00JcQ[>005JcP04000G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj
0P00011Nn`00G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP80000@G_/005kkG_YNnekjG_]NnUkk
G_YNnekjG_]NnUkkG_X2000045kk001NnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0P0000mNn`00
G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/00P00AF/h1000:F/h001>JcP20006JcP03@00F_YO6e[j
Ga]JnUlKF_YO6e[jGa]JnUlK0080000@F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa/20000
8U[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X005[jGa]JnUlK001O6e[jGa]JnUlKF_YO
6e[jGa]JnUlK0P0000mJnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_X00P00@f/h1000;F/h001@
JcP00`00JcQ[>004JcP0;`00G_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkk001Nnekj
G_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkk001NnekjG_]NnUkkG_YNnekjG_/00P0000mNnUkk
G_YNnekjG_/005kkG_YNnekjG_]NnUkkG_X00P0000mNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekj
G_/00P00@V/h0`00<F/h001AJcP00`00JcQ[>004JcP02000F_YO6e[jGa]JnUlKF_X2000045lKF_YO
6e[jGa]JnUlKF_X005[jGa]JnUlKF_YO6e[j0P00011O6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[j
Ga]JnP80000?Ga]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnUlK0080000?F_YO6e[jGa]JnUlKF_YO
6e[jGa/005lKF_YO6e[j0080041[>0@003A[>000DV/h00<006/hJcP016/h00D005kjG_]NnUkk0080
000@G_YNnekjG_]NnUkkG_YNnekjG_]NnP00G_YNnekjG_/2000085kjG_]NnUkkG_YNnekjG_]NnUkk
G_YNn`00G_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNn`00G_/300003ekkG_YNnekjG_]N
nUkkG_YNnekjG_]NnUkk001Nn`02000nJcP4000hJcP005=[>08000E[>00D001JnP00001O6e[jGa]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnP80000AGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK
001O6`0200008E[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[j
Ga]JnUlKF_YO6e[jGa/0000lJcP4000lJcP005E[>003001[>6/h00=[>00d001NnUkkG_YNnekjG_]N
nUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/0
05kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_X2000045kk001NnekjG_]NnUkkG_YNnekjG_]NnUkk
G_YNnekj0P00>F/h1000@6/h001FJcP00`00JcQ[>003JcP03`00F_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6`0200004E[j001JnUlKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_X00P0001mO6`00Ga]J
nUlKF_YO6e[jGa]JnUlKF_YO6e[j001JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa]JnUlKF_YO6`02000g
JcP40014JcP005M[>003001[>6/h00=[>00O001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YN
nekj001NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/00P0000iNnUkkG_YNn`00G_]NnUkkG_YNnekjG_]N
nUkk0P00015NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNn`0003I[>0<004Q[>000F6/h0P00
16/h00X005[jGa]JnUlKF_YO6e[jGa]JnP800006Ga]JnUlKF_YO6e[j0P0000QO6e[jGa]JnUlKF_YO
6e[j0P0000iO6e[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[j0P00011O6e[jGa]JnUlKF_YO6e[j001J
nUlKF_YO6e[jGa]JnP8003=[>0@004][>000FV/h00<006/hJcP00V/h00L005kjG_]NnUkkG_YNn`02
000045kjG_]NnUkkG_YNnekjG_]NnUkk001NnekjG_]NnUkk0P00021NnUkkG_YNnekjG_]NnUkkG_YN
n`00G_]NnUkkG_X005kjG_]NnUkkG_YNnekjG_]NnUkkG_X005kjG_]NnUkk0P00<F/h1000Cf/h001K
JcP00`00JcQ[>002JcP05@00F_YO6e[jGa/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`03
00003elKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`0200003e[jGa]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[j001JnP02000_JcP4001CJcP005a[>003001[>6/h009[>00g001NnP00001NnekjG_]NnUkk
G_YNnekjG_]NnUkkG_YNnekjG_/005kkG_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kk
G_YNnekjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj0000;F/h1000Ef/h001MJcP00`00JcQ[>002JcP0
4000F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j0P00011O6`00Ga]JnUlKF_YO6e[jGa]JnUlK
F_YO6e[jGa]JnP80000?Ga/005lKF_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK008002Y[>0@005][>000
GV/h0P000f/h030005kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekj001NnUkkG_YNn`00G_]NnUkkG_YN
nekjG_]NnUkkG_YNnekj001NnUkkG_YNn`00G_]NnUkkG_YNnekjG_]NnUkkG_X2000YJcP3001OJcP0
061[>00?001[>6/hJcP005[jGa]JnUlKF_YO6e[jGa]JnUlK0080000@F_YO6e[jGa]JnUlK001O6e[j
Ga]JnUlKF_YO6e[jGa/200003U[jGa]JnUlKF_YO6`00Ga]JnUlKF_YO6e[jGa/2000WJcP4001RJcP0
065[>004001[>6/hJcP200001UkkG_YNnekjG_]NnP80000@G_]NnUkkG_YNnekjG_]NnUkk001Nnekj
G_]NnUkkG_X200003UkkG_YNnekjG_]NnUkkG_YNn`00G_]NnUkkG_X2000UJcP4001VJcP0069[>003
001[>6/h009[>00V001O6e[jGa]JnP00F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[jGa]JnP00
F_YO6e[jGa]JnUlKF_YO6e[jGa]JnUlK001O6`8002=[>0@006Y[>000Hf/h0P000f/h01@005kk0000
05kjG_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_/005kk0P0000mNnUkkG_YNnekjG_]NnUkkG_YNnekj
G_]NnUkk00008F/h1000KV/h001UJcP09@00JcQ[>6/h001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO
6e[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa]JnUlKF_YO6e[j008001i[>0@0079[>000IV/h01<0
06/hJcQ[>000G_]NnUkkG_YNnekjG_]NnUkkG_YNnekjG_]NnP0200003ekk001NnekjG_]NnUkkG_YN
nekjG_]NnUkkG_X0000MJcP3001fJcP006M[>00@001[>6/hJcP005lKF_YO6e[jGa]JnUlKF_YO6e[j
Ga/200003U[jGa]JnUlK001O6e[jGa]JnUlKF_YO6e[jGa/2000JJcP4001iJcP006Q[>080009[>080
0007G_YNnekjG_]NnUkkG_X00P0000iNnekjG_]NnUkkG_YNn`00G_]NnUkkG_YNnekj0P0066/h1000
OF/h001ZJcP02@00JcQ[>6/h001JnUlKF_YO6`02000045[jGa]JnUlKF_YO6e[jGa]JnUlK001O6e[j
Ga]JnP005V/h1000PF/h001[JcP01P00JcQ[>6/h001NnP80000?G_]NnUkkG_YNnekjG_]NnUkkG_YN
nekjG_/005kk008001=[>0@008E[>000K6/h01H006/hJcQ[>000F_YO6e[jGa]JnUlKF_YO6e[jGa]J
nUlKF_YO6e[jGa/0015[>0@008U[>000KF/h018006/hJcQ[>000G_YNnekjG_]NnUkkG_YNnekjG_]N
nUkkG_X2000>JcP4002=JcP006i[>080009[>00;001JnUlKF_YO6e[jGa]JnUlKF_YO6`02000=JcP3
002AJcP0071[>00;001[>6/h001NnUkkG_YNnekjG_]NnP02000;JcP4002DJcP0075[>008001[>6/h
001JnUlKF_YO6`8000U[>0@009Q[>000LV/h00D006/hJcP005kj008000M[>0@009a[>000Lf/h0P00
00=[>000JcP016/h1000X6/h001eJcP200000f/h00000002002TJcP007I[>0800:Q[>000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0253653, 0.047939, \
0.00340753, 0.00340753}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Show[ebene, doppelkegel, 
        AspectRatio \[Rule] 1];\)\), "\[IndentingNewLine]", 
    \(\(Show[ebene, doppelkegel, ViewPoint \[Rule] {\(-2\), 0, 0}, 
        AspectRatio \[Rule] 1];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0837822 1.2942 [
[.04138 .2968 -12 -8.74209 ]
[.04138 .2968 0 .25791 ]
[.18378 .22771 -23.5382 -9 ]
[.18378 .22771 .46181 0 ]
[.3345 .15462 -5.5867 -9 ]
[.3345 .15462 .4133 0 ]
[.49429 .07716 -15.8666 -9 ]
[.49429 .07716 2.13343 0 ]
[.664 -0.00504 -4.99101 -9 ]
[.664 -0.00504 1.00899 0 ]
[.7092 .00967 0 -6.2495 ]
[.7092 .00967 12 2.7505 ]
[.78681 .15618 0 -6.13313 ]
[.78681 .15618 24 2.86687 ]
[.8565 .28773 0 -6.03127 ]
[.8565 .28773 6 2.96873 ]
[.91941 .40651 0 -5.94137 ]
[.91941 .40651 18 3.05863 ]
[.97649 .51429 0 -5.86144 ]
[.97649 .51429 6 3.13856 ]
[.02411 .32684 -12 -2.74232 ]
[.02411 .32684 0 6.25768 ]
[.01568 .39198 -24 -2.78699 ]
[.01568 .39198 0 6.21301 ]
[.00696 .4594 -6 -2.83339 ]
[.00696 .4594 0 6.16661 ]
[-0.00208 .52922 -18 -2.88161 ]
[-0.00208 .52922 0 6.11839 ]
[-0.01144 .60156 -6 -2.93176 ]
[-0.01144 .60156 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .31454 m
.68874 0 L
s
.05093 .3079 m
.0557 .31345 L
s
[(-5)] .04138 .2968 1 .94269 Mshowa
.19287 .23938 m
.19742 .24521 L
s
[(-2.5)] .18378 .22771 .96152 1 Mshowa
.34306 .16687 m
.34735 .173 L
s
[(0)] .3345 .15462 .86223 1 Mshowa
.50225 .09002 m
.50623 .09646 L
s
[(2.5)] .49429 .07716 .76295 1 Mshowa
.67126 .00844 m
.67489 .01518 L
s
[(5)] .664 -0.00504 .66367 1 Mshowa
.125 Mabswid
.07869 .2945 m
.08153 .29786 L
s
.10676 .28095 m
.10957 .28434 L
s
.13514 .26724 m
.13793 .27067 L
s
.16384 .25339 m
.1666 .25685 L
s
.22223 .2252 m
.22493 .22874 L
s
.25192 .21087 m
.25459 .21444 L
s
.28195 .19637 m
.28459 .19998 L
s
.31233 .18171 m
.31494 .18535 L
s
.37416 .15186 m
.37669 .15557 L
s
.40562 .13667 m
.40812 .14042 L
s
.43745 .12131 m
.43991 .12509 L
s
.46966 .10576 m
.47208 .10958 L
s
.53524 .0741 m
.53759 .078 L
s
.56863 .05798 m
.57093 .06192 L
s
.60242 .04167 m
.60468 .04564 L
s
.63663 .02515 m
.63885 .02916 L
s
.25 Mabswid
.68874 0 m
.96935 .52918 L
s
.69697 .01553 m
.69086 .01847 L
s
[(-5)] .7092 .00967 -1 .38878 Mshowa
.77448 .16169 m
.76831 .16445 L
s
[(-2.5)] .78681 .15618 -1 .36292 Mshowa
.84407 .29294 m
.83786 .29555 L
s
[(0)] .8565 .28773 -1 .34028 Mshowa
.90691 .41144 m
.90067 .41391 L
s
[(2.5)] .91941 .40651 -1 .3203 Mshowa
.96393 .51897 m
.95765 .52132 L
s
[(5)] .97649 .51429 -1 .30254 Mshowa
.125 Mabswid
.71317 .04608 m
.7095 .04782 L
s
.72901 .07595 m
.72533 .07766 L
s
.7445 .10516 m
.74081 .10685 L
s
.75965 .13373 m
.75596 .13541 L
s
.78899 .18906 m
.78528 .1907 L
s
.8032 .21585 m
.79948 .21747 L
s
.81711 .24208 m
.81339 .24368 L
s
.83073 .26777 m
.82701 .26935 L
s
.85715 .3176 m
.85342 .31914 L
s
.86996 .34176 m
.86623 .34329 L
s
.88252 .36545 m
.87878 .36696 L
s
.89484 .38867 m
.89109 .39017 L
s
.91876 .43378 m
.915 .43524 L
s
.93037 .45568 m
.92662 .45713 L
s
.94177 .47718 m
.93801 .47861 L
s
.95296 .49827 m
.94919 .49969 L
s
.25 Mabswid
.03716 .31454 m
0 .60363 L
s
.03634 .32095 m
.04245 .31801 L
s
[(-5)] .02411 .32684 1 -0.3906 Mshowa
.02795 .38623 m
.03408 .38335 L
s
[(-2.5)] .01568 .39198 1 -0.38067 Mshowa
.01926 .45378 m
.02541 .45097 L
s
[(0)] .00696 .4594 1 -0.37036 Mshowa
.01027 .52374 m
.01644 .52101 L
s
[(2.5)] -0.00208 .52922 1 -0.35964 Mshowa
.00095 .59624 m
.00715 .59358 L
s
[(5)] -0.01144 .60156 1 -0.3485 Mshowa
.125 Mabswid
.03468 .33383 m
.03835 .33207 L
s
.03301 .34679 m
.03669 .34504 L
s
.03134 .35985 m
.03501 .35811 L
s
.02965 .37299 m
.03332 .37126 L
s
.02623 .39955 m
.02991 .39783 L
s
.02451 .41297 m
.02819 .41126 L
s
.02277 .42648 m
.02646 .42478 L
s
.02102 .44008 m
.02471 .43839 L
s
.01749 .46758 m
.02118 .4659 L
s
.0157 .48147 m
.0194 .4798 L
s
.0139 .49546 m
.0176 .4938 L
s
.01209 .50955 m
.01579 .5079 L
s
.00843 .53804 m
.01214 .5364 L
s
.00658 .55243 m
.01029 .55081 L
s
.00472 .56693 m
.00843 .56531 L
s
.00284 .58153 m
.00656 .57992 L
s
.25 Mabswid
.03716 .31454 m
0 .60363 L
s
0 .60363 m
.39787 1 L
s
.39787 1 m
.40529 .73841 L
s
.40529 .73841 m
.03716 .31454 L
s
.68874 0 m
.96935 .52918 L
s
.96935 .52918 m
1 .80566 L
s
1 .80566 m
.70298 .30259 L
s
.70298 .30259 m
.68874 0 L
s
.03716 .31454 m
0 .60363 L
s
0 .60363 m
.70298 .30259 L
s
.70298 .30259 m
.68874 0 L
s
.68874 0 m
.03716 .31454 L
s
.40529 .73841 m
.96935 .52918 L
s
.96935 .52918 m
1 .80566 L
s
1 .80566 m
.39787 1 L
s
.39787 1 m
.40529 .73841 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.45915 .6461 m .45239 .65462 L .54936 .66019 L p .443 .8 .997 r
F P
0 g
s
.54936 .66019 m .54708 .65117 L .45915 .6461 L p .443 .8 .997 r
F P
0 g
s
.54708 .65117 m .54936 .66019 L .64444 .64343 L p .52 .854 .996 r
F P
0 g
s
.37653 .62097 m .36106 .62698 L .45239 .65462 L p .406 .745 .993 r
F P
0 g
s
.45239 .65462 m .45915 .6461 L .37653 .62097 L p .406 .745 .993 r
F P
0 g
s
.64444 .64343 m .63323 .63592 L .54708 .65117 L p .52 .854 .996 r
F P
0 g
s
.63323 .63592 m .64444 .64343 L .73006 .60515 L p .615 .893 .988 r
F P
0 g
s
.4661 .63735 m .45915 .6461 L .54708 .65117 L p .443 .8 .997 r
F P
0 g
s
.54708 .65117 m .54474 .64191 L .4661 .63735 L p .443 .8 .997 r
F P
0 g
s
.54474 .64191 m .54708 .65117 L .63323 .63592 L p .52 .854 .996 r
F P
0 g
s
.30633 .57717 m .28302 .57865 L .36106 .62698 L p .412 .699 .98 r
F P
0 g
s
.36106 .62698 m .37653 .62097 L .30633 .57717 L p .412 .699 .98 r
F P
0 g
s
.39237 .61481 m .37653 .62097 L .45915 .6461 L p .406 .745 .993 r
F P
0 g
s
.45915 .6461 m .4661 .63735 L .39237 .61481 L p .406 .745 .993 r
F P
0 g
s
.63323 .63592 m .62173 .62822 L .54474 .64191 L p .52 .854 .996 r
F P
0 g
s
.62173 .62822 m .63323 .63592 L .71051 .60116 L p .615 .893 .988 r
F P
0 g
s
.73006 .60515 m .71051 .60116 L .63323 .63592 L p .615 .893 .988 r
F P
0 g
s
.41883 .93491 m .44077 .9598 L .40327 .98144 L p .718 .762 .887 r
F P
0 g
s
.40327 .98144 m .38097 .95695 L .41883 .93491 L p .718 .762 .887 r
F P
0 g
s
.71051 .60116 m .73006 .60515 L .79849 .54739 L p .699 .902 .969 r
F P
0 g
s
.47324 .62836 m .4661 .63735 L .54474 .64191 L p .443 .8 .997 r
F P
0 g
s
.54474 .64191 m .54233 .63238 L .47324 .62836 L p .443 .8 .997 r
F P
0 g
s
.54233 .63238 m .54474 .64191 L .62173 .62822 L p .52 .854 .996 r
F P
0 g
s
.45707 .91267 m .47864 .93795 L .44077 .9598 L p .718 .762 .887 r
F P
0 g
s
.44077 .9598 m .41883 .93491 L .45707 .91267 L p .718 .762 .887 r
F P
0 g
s
.33011 .57566 m .30633 .57717 L .37653 .62097 L p .412 .699 .98 r
F P
0 g
s
.37653 .62097 m .39237 .61481 L .33011 .57566 L p .412 .699 .98 r
F P
0 g
s
.40862 .6085 m .39237 .61481 L .4661 .63735 L p .406 .745 .993 r
F P
0 g
s
.4661 .63735 m .47324 .62836 L .40862 .6085 L p .406 .745 .993 r
F P
0 g
s
.49568 .8902 m .51687 .91588 L .47864 .93795 L p .718 .762 .887 r
F P
0 g
s
.47864 .93795 m .45707 .91267 L .49568 .8902 L p .718 .762 .887 r
F P
0 g
s
.62173 .62822 m .60993 .62031 L .54233 .63238 L p .52 .854 .996 r
F P
0 g
s
.60993 .62031 m .62173 .62822 L .69051 .59709 L p .615 .893 .988 r
F P
0 g
s
.71051 .60116 m .69051 .59709 L .62173 .62822 L p .615 .893 .988 r
F P
0 g
s
.39633 .9094 m .41883 .93491 L .38097 .95695 L p .718 .762 .887 r
F P
0 g
s
.38097 .95695 m .3581 .93184 L .39633 .9094 L p .718 .762 .887 r
F P
0 g
s
.53467 .86751 m .55548 .8936 L .51687 .91588 L p .718 .762 .887 r
F P
0 g
s
.51687 .91588 m .49568 .8902 L .53467 .86751 L p .718 .762 .887 r
F P
0 g
s
.69051 .59709 m .71051 .60116 L .77177 .54895 L p .699 .902 .969 r
F P
0 g
s
.79849 .54739 m .77177 .54895 L .71051 .60116 L p .699 .902 .969 r
F P
0 g
s
.25565 .51751 m .22605 .51247 L .28302 .57865 L p .445 .663 .955 r
F P
0 g
s
.28302 .57865 m .30633 .57717 L .25565 .51751 L p .445 .663 .955 r
F P
0 g
s
.43495 .88674 m .45707 .91267 L .41883 .93491 L p .718 .762 .887 r
F P
0 g
s
.41883 .93491 m .39633 .9094 L .43495 .88674 L p .718 .762 .887 r
F P
0 g
s
.35437 .57413 m .33011 .57566 L .39237 .61481 L p .412 .699 .98 r
F P
0 g
s
.39237 .61481 m .40862 .6085 L .35437 .57413 L p .412 .699 .98 r
F P
0 g
s
.48057 .61912 m .47324 .62836 L .54233 .63238 L p .443 .8 .997 r
F P
0 g
s
.54233 .63238 m .53986 .62259 L .48057 .61912 L p .443 .8 .997 r
F P
0 g
s
.53986 .62259 m .54233 .63238 L .60993 .62031 L p .52 .854 .996 r
F P
0 g
s
.57405 .8446 m .59446 .87111 L .55548 .8936 L p .718 .762 .887 r
F P
0 g
s
.55548 .8936 m .53467 .86751 L .57405 .8446 L p .718 .762 .887 r
F P
0 g
s
.42527 .60203 m .40862 .6085 L .47324 .62836 L p .406 .745 .993 r
F P
0 g
s
.47324 .62836 m .48057 .61912 L .42527 .60203 L p .406 .745 .993 r
F P
0 g
s
.47394 .86386 m .49568 .8902 L .45707 .91267 L p .718 .762 .887 r
F P
0 g
s
.45707 .91267 m .43495 .88674 L .47394 .86386 L p .718 .762 .887 r
F P
0 g
s
.60993 .62031 m .59781 .61218 L .53986 .62259 L p .52 .854 .996 r
F P
0 g
s
.59781 .61218 m .60993 .62031 L .67006 .59292 L p .615 .893 .988 r
F P
0 g
s
.69051 .59709 m .67006 .59292 L .60993 .62031 L p .615 .893 .988 r
F P
0 g
s
.61382 .82146 m .63383 .84839 L .59446 .87111 L p .718 .762 .887 r
F P
0 g
s
.59446 .87111 m .57405 .8446 L .61382 .82146 L p .718 .762 .887 r
F P
0 g
s
.37326 .88323 m .39633 .9094 L .3581 .93184 L p .718 .762 .887 r
F P
0 g
s
.3581 .93184 m .33465 .90608 L .37326 .88323 L p .718 .762 .887 r
F P
0 g
s
.28566 .52261 m .25565 .51751 L .30633 .57717 L p .445 .663 .955 r
F P
0 g
s
.30633 .57717 m .33011 .57566 L .28566 .52261 L p .445 .663 .955 r
F P
0 g
s
.67006 .59292 m .69051 .59709 L .7446 .55053 L p .699 .902 .969 r
F P
0 g
s
.77177 .54895 m .7446 .55053 L .69051 .59709 L p .699 .902 .969 r
F P
0 g
s
.51333 .84075 m .53467 .86751 L .49568 .8902 L p .718 .762 .887 r
F P
0 g
s
.49568 .8902 m .47394 .86386 L .51333 .84075 L p .718 .762 .887 r
F P
0 g
s
.65398 .79808 m .67358 .82545 L .63383 .84839 L p .718 .762 .887 r
F P
0 g
s
.63383 .84839 m .61382 .82146 L .65398 .79808 L p .718 .762 .887 r
F P
0 g
s
.37913 .57256 m .35437 .57413 L .40862 .6085 L p .412 .699 .98 r
F P
0 g
s
.40862 .6085 m .42527 .60203 L .37913 .57256 L p .412 .699 .98 r
F P
0 g
s
.41225 .86015 m .43495 .88674 L .39633 .9094 L p .718 .762 .887 r
F P
0 g
s
.39633 .9094 m .37326 .88323 L .41225 .86015 L p .718 .762 .887 r
F P
0 g
s
.77177 .54895 m .79849 .54739 L .842 .47391 L p .752 .882 .938 r
F P
0 g
s
.55311 .8174 m .57405 .8446 L .53467 .86751 L p .718 .762 .887 r
F P
0 g
s
.53467 .86751 m .51333 .84075 L .55311 .8174 L p .718 .762 .887 r
F P
0 g
s
.48812 .60962 m .48057 .61912 L .53986 .62259 L p .443 .8 .997 r
F P
0 g
s
.53986 .62259 m .53731 .61251 L .48812 .60962 L p .443 .8 .997 r
F P
0 g
s
.53731 .61251 m .53986 .62259 L .59781 .61218 L p .52 .854 .996 r
F P
0 g
s
.69455 .77448 m .71373 .80228 L .67358 .82545 L p .718 .762 .887 r
F P
0 g
s
.67358 .82545 m .65398 .79808 L .69455 .77448 L p .718 .762 .887 r
F P
0 g
s
.44234 .59539 m .42527 .60203 L .48057 .61912 L p .406 .745 .993 r
F P
0 g
s
.48057 .61912 m .48812 .60962 L .44234 .59539 L p .406 .745 .993 r
F P
0 g
s
.45164 .83683 m .47394 .86386 L .43495 .88674 L p .718 .762 .887 r
F P
0 g
s
.43495 .88674 m .41225 .86015 L .45164 .83683 L p .718 .762 .887 r
F P
0 g
s
.3161 .52779 m .28566 .52261 L .33011 .57566 L p .445 .663 .955 r
F P
0 g
s
.33011 .57566 m .35437 .57413 L .3161 .52779 L p .445 .663 .955 r
F P
0 g
s
.59329 .79382 m .61382 .82146 L .57405 .8446 L p .718 .762 .887 r
F P
0 g
s
.57405 .8446 m .55311 .8174 L .59329 .79382 L p .718 .762 .887 r
F P
0 g
s
.67006 .59292 m .64914 .58865 L .59781 .61218 L p .615 .893 .988 r
F P
0 g
s
.64914 .58865 m .67006 .59292 L .71695 .55214 L p .699 .902 .969 r
F P
0 g
s
.7446 .55053 m .71695 .55214 L .67006 .59292 L p .699 .902 .969 r
F P
0 g
s
.54831 .88072 m .55087 .9153 L .44791 .91011 L p .703 .678 .823 r
F P
0 g
s
.55087 .9153 m .54831 .88072 L .6393 .86639 L p .672 .655 .825 r
F P
0 g
s
.6393 .86639 m .65187 .89969 L .55087 .9153 L p .672 .655 .825 r
F P
0 g
s
.59781 .61218 m .58536 .60384 L .53731 .61251 L p .52 .854 .996 r
F P
0 g
s
.58536 .60384 m .59781 .61218 L .64914 .58865 L p .615 .893 .988 r
F P
0 g
s
.34958 .85638 m .37326 .88323 L .33465 .90608 L p .718 .762 .887 r
F P
0 g
s
.33465 .90608 m .31059 .87966 L .34958 .85638 L p .718 .762 .887 r
F P
0 g
s
.7446 .55053 m .77177 .54895 L .81011 .4829 L p .752 .882 .938 r
F P
0 g
s
.842 .47391 m .81011 .4829 L .77177 .54895 L p .752 .882 .938 r
F P
0 g
s
.73554 .75063 m .75428 .77888 L .71373 .80228 L p .718 .762 .887 r
F P
0 g
s
.71373 .80228 m .69455 .77448 L .73554 .75063 L p .718 .762 .887 r
F P
0 g
s
.49142 .81328 m .51333 .84075 L .47394 .86386 L p .718 .762 .887 r
F P
0 g
s
.47394 .86386 m .45164 .83683 L .49142 .81328 L p .718 .762 .887 r
F P
0 g
s
.38897 .83286 m .41225 .86015 L .37326 .88323 L p .718 .762 .887 r
F P
0 g
s
.37326 .88323 m .34958 .85638 L .38897 .83286 L p .718 .762 .887 r
F P
0 g
s
.45549 .87595 m .44791 .91011 L .35079 .88435 L p .731 .707 .828 r
F P
0 g
s
.44791 .91011 m .45549 .87595 L .54831 .88072 L p .703 .678 .823 r
F P
0 g
s
.63387 .77001 m .65398 .79808 L .61382 .82146 L p .718 .762 .887 r
F P
0 g
s
.61382 .82146 m .59329 .79382 L .63387 .77001 L p .718 .762 .887 r
F P
0 g
s
.4044 .57096 m .37913 .57256 L .42527 .60203 L p .412 .699 .98 r
F P
0 g
s
.42527 .60203 m .44234 .59539 L .4044 .57096 L p .412 .699 .98 r
F P
0 g
s
.77693 .72654 m .79524 .75524 L .75428 .77888 L p .718 .762 .887 r
F P
0 g
s
.75428 .77888 m .73554 .75063 L .77693 .72654 L p .718 .762 .887 r
F P
0 g
s
.53161 .7895 m .55311 .8174 L .51333 .84075 L p .718 .762 .887 r
F P
0 g
s
.51333 .84075 m .49142 .81328 L .53161 .7895 L p .718 .762 .887 r
F P
0 g
s
.54572 .84559 m .54831 .88072 L .45549 .87595 L p .703 .678 .823 r
F P
0 g
s
.54831 .88072 m .54572 .84559 L .62655 .83262 L p .672 .655 .825 r
F P
0 g
s
.62655 .83262 m .6393 .86639 L .54831 .88072 L p .672 .655 .825 r
F P
0 g
s
.65187 .89969 m .6393 .86639 L .72108 .83368 L p .638 .638 .834 r
F P
0 g
s
.72108 .83368 m .74306 .86397 L .65187 .89969 L p .638 .638 .834 r
F P
0 g
s
.34696 .53304 m .3161 .52779 L .35437 .57413 L p .445 .663 .955 r
F P
0 g
s
.35437 .57413 m .37913 .57256 L .34696 .53304 L p .445 .663 .955 r
F P
0 g
s
.23107 .44653 m .19762 .43323 L .22605 .51247 L p .49 .639 .921 r
F P
0 g
s
.22605 .51247 m .25565 .51751 L .23107 .44653 L p .49 .639 .921 r
F P
0 g
s
.67487 .74595 m .69455 .77448 L .65398 .79808 L p .718 .762 .887 r
F P
0 g
s
.65398 .79808 m .63387 .77001 L .67487 .74595 L p .718 .762 .887 r
F P
0 g
s
.49588 .59985 m .48812 .60962 L .53731 .61251 L p .443 .8 .997 r
F P
0 g
s
.53731 .61251 m .53469 .60214 L .49588 .59985 L p .443 .8 .997 r
F P
0 g
s
.53469 .60214 m .53731 .61251 L .58536 .60384 L p .52 .854 .996 r
F P
0 g
s
.71695 .55214 m .7446 .55053 L .77787 .49199 L p .752 .882 .938 r
F P
0 g
s
.81011 .4829 m .77787 .49199 L .7446 .55053 L p .752 .882 .938 r
F P
0 g
s
.35079 .88435 m .36816 .85232 L .45549 .87595 L p .731 .707 .828 r
F P
0 g
s
.45164 .83683 m .41225 .86015 L p .42811 .8111 L .718 .762 .887 r
F P
0 g
s
.38729 .81704 m .40354 .78708 L .46818 .80527 L p .731 .707 .828 r
F P
0 g
s
.42875 .8091 m .43016 .8108 L p .42811 .8111 L .718 .762 .887 r
F P
0 g
s
.43016 .8108 m .45164 .83683 L p .42811 .8111 L .718 .762 .887 r
F P
0 g
s
.41225 .86015 m .38897 .83286 L .42875 .8091 L p .718 .762 .887 r
F P
0 g
s
.49142 .81328 m .45164 .83683 L p .46189 .80618 L .718 .762 .887 r
F P
0 g
s
.47894 .77031 m .47128 .80482 L p .40354 .78708 L .731 .707 .828 r
F P
0 g
s
.46818 .80527 m .40354 .78708 L p .47128 .80482 L .731 .707 .828 r
F P
0 g
s
.48073 .79988 m .48328 .80307 L p .47128 .80482 L .718 .762 .887 r
F P
0 g
s
.48328 .80307 m .49142 .81328 L p .46189 .80618 L .718 .762 .887 r
F P
0 g
s
.47128 .80482 m .47894 .77031 L .53187 .77318 L p .703 .678 .823 r
F P
0 g
s
.53161 .7895 m .49142 .81328 L p .49943 .79012 L .718 .762 .887 r
F P
0 g
s
.53769 .7368 m .54006 .7689 L p .47894 .77031 L .703 .678 .823 r
F P
0 g
s
.53187 .77318 m .47894 .77031 L p .54006 .7689 L .703 .678 .823 r
F P
0 g
s
.50955 .76085 m .52273 .77796 L p .49943 .79012 L .718 .762 .887 r
F P
0 g
s
.52273 .77796 m .53161 .7895 L p .49943 .79012 L .718 .762 .887 r
F P
0 g
s
.57221 .76546 m .53161 .7895 L p .53841 .77045 L .718 .762 .887 r
F P
0 g
s
.54006 .7689 m .53769 .7368 L .58241 .7292 L p .672 .655 .825 r
F P
0 g
s
.55058 .73635 m .56052 .74973 L p .53841 .77045 L .718 .762 .887 r
F P
0 g
s
.56052 .74973 m .57221 .76546 L p .53841 .77045 L .718 .762 .887 r
F P
0 g
s
.61323 .74119 m .57221 .76546 L p .58721 .7247 L .718 .762 .887 r
F P
0 g
s
.57371 .69264 m .60777 .67753 L p .59206 .71638 L .638 .638 .834 r
F P
0 g
s
.58721 .7247 m .58779 .72312 L .59571 .71673 L .718 .762 .887 r
F
.59366 .71386 m .59571 .71673 L p .58779 .72312 L F P
0 g
s
.59571 .71673 m .61323 .74119 L p .58721 .7247 L .718 .762 .887 r
F P
0 g
s
.58618 .72567 m .57371 .69264 L p .59206 .71638 L .638 .638 .834 r
F P
0 g
s
.57371 .69264 m .58618 .72567 L p .53769 .7368 L .672 .655 .825 r
F P
0 g
s
.58241 .7292 m .53769 .7368 L p .58618 .72567 L .672 .655 .825 r
F P
0 g
s
.57221 .76546 m .55058 .73635 L .59203 .71159 L p .718 .762 .887 r
F P
0 g
s
.5872 .72839 m .58618 .72567 L p .59206 .71638 L .638 .638 .834 r
F P
0 g
s
.63392 .68658 m .65467 .71666 L .61323 .74119 L p .718 .762 .887 r
F P
0 g
s
.61323 .74119 m .60015 .72293 L p .63392 .68658 L .718 .762 .887 r
F P
0 g
s
.60015 .72293 m .59366 .71386 L p .60562 .70576 L .718 .762 .887 r
F P
0 g
s
.60015 .72293 m .60562 .70576 L .63392 .68658 L .718 .762 .887 r
F
.59695 .70865 m .63392 .68658 L p .59366 .71386 L F P
0 g
s
.61252 .68408 m .60777 .67753 L .61716 .66948 L p .601 .627 .85 r
F P
0 g
s
.60777 .67753 m .61252 .68408 L p .59206 .71638 L .638 .638 .834 r
F P
0 g
s
.5844 .64533 m .60777 .67753 L .57371 .69264 L p .638 .638 .834 r
F P
0 g
s
.60777 .67753 m .5844 .64533 L .60275 .6292 L p .601 .627 .85 r
F P
0 g
s
.60275 .6292 m .62421 .64736 L p .60777 .67753 L .601 .627 .85 r
F P
0 g
s
.61716 .66948 m .60777 .67753 L p .62421 .64736 L .601 .627 .85 r
F P
0 g
s
.6126 .65568 m .61873 .66456 L p .59203 .71159 L .718 .762 .887 r
F P
0 g
s
.61873 .66456 m .63392 .68658 L .60651 .70295 L p .718 .762 .887 r
F P
0 g
s
.60651 .70295 m .59203 .71159 L p .61873 .66456 L .718 .762 .887 r
F P
0 g
s
.63392 .68658 m .62329 .67117 L p .6554 .62989 L .718 .762 .887 r
F P
0 g
s
.62329 .67117 m .6126 .65568 L .62415 .64872 L p .718 .762 .887 r
F P
0 g
s
.62415 .64872 m .6554 .62989 L p .62329 .67117 L .718 .762 .887 r
F P
0 g
s
.60275 .6292 m .61301 .60955 L p .62467 .63542 L .559 .625 .874 r
F P
0 g
s
.62421 .64736 m .60275 .6292 L p .62467 .63542 L .559 .625 .874 r
F P
0 g
s
.64914 .58865 m .62774 .58429 L .58536 .60384 L p .615 .893 .988 r
F P
0 g
s
.57257 .59527 m .58536 .60384 L .62774 .58429 L p .615 .893 .988 r
F P
0 g
s
.61301 .60955 m .61388 .58836 L p .62038 .59584 L .514 .632 .904 r
F P
0 g
s
.63397 .5976 m .6554 .62989 L .63233 .64379 L p .718 .762 .887 r
F P
0 g
s
.62825 .62741 m .63397 .5976 L .63233 .64379 L .718 .762 .887 r
F
.62521 .62141 m .62613 .61891 L .62415 .64872 L F
.62613 .61891 m .63397 .5976 L .62825 .62741 L F
.62613 .61891 m .62825 .62741 L .62415 .64872 L F
.62542 .61605 m .61301 .60955 L p .62038 .59584 L .514 .632 .904 r
F P
0 g
s
.61301 .60955 m .62542 .61605 L p .62467 .63542 L .559 .625 .874 r
F P
0 g
s
.58536 .60384 m .57257 .59527 L .53469 .60214 L p .52 .854 .996 r
F P
0 g
s
.5717 .60293 m .60275 .6292 L .5844 .64533 L p .601 .627 .85 r
F P
0 g
s
.62774 .58429 m .60582 .57982 L .57257 .59527 L p .615 .893 .988 r
F P
0 g
s
.55942 .58646 m .57257 .59527 L .60582 .57982 L p .615 .893 .988 r
F P
0 g
s
.60275 .6292 m .5717 .60293 L .57768 .59101 L p .559 .625 .874 r
F P
0 g
s
.57768 .59101 m .61301 .60955 L .60275 .6292 L p .559 .625 .874 r
F P
0 g
s
.6126 .65568 m .5907 .62392 L .63397 .5976 L p .718 .762 .887 r
F P
0 g
s
.62774 .58429 m .64914 .58865 L .68883 .55377 L p .699 .902 .969 r
F P
0 g
s
.71695 .55214 m .68883 .55377 L .64914 .58865 L p .699 .902 .969 r
F P
0 g
s
.6554 .62989 m .63397 .5976 L .67771 .571 L p .718 .762 .887 r
F P
0 g
s
.61388 .58836 m .61887 .58977 L p .62038 .59584 L .514 .632 .904 r
F P
0 g
s
.60582 .57982 m .62774 .58429 L .6602 .55544 L p .699 .902 .969 r
F P
0 g
s
.58339 .57525 m .60582 .57982 L .63107 .55714 L p .699 .902 .969 r
F P
0 g
s
.6602 .55544 m .63107 .55714 L .60582 .57982 L p .699 .902 .969 r
F P
0 g
s
.63107 .55714 m .60141 .55886 L .58339 .57525 L p .699 .902 .969 r
F P
0 g
s
.60582 .57982 m .58339 .57525 L .55942 .58646 L p .615 .893 .988 r
F P
0 g
s
.61301 .60955 m .57768 .59101 L .57799 .57826 L p .514 .632 .904 r
F P
0 g
s
.57799 .57826 m .61388 .58836 L .61301 .60955 L p .514 .632 .904 r
F P
0 g
s
.5459 .5774 m .55942 .58646 L .58339 .57525 L p .615 .893 .988 r
F P
0 g
s
.58339 .57525 m .56041 .57056 L .5459 .5774 L p .615 .893 .988 r
F P
0 g
s
.56041 .57056 m .58339 .57525 L .60141 .55886 L p .699 .902 .969 r
F P
0 g
s
.60141 .55886 m .57122 .56062 L .56041 .57056 L p .699 .902 .969 r
F P
0 g
s
.61388 .58836 m .57799 .57826 L .57249 .56607 L p .467 .65 .938 r
F P
0 g
s
.57122 .56062 m .60141 .55886 L .61149 .5389 L p .752 .882 .938 r
F P
0 g
s
.61149 .5389 m .57713 .54859 L .57122 .56062 L p .752 .882 .938 r
F P
0 g
s
.60498 .56794 m .58705 .5506 L p .5883 .55107 L .426 .68 .969 r
F P
0 g
s
.61193 .5644 m .6285 .58937 L p .61734 .57874 L .718 .762 .887 r
F P
0 g
s
.60892 .57285 m .61193 .5644 L .62624 .6023 L .718 .762 .887 r
F
.60141 .55886 m .63107 .55714 L .64548 .52932 L p .752 .882 .938 r
F P
0 g
s
.64548 .52932 m .61149 .5389 L .60141 .55886 L p .752 .882 .938 r
F P
0 g
s
.61388 .58836 m .60498 .56794 L p .60673 .56913 L .467 .65 .938 r
F P
0 g
s
.61887 .58977 m .61388 .58836 L p .60673 .56913 L .467 .65 .938 r
F P
0 g
s
.532 .59146 m .53469 .60214 L .57257 .59527 L p .52 .854 .996 r
F P
0 g
s
.57257 .59527 m .55942 .58646 L .532 .59146 L p .52 .854 .996 r
F P
0 g
s
.52922 .58046 m .532 .59146 L .55942 .58646 L p .52 .854 .996 r
F P
0 g
s
.55942 .58646 m .5459 .5774 L .52922 .58046 L p .52 .854 .996 r
F P
0 g
s
.53199 .56808 m .5459 .5774 L .56041 .57056 L p .615 .893 .988 r
F P
0 g
s
.54246 .57254 m .57768 .59101 L .5717 .60293 L p .559 .625 .874 r
F P
0 g
s
.53687 .56576 m .53199 .56808 L p .53347 .56821 L .615 .893 .988 r
F P
0 g
s
.56041 .57056 m .53687 .56576 L p .53347 .56821 L .615 .893 .988 r
F P
0 g
s
.54047 .56241 m .53687 .56576 L p .53865 .5655 L .699 .902 .969 r
F P
0 g
s
.57122 .56062 m .54047 .56241 L p .53865 .5655 L .699 .902 .969 r
F P
0 g
s
.5424 .55838 m .54047 .56241 L p .54236 .5617 L .752 .882 .938 r
F P
0 g
s
.57713 .54859 m .5424 .55838 L p .54236 .5617 L .752 .882 .938 r
F P
0 g
s
.54243 .55411 m .5424 .55838 L p .5442 .55722 L .775 .845 .904 r
F P
0 g
s
.57743 .53572 m .54243 .55411 L p .5442 .55722 L .775 .845 .904 r
F P
0 g
s
.54243 .55411 m .54055 .55005 L p .54065 .55098 L .988 .721 .366 r
F P
0 g
s
.5424 .55838 m .54243 .55411 L p .54243 .55505 L 0 0 .017 r
F P
0 g
s
.53687 .56576 m .56041 .57056 L .57122 .56062 L p .699 .902 .969 r
F P
0 g
s
.54047 .56241 m .57122 .56062 L .57713 .54859 L p .752 .882 .938 r
F P
0 g
s
.5424 .55838 m .57713 .54859 L .57743 .53572 L p .775 .845 .904 r
F P
0 g
s
.54246 .57254 m .5424 .55838 L p .54243 .55505 L 0 0 .017 r
F P
0 g
s
.54047 .56241 m .5424 .55838 L p .5423 .55931 L 0 0 .383 r
F P
0 g
s
.52635 .56912 m .52922 .58046 L .5459 .5774 L p .52 .854 .996 r
F P
0 g
s
.53199 .56808 m .52635 .56912 L p .52737 .56955 L .52 .854 .996 r
F P
0 g
s
.5459 .5774 m .53199 .56808 L p .52737 .56955 L .52 .854 .996 r
F P
0 g
s
.53199 .56808 m .53687 .56576 L p .53662 .56661 L .514 .302 .529 r
F P
0 g
s
.53202 .5822 m .53199 .56808 L p .53662 .56661 L .514 .302 .529 r
F P
0 g
s
.54053 .57655 m .54047 .56241 L p .5423 .55931 L 0 0 .383 r
F P
0 g
s
.5424 .55838 m .54246 .57254 L .54053 .57655 L p 0 0 .383 r
F P
0 g
s
.54249 .56827 m .54246 .57254 L p .54246 .57159 L 0 0 .017 r
F P
0 g
s
.54243 .55411 m .54249 .56827 L p .54246 .57159 L 0 0 .017 r
F P
0 g
s
.54249 .56827 m .54243 .55411 L p .54065 .55098 L .988 .721 .366 r
F P
0 g
s
.54061 .56423 m .54249 .56827 L p .54239 .56733 L .988 .721 .366 r
F P
0 g
s
.54055 .55005 m .54061 .56423 L p .54239 .56733 L .988 .721 .366 r
F P
0 g
s
.53687 .56576 m .54047 .56241 L p .54029 .56331 L .337 .166 .495 r
F P
0 g
s
.53691 .57989 m .53687 .56576 L p .54029 .56331 L .337 .166 .495 r
F P
0 g
s
.54047 .56241 m .54053 .57655 L .53691 .57989 L p .337 .166 .495 r
F P
0 g
s
.53701 .56084 m .54061 .56423 L p .54042 .56332 L .925 .643 .488 r
F P
0 g
s
.53697 .54665 m .53701 .56084 L p .54042 .56332 L .925 .643 .488 r
F P
0 g
s
.53208 .55848 m .53701 .56084 L p .53676 .55999 L .835 .561 .525 r
F P
0 g
s
.53206 .54429 m .53208 .55848 L p .53676 .55999 L .835 .561 .525 r
F P
0 g
s
.52636 .55743 m .53208 .55848 L p .53179 .5577 L .752 .491 .538 r
F P
0 g
s
.52636 .54323 m .52636 .55743 L p .53179 .5577 L .752 .491 .538 r
F P
0 g
s
.52049 .54359 m .52048 .55779 L .52636 .55743 L p .669 .423 .54 r
F P
0 g
s
.52636 .55743 m .52048 .55779 L p .52093 .55716 L .478 .828 .997 r
F P
0 g
s
.53208 .55848 m .53206 .54429 L .52636 .54323 L p .752 .491 .538 r
F P
0 g
s
.52636 .55743 m .52636 .54323 L .52049 .54359 L p .669 .423 .54 r
F P
0 g
s
.52938 .54537 m .52636 .55743 L p .52093 .55716 L .478 .828 .997 r
F P
0 g
s
.53208 .55848 m .52636 .55743 L p .5274 .55698 L .419 .772 .996 r
F P
0 g
s
.57199 .52342 m .54055 .55005 L .54243 .55411 L p .776 .802 .874 r
F P
0 g
s
.54061 .56423 m .54055 .55005 L .53697 .54665 L p .925 .643 .488 r
F P
0 g
s
.53701 .56084 m .53697 .54665 L .53206 .54429 L p .835 .561 .525 r
F P
0 g
s
.54679 .5486 m .53208 .55848 L p .5274 .55698 L .419 .772 .996 r
F P
0 g
s
.53701 .56084 m .53208 .55848 L p .53359 .55835 L .404 .721 .988 r
F P
0 g
s
.56171 .55578 m .53701 .56084 L p .53359 .55835 L .404 .721 .988 r
F P
0 g
s
.54061 .56423 m .53701 .56084 L p .53882 .5611 L .426 .68 .969 r
F P
0 g
s
.57249 .56607 m .54061 .56423 L p .53882 .5611 L .426 .68 .969 r
F P
0 g
s
.54249 .56827 m .54061 .56423 L p .54252 .56494 L .467 .65 .938 r
F P
0 g
s
.57799 .57826 m .54249 .56827 L p .54252 .56494 L .467 .65 .938 r
F P
0 g
s
.57768 .59101 m .54246 .57254 L .54249 .56827 L p .514 .632 .904 r
F P
0 g
s
.54249 .56827 m .57799 .57826 L .57768 .59101 L p .514 .632 .904 r
F P
0 g
s
.57249 .56607 m .60498 .56794 L .61388 .58836 L p .467 .65 .938 r
F P
0 g
s
.60498 .56794 m .60607 .568 L p .60673 .56913 L .467 .65 .938 r
F P
0 g
s
.5907 .62392 m .56817 .59127 L .60607 .568 L p .718 .762 .887 r
F P
0 g
s
.60607 .568 m .61193 .5644 L p .60892 .57285 L .718 .762 .887 r
F P
0 g
s
.5907 .62392 m .60607 .568 L .60892 .57285 L .718 .762 .887 r
F
.68883 .55377 m .6602 .55544 L .62774 .58429 L p .699 .902 .969 r
F P
0 g
s
.6602 .55544 m .68883 .55377 L .71238 .51046 L p .752 .882 .938 r
F P
0 g
s
.63107 .55714 m .6602 .55544 L .67911 .51984 L p .752 .882 .938 r
F P
0 g
s
.71238 .51046 m .67911 .51984 L .6602 .55544 L p .752 .882 .938 r
F P
0 g
s
.67911 .51984 m .64548 .52932 L .63107 .55714 L p .752 .882 .938 r
F P
0 g
s
.65618 .53724 m .67771 .571 L .63397 .5976 L p .718 .762 .887 r
F P
0 g
s
.63397 .5976 m .61193 .5644 L .65618 .53724 L p .718 .762 .887 r
F P
0 g
s
.63808 .56985 m .65017 .59858 L p .60673 .56913 L .467 .65 .938 r
F P
0 g
s
.60607 .568 m .63808 .56985 L p .60673 .56913 L .467 .65 .938 r
F P
0 g
s
.60607 .568 m .60498 .56794 L p .5883 .55107 L .426 .68 .969 r
F P
0 g
s
.57713 .54859 m .61149 .5389 L .61233 .5174 L p .775 .845 .904 r
F P
0 g
s
.61233 .5174 m .57743 .53572 L .57713 .54859 L p .775 .845 .904 r
F P
0 g
s
.54061 .56423 m .57249 .56607 L .57799 .57826 L p .467 .65 .938 r
F P
0 g
s
.60498 .56794 m .57249 .56607 L .56171 .55578 L p .426 .68 .969 r
F P
0 g
s
.56171 .55578 m .58705 .5506 L .60498 .56794 L p .426 .68 .969 r
F P
0 g
s
.54243 .55411 m .57743 .53572 L .57199 .52342 L p .776 .802 .874 r
F P
0 g
s
.58705 .5506 m .56171 .55578 L .54679 .5486 L p .404 .721 .988 r
F P
0 g
s
.54679 .5486 m .56194 .53842 L .58705 .5506 L p .404 .721 .988 r
F P
0 g
s
.58705 .5506 m .56194 .53842 L p .56693 .53909 L .404 .721 .988 r
F P
0 g
s
.58927 .53025 m .61129 .56343 L p .60169 .55817 L .718 .762 .887 r
F P
0 g
s
.58767 .55047 m .58705 .5506 L p .56693 .53909 L .404 .721 .988 r
F P
0 g
s
.58705 .5506 m .58767 .55047 L p .5883 .55107 L .426 .68 .969 r
F P
0 g
s
.60607 .568 m .56817 .59127 L p .58361 .54661 L .718 .762 .887 r
F P
0 g
s
.58361 .54661 m .58927 .53025 L .60169 .55817 L .718 .762 .887 r
F
.58767 .55047 m .60169 .55817 L .60607 .568 L F
.58361 .54661 m .60169 .55817 L .58767 .55047 L F
.57743 .53572 m .61233 .5174 L .60357 .49667 L p .776 .802 .874 r
F P
0 g
s
.60357 .49667 m .57199 .52342 L .57743 .53572 L p .776 .802 .874 r
F P
0 g
s
.53701 .56084 m .56171 .55578 L .57249 .56607 L p .426 .68 .969 r
F P
0 g
s
.53208 .55848 m .54679 .5486 L .56171 .55578 L p .404 .721 .988 r
F P
0 g
s
.56817 .59127 m .54501 .55769 L .58927 .53025 L p .718 .762 .887 r
F P
0 g
s
.61149 .5389 m .64548 .52932 L .64711 .49913 L p .775 .845 .904 r
F P
0 g
s
.64711 .49913 m .61233 .5174 L .61149 .5389 L p .775 .845 .904 r
F P
0 g
s
.61233 .5174 m .64711 .49913 L .63528 .4698 L p .776 .802 .874 r
F P
0 g
s
.63528 .4698 m .60357 .49667 L .61233 .5174 L p .776 .802 .874 r
F P
0 g
s
.61193 .5644 m .58927 .53025 L .63402 .5025 L p .718 .762 .887 r
F P
0 g
s
.56194 .53842 m .56363 .53729 L p .56693 .53909 L .404 .721 .988 r
F P
0 g
s
.54055 .55005 m .57199 .52342 L .56132 .51304 L p .763 .76 .85 r
F P
0 g
s
.56132 .51304 m .53697 .54665 L .54055 .55005 L p .763 .76 .85 r
F P
0 g
s
.53697 .54665 m .56132 .51304 L .54656 .5058 L p .743 .723 .833 r
F P
0 g
s
.57199 .52342 m .60357 .49667 L .58594 .47908 L p .763 .76 .85 r
F P
0 g
s
.58594 .47908 m .56132 .51304 L .57199 .52342 L p .763 .76 .85 r
F P
0 g
s
.56132 .51304 m .58594 .47908 L .56128 .46673 L p .743 .723 .833 r
F P
0 g
s
.56128 .46673 m .54656 .5058 L .56132 .51304 L p .743 .723 .833 r
F P
0 g
s
.54656 .5058 m .53206 .54429 L .53697 .54665 L p .743 .723 .833 r
F P
0 g
s
.56194 .53842 m .54679 .5486 L .52938 .54537 L p .419 .772 .996 r
F P
0 g
s
.53206 .54429 m .54656 .5058 L .52933 .50254 L p .717 .692 .825 r
F P
0 g
s
.52933 .50254 m .52636 .54323 L .53206 .54429 L p .717 .692 .825 r
F P
0 g
s
.52938 .54537 m .5325 .53292 L .56194 .53842 L p .419 .772 .996 r
F P
0 g
s
.56594 .49511 m .58927 .53025 L .57358 .53998 L p .718 .762 .887 r
F P
0 g
s
.56194 .53842 m .5325 .53292 L p .54316 .53174 L .419 .772 .996 r
F P
0 g
s
.56363 .53729 m .56194 .53842 L p .54316 .53174 L .419 .772 .996 r
F P
0 g
s
.57358 .53998 m .54501 .55769 L p .55282 .53436 L .718 .762 .887 r
F P
0 g
s
.55282 .53436 m .56594 .49511 L .57358 .53998 L .718 .762 .887 r
F
.52636 .54323 m .52933 .50254 L .5116 .50364 L p .688 .666 .823 r
F P
0 g
s
.52636 .55743 m .52938 .54537 L .54679 .5486 L p .419 .772 .996 r
F P
0 g
s
.51508 .55952 m .51511 .54533 L .51081 .54825 L p .431 .235 .512 r
F P
0 g
s
.48249 .51793 m .51081 .54825 L .51511 .54533 L p .62 .632 .841 r
F P
0 g
s
.52048 .55779 m .52049 .54359 L .51511 .54533 L p .571 .345 .533 r
F P
0 g
s
.51511 .54533 m .51508 .55952 L .52048 .55779 L p .571 .345 .533 r
F P
0 g
s
.49538 .50899 m .51511 .54533 L .52049 .54359 L p .656 .646 .828 r
F P
0 g
s
.51511 .54533 m .49538 .50899 L .48249 .51793 L p .62 .632 .841 r
F P
0 g
s
.5116 .50364 m .52049 .54359 L .52636 .54323 L p .688 .666 .823 r
F P
0 g
s
.52049 .54359 m .5116 .50364 L .49538 .50899 L p .656 .646 .828 r
F P
0 g
s
.5325 .53292 m .52938 .54537 L .51146 .54646 L p .478 .828 .997 r
F P
0 g
s
.51146 .54646 m .50215 .53479 L .5325 .53292 L p .478 .828 .997 r
F P
0 g
s
.52118 .52314 m .56594 .49511 L p .55425 .53006 L .718 .762 .887 r
F P
0 g
s
.5325 .53292 m .50215 .53479 L p .51682 .52835 L .478 .828 .997 r
F P
0 g
s
.53345 .52911 m .5325 .53292 L p .51682 .52835 L .478 .828 .997 r
F P
0 g
s
.55282 .53436 m .53345 .52911 L .55425 .53006 L .718 .762 .887 r
F
.52502 .52872 m .52118 .52314 L p .55425 .53006 L F P
0 g
s
.53571 .52007 m .57755 .52794 L p .54316 .53174 L .419 .772 .996 r
F P
0 g
s
.5325 .53292 m .53345 .52911 L p .54316 .53174 L .419 .772 .996 r
F P
0 g
s
.53345 .52911 m .53571 .52007 L p .54316 .53174 L .419 .772 .996 r
F P
0 g
s
.54501 .55769 m .52502 .52872 L p .53345 .52911 L .718 .762 .887 r
F P
0 g
s
.54501 .55769 m .53345 .52911 L .55282 .53436 L .718 .762 .887 r
F
.49628 .57443 m .47783 .5816 L .50387 .58979 L p .406 .745 .993 r
F P
0 g
s
.50387 .58979 m .51209 .57944 L .49628 .57443 L p .406 .745 .993 r
F P
0 g
s
.51209 .57944 m .52922 .58046 L p .52101 .56938 L .443 .8 .997 r
F P
0 g
s
.52056 .56877 m .52004 .56943 L p .52101 .56938 L .443 .8 .997 r
F P
0 g
s
.52004 .56943 m .51209 .57944 L p .52101 .56938 L .443 .8 .997 r
F P
0 g
s
.52635 .56912 m .53199 .56808 L p .5317 .56886 L .625 .39 .541 r
F P
0 g
s
.532 .59146 m .52922 .58046 L .51209 .57944 L p .443 .8 .997 r
F P
0 g
s
.52922 .58046 m .52635 .56912 L .52056 .56877 L p .443 .8 .997 r
F P
0 g
s
.52636 .58324 m .52635 .56912 L p .5317 .56886 L .625 .39 .541 r
F P
0 g
s
.51522 .56707 m .49628 .57443 L .51209 .57944 L p .406 .745 .993 r
F P
0 g
s
.51209 .57944 m .52056 .56877 L .51522 .56707 L p .406 .745 .993 r
F P
0 g
s
.51092 .5642 m .48344 .56595 L .49628 .57443 L p .412 .699 .98 r
F P
0 g
s
.49628 .57443 m .51406 .56753 L p .51092 .5642 L .412 .699 .98 r
F P
0 g
s
.51406 .56753 m .51522 .56707 L .51092 .5642 L p .412 .699 .98 r
F P
0 g
s
.48344 .56595 m .50923 .56431 L p .50812 .56047 L .445 .663 .955 r
F P
0 g
s
.50923 .56431 m .51092 .5642 L .50812 .56047 L p .445 .663 .955 r
F P
0 g
s
.50812 .56047 m .47494 .55482 L .48344 .56595 L p .445 .663 .955 r
F P
0 g
s
.47494 .55482 m .50609 .56012 L p .50712 .55626 L .49 .639 .921 r
F P
0 g
s
.50609 .56012 m .50812 .56047 L .50712 .55626 L p .49 .639 .921 r
F P
0 g
s
.50706 .57042 m .50712 .55702 L p .50812 .56047 L .94 .716 .243 r
F P
0 g
s
.50712 .55702 m .50712 .55626 L .50812 .56047 L p .94 .716 .243 r
F P
0 g
s
.50812 .56047 m .50806 .57384 L p .50706 .57042 L .94 .716 .243 r
F P
0 g
s
.50806 .57384 m .50806 .57461 L .50706 .57042 L p .94 .716 .243 r
F P
0 g
s
.48344 .56595 m .45653 .56765 L .47783 .5816 L p .412 .699 .98 r
F P
0 g
s
.47783 .5816 m .49628 .57443 L .48344 .56595 L p .412 .699 .98 r
F P
0 g
s
.47381 .57204 m .50593 .56655 L p .50706 .57042 L .767 .865 .921 r
F P
0 g
s
.50712 .55626 m .50706 .56965 L p .50799 .5662 L 0 0 .214 r
F P
0 g
s
.50706 .56965 m .50706 .57042 L .50799 .5662 L p 0 0 .214 r
F P
0 g
s
.50799 .5662 m .50804 .5528 L p .50712 .55626 L 0 0 .214 r
F P
0 g
s
.50806 .57461 m .50811 .56123 L p .51092 .5642 L .965 .687 .457 r
F P
0 g
s
.50811 .56123 m .50812 .56047 L .51092 .5642 L p .965 .687 .457 r
F P
0 g
s
.50805 .55203 m .50799 .56543 L p .51076 .56243 L .177 .041 .446 r
F P
0 g
s
.50799 .56543 m .50799 .5662 L .51076 .56243 L p .177 .041 .446 r
F P
0 g
s
.50712 .55626 m .47177 .54221 L .47494 .55482 L p .49 .639 .921 r
F P
0 g
s
.51076 .56243 m .51081 .54825 L .50805 .55203 L p .177 .041 .446 r
F P
0 g
s
.51081 .54825 m .51076 .56243 L .51508 .55952 L p .431 .235 .512 r
F P
0 g
s
.49506 .55176 m .51388 .55905 L p .51076 .56243 L .66 .902 .98 r
F P
0 g
s
.51388 .55905 m .51508 .55952 L .51076 .56243 L p .66 .902 .98 r
F P
0 g
s
.48204 .56063 m .50903 .56232 L p .50799 .5662 L .73 .895 .954 r
F P
0 g
s
.50903 .56232 m .51076 .56243 L .50799 .5662 L p .73 .895 .954 r
F P
0 g
s
.50593 .56655 m .50799 .5662 L .50706 .57042 L p .767 .865 .921 r
F P
0 g
s
.50804 .5528 m .50805 .55203 L .50712 .55626 L p 0 0 .214 r
F P
0 g
s
.52054 .58289 m .52056 .56877 L .52635 .56912 L p .712 .46 .543 r
F P
0 g
s
.52635 .56912 m .52636 .58324 L .52054 .58289 L p .712 .46 .543 r
F P
0 g
s
.51519 .5812 m .51522 .56707 L .52056 .56877 L p .792 .527 .537 r
F P
0 g
s
.52056 .56877 m .52054 .58289 L .51519 .5812 L p .792 .527 .537 r
F P
0 g
s
.51087 .57834 m .51092 .5642 L .51522 .56707 L p .876 .601 .517 r
F P
0 g
s
.51522 .56707 m .51519 .5812 L .51087 .57834 L p .876 .601 .517 r
F P
0 g
s
.45986 .58859 m .44234 .59539 L .48812 .60962 L p .406 .745 .993 r
F P
0 g
s
.48812 .60962 m .49588 .59985 L .45986 .58859 L p .406 .745 .993 r
F P
0 g
s
.47783 .5816 m .45986 .58859 L .49588 .59985 L p .406 .745 .993 r
F P
0 g
s
.49588 .59985 m .50387 .58979 L .47783 .5816 L p .406 .745 .993 r
F P
0 g
s
.51087 .57834 m .483 .60821 L .47442 .59719 L p .771 .781 .861 r
F P
0 g
s
.50387 .58979 m .49588 .59985 L .53469 .60214 L p .443 .8 .997 r
F P
0 g
s
.53469 .60214 m .532 .59146 L .50387 .58979 L p .443 .8 .997 r
F P
0 g
s
.51209 .57944 m .50387 .58979 L .532 .59146 L p .443 .8 .997 r
F P
0 g
s
.483 .60821 m .51087 .57834 L .51519 .5812 L p .754 .741 .841 r
F P
0 g
s
.51092 .5642 m .51087 .57834 L .50806 .57461 L p .965 .687 .457 r
F P
0 g
s
.47442 .59719 m .50806 .57461 L .51087 .57834 L p .771 .781 .861 r
F P
0 g
s
.50806 .57461 m .47442 .59719 L .47121 .58469 L p .778 .824 .888 r
F P
0 g
s
.47121 .58469 m .50706 .57042 L .50806 .57461 L p .778 .824 .888 r
F P
0 g
s
.45986 .58859 m .47783 .5816 L .45653 .56765 L p .412 .699 .98 r
F P
0 g
s
.50706 .57042 m .47121 .58469 L .47381 .57204 L p .767 .865 .921 r
F P
0 g
s
.45653 .56765 m .48344 .56595 L .47494 .55482 L p .445 .663 .955 r
F P
0 g
s
.50799 .5662 m .47381 .57204 L .48204 .56063 L p .73 .895 .954 r
F P
0 g
s
.51076 .56243 m .48204 .56063 L .49506 .55176 L p .66 .902 .98 r
F P
0 g
s
.51146 .54646 m .52048 .55779 L .51508 .55952 L p .567 .877 .993 r
F P
0 g
s
.50805 .55203 m .47435 .52944 L .47177 .54221 L p .537 .627 .888 r
F P
0 g
s
.47177 .54221 m .50712 .55626 L .50805 .55203 L p .537 .627 .888 r
F P
0 g
s
.47435 .52944 m .50805 .55203 L .51081 .54825 L p .58 .625 .861 r
F P
0 g
s
.51081 .54825 m .48249 .51793 L .47435 .52944 L p .58 .625 .861 r
F P
0 g
s
.51508 .55952 m .49506 .55176 L .51146 .54646 L p .567 .877 .993 r
F P
0 g
s
.52048 .55779 m .51146 .54646 L .52938 .54537 L p .478 .828 .997 r
F P
0 g
s
.54501 .55769 m .50124 .58483 L p .51945 .52847 L .718 .762 .887 r
F P
0 g
s
.52118 .52314 m .52502 .52872 L p .51945 .52847 L .718 .762 .887 r
F P
0 g
s
.52502 .52872 m .54501 .55769 L p .51945 .52847 L .718 .762 .887 r
F P
0 g
s
.50215 .53479 m .49628 .52741 L p .51682 .52835 L .478 .828 .997 r
F P
0 g
s
.47448 .54378 m .49506 .55176 L .48204 .56063 L p .66 .902 .98 r
F P
0 g
s
.47494 .55482 m .44225 .54926 L .45653 .56765 L p .445 .663 .955 r
F P
0 g
s
.44225 .54926 m .47494 .55482 L .47177 .54221 L p .49 .639 .921 r
F P
0 g
s
.48204 .56063 m .45268 .55879 L .47448 .54378 L p .66 .902 .98 r
F P
0 g
s
.50215 .53479 m .51146 .54646 L .49506 .55176 L p .567 .877 .993 r
F P
0 g
s
.49506 .55176 m .47448 .54378 L .50215 .53479 L p .567 .877 .993 r
F P
0 g
s
.50124 .58483 m .47691 .55087 L .52118 .52314 L p .718 .762 .887 r
F P
0 g
s
.45396 .48738 m .48249 .51793 L .49538 .50899 L p .62 .632 .841 r
F P
0 g
s
.49538 .50899 m .47538 .47216 L .45396 .48738 L p .62 .632 .841 r
F P
0 g
s
.47538 .47216 m .49538 .50899 L .5116 .50364 L p .656 .646 .828 r
F P
0 g
s
.5116 .50364 m .50256 .46304 L .47538 .47216 L p .656 .646 .828 r
F P
0 g
s
.49664 .48758 m .52118 .52314 L .52084 .52336 L p .718 .762 .887 r
F P
0 g
s
.50215 .53479 m .47448 .54378 L p .48726 .5289 L .567 .877 .993 r
F P
0 g
s
.49628 .52741 m .50215 .53479 L p .48726 .5289 L .567 .877 .993 r
F P
0 g
s
.48357 .52951 m .49664 .48758 L .52084 .52336 L .718 .762 .887 r
F
.47177 .54221 m .43667 .52825 L .44225 .54926 L p .49 .639 .921 r
F P
0 g
s
.47435 .52944 m .44063 .50683 L .43667 .52825 L p .537 .627 .888 r
F P
0 g
s
.43667 .52825 m .47177 .54221 L .47435 .52944 L p .537 .627 .888 r
F P
0 g
s
.44063 .50683 m .47435 .52944 L .48249 .51793 L p .58 .625 .861 r
F P
0 g
s
.47448 .54378 m .45332 .53558 L .45994 .53342 L p .567 .877 .993 r
F P
0 g
s
.45187 .51591 m .46233 .53051 L p .44591 .53573 L .718 .762 .887 r
F P
0 g
s
.46233 .53051 m .46393 .53276 L p .45138 .53483 L .718 .762 .887 r
F P
0 g
s
.44591 .53573 m .46233 .53051 L .45138 .53483 L .718 .762 .887 r
F
.44225 .54926 m .41003 .54378 L .43019 .56932 L p .445 .663 .955 r
F P
0 g
s
.41003 .54378 m .44225 .54926 L .43667 .52825 L p .49 .639 .921 r
F P
0 g
s
.45332 .53558 m .42266 .5569 L p .4263 .54473 L .66 .902 .98 r
F P
0 g
s
.45138 .53483 m .45332 .53558 L p .4263 .54473 L .66 .902 .98 r
F P
0 g
s
.43019 .56932 m .4044 .57096 L .44234 .59539 L p .412 .699 .98 r
F P
0 g
s
.44234 .59539 m .45986 .58859 L .43019 .56932 L p .412 .699 .98 r
F P
0 g
s
.45653 .56765 m .43019 .56932 L .45986 .58859 L p .412 .699 .98 r
F P
0 g
s
.43019 .56932 m .45653 .56765 L .44225 .54926 L p .445 .663 .955 r
F P
0 g
s
.45268 .55879 m .48204 .56063 L .47381 .57204 L p .73 .895 .954 r
F P
0 g
s
.47381 .57204 m .43912 .57796 L .45268 .55879 L p .73 .895 .954 r
F P
0 g
s
.42266 .5569 m .45268 .55879 L .43912 .57796 L p .73 .895 .954 r
F P
0 g
s
.4044 .57096 m .43019 .56932 L .41003 .54378 L p .445 .663 .955 r
F P
0 g
s
.43912 .57796 m .40391 .58397 L .42266 .5569 L p .73 .895 .954 r
F P
0 g
s
.45332 .53558 m .47448 .54378 L .45268 .55879 L p .66 .902 .98 r
F P
0 g
s
.45268 .55879 m .42266 .5569 L .45332 .53558 L p .66 .902 .98 r
F P
0 g
s
.47691 .55087 m .43313 .57828 L p .44591 .53573 L .718 .762 .887 r
F P
0 g
s
.47448 .54378 m .45994 .53342 L .48726 .5289 L .567 .877 .993 r
F
.48249 .51793 m .45396 .48738 L .44063 .50683 L p .58 .625 .861 r
F P
0 g
s
.45187 .51591 m .49664 .48758 L p .48357 .52951 L .718 .762 .887 r
F P
0 g
s
.46393 .53276 m .45187 .51591 L p .48357 .52951 L .718 .762 .887 r
F P
0 g
s
.48264 .5103 m .49255 .52274 L .45994 .53342 L p .567 .877 .993 r
F P
0 g
s
.45994 .53342 m .45332 .53558 L p .45486 .53426 L .567 .877 .993 r
F P
0 g
s
.45486 .53426 m .48264 .5103 L .45994 .53342 L .567 .877 .993 r
F
.47691 .55087 m .46393 .53276 L p .48357 .52951 L .718 .762 .887 r
F P
0 g
s
.43667 .52825 m .40181 .51439 L .41003 .54378 L p .49 .639 .921 r
F P
0 g
s
.40181 .51439 m .43667 .52825 L .44063 .50683 L p .537 .627 .888 r
F P
0 g
s
.41157 .54141 m .45187 .51591 L p .44591 .53573 L .718 .762 .887 r
F P
0 g
s
.41003 .54378 m .37827 .53837 L .4044 .57096 L p .445 .663 .955 r
F P
0 g
s
.37827 .53837 m .41003 .54378 L .40181 .51439 L p .49 .639 .921 r
F P
0 g
s
.44063 .50683 m .40688 .48421 L .40181 .51439 L p .537 .627 .888 r
F P
0 g
s
.40688 .48421 m .44063 .50683 L .45396 .48738 L p .58 .625 .861 r
F P
0 g
s
.45396 .48738 m .4252 .45659 L .40688 .48421 L p .58 .625 .861 r
F P
0 g
s
.42609 .47992 m .45187 .51591 L .4076 .54392 L p .718 .762 .887 r
F P
0 g
s
.43155 .52715 m .48264 .5103 L p .45486 .53426 L .567 .877 .993 r
F P
0 g
s
.45332 .53558 m .45138 .53483 L p .45486 .53426 L .567 .877 .993 r
F P
0 g
s
.45138 .53483 m .43155 .52715 L p .45486 .53426 L .567 .877 .993 r
F P
0 g
s
.37913 .57256 m .4044 .57096 L .37827 .53837 L p .445 .663 .955 r
F P
0 g
s
.42266 .5569 m .40391 .58397 L p .39373 .55926 L .73 .895 .954 r
F P
0 g
s
.3992 .55543 m .42266 .5569 L p .39373 .55926 L .73 .895 .954 r
F P
0 g
s
.37827 .53837 m .34696 .53304 L .37913 .57256 L p .445 .663 .955 r
F P
0 g
s
.36816 .59007 m .40391 .58397 L .39875 .61353 L p .767 .865 .921 r
F P
0 g
s
.40556 .55097 m .38606 .56061 L .4076 .54392 L .718 .762 .887 r
F
.37316 .5657 m .4076 .54392 L p .38606 .56061 L F P
0 g
s
.4076 .54392 m .41157 .54141 L p .41379 .5452 L .718 .762 .887 r
F P
0 g
s
.42266 .5569 m .3992 .55543 L p .4263 .54473 L .66 .902 .98 r
F P
0 g
s
.43313 .57828 m .41034 .54762 L p .41379 .5452 L .718 .762 .887 r
F P
0 g
s
.41034 .54762 m .4076 .54392 L p .41379 .5452 L .718 .762 .887 r
F P
0 g
s
.43313 .57828 m .41157 .54141 L .44591 .53573 L .718 .762 .887 r
F
.40391 .58397 m .36816 .59007 L .38481 .56552 L p .73 .895 .954 r
F P
0 g
s
.40391 .58397 m .38481 .56552 L .39373 .55926 L .73 .895 .954 r
F
.40391 .58397 m .43912 .57796 L .43511 .59906 L p .767 .865 .921 r
F P
0 g
s
.43511 .59906 m .39875 .61353 L .40391 .58397 L p .767 .865 .921 r
F P
0 g
s
.4076 .54392 m .43313 .57828 L .38983 .6054 L p .718 .762 .887 r
F P
0 g
s
.39196 .55497 m .43155 .52715 L p .4263 .54473 L .66 .902 .98 r
F P
0 g
s
.36382 .57162 m .37316 .5657 L p .38606 .56061 L .718 .762 .887 r
F P
0 g
s
.36813 .57721 m .36382 .57162 L p .40556 .55097 L .718 .762 .887 r
F P
0 g
s
.34696 .53304 m .37827 .53837 L .36719 .50063 L p .49 .639 .921 r
F P
0 g
s
.40181 .51439 m .36719 .50063 L .37827 .53837 L p .49 .639 .921 r
F P
0 g
s
.38131 .50854 m .4076 .54392 L .36382 .57162 L p .718 .762 .887 r
F P
0 g
s
.3161 .52779 m .34696 .53304 L .33281 .48697 L p .49 .639 .921 r
F P
0 g
s
.36719 .50063 m .33281 .48697 L .34696 .53304 L p .49 .639 .921 r
F P
0 g
s
.36382 .57162 m .33704 .53685 L .38131 .50854 L p .718 .762 .887 r
F P
0 g
s
.36054 .553 m .39196 .55497 L .38481 .56552 L p .73 .895 .954 r
F P
0 g
s
.38481 .56552 m .36816 .59007 L p .36584 .57881 L .73 .895 .954 r
F P
0 g
s
.36382 .57162 m .36813 .57721 L p .36085 .58231 L .718 .762 .887 r
F P
0 g
s
.36584 .57881 m .36054 .553 L .38481 .56552 L .73 .895 .954 r
F
.39875 .61353 m .36214 .6281 L .36816 .59007 L p .767 .865 .921 r
F P
0 g
s
.36816 .59007 m .36214 .6281 L p .33758 .60229 L .767 .865 .921 r
F P
0 g
s
.32053 .599 m .35921 .57453 L p .34388 .59421 L .718 .762 .887 r
F P
0 g
s
.33045 .61144 m .32645 .60643 L p .34388 .59421 L .718 .762 .887 r
F P
0 g
s
.32645 .60643 m .32053 .599 L p .34388 .59421 L .718 .762 .887 r
F P
0 g
s
.36816 .59007 m .34388 .59421 L p .36584 .57881 L .73 .895 .954 r
F P
0 g
s
.34388 .59421 m .36816 .59007 L p .33758 .60229 L .767 .865 .921 r
F P
0 g
s
.36214 .6281 m .32526 .64278 L .32954 .61261 L p .767 .865 .921 r
F P
0 g
s
.32053 .599 m .33045 .61144 L p .31039 .63719 L .718 .762 .887 r
F P
0 g
s
.32954 .61261 m .33185 .59626 L p .33758 .60229 L .767 .865 .921 r
F P
0 g
s
.36214 .6281 m .32954 .61261 L .33758 .60229 L .767 .865 .921 r
F
.32526 .64278 m .34012 .68731 L p .2956 .66184 L .778 .824 .888 r
F P
0 g
s
.29738 .65388 m .32526 .64278 L p .2956 .66184 L .778 .824 .888 r
F P
0 g
s
.27772 .62609 m .29808 .65075 L p .26277 .68497 L .718 .762 .887 r
F P
0 g
s
.26277 .68497 m .29808 .65075 L .29738 .65388 L .718 .762 .887 r
F
.29494 .66482 m .28305 .67227 L p .29738 .65388 L F P
0 g
s
.28305 .67227 m .26277 .68497 L p .29738 .65388 L .718 .762 .887 r
F P
0 g
s
.32526 .64278 m .29738 .65388 L p .31581 .63022 L .767 .865 .921 r
F P
0 g
s
.27772 .62609 m .32053 .599 L p .31039 .63719 L .718 .762 .887 r
F P
0 g
s
.30466 .65873 m .29897 .65184 L p .31039 .63719 L .718 .762 .887 r
F P
0 g
s
.29897 .65184 m .27772 .62609 L p .31039 .63719 L .718 .762 .887 r
F P
0 g
s
.29328 .56483 m .32053 .599 L .27772 .62609 L p .718 .762 .887 r
F P
0 g
s
.33704 .53685 m .36382 .57162 L .32053 .599 L p .718 .762 .887 r
F P
0 g
s
.32053 .599 m .29328 .56483 L .33704 .53685 L p .718 .762 .887 r
F P
0 g
s
.29499 .60255 m .33185 .59626 L .32954 .61261 L p .767 .865 .921 r
F P
0 g
s
.32954 .61261 m .32526 .64278 L p .31581 .63022 L .767 .865 .921 r
F P
0 g
s
.31581 .63022 m .29499 .60255 L .32954 .61261 L .767 .865 .921 r
F
.28812 .65756 m .29499 .60255 L p .31581 .63022 L F P
0 g
s
.34012 .68731 m .30661 .7098 L .2933 .67218 L p .778 .824 .888 r
F P
0 g
s
.28472 .71069 m .26277 .68497 L .29494 .66482 L p .718 .762 .887 r
F P
0 g
s
.2933 .67218 m .28812 .65756 L p .2956 .66184 L .778 .824 .888 r
F P
0 g
s
.34012 .68731 m .2933 .67218 L .2956 .66184 L .778 .824 .888 r
F
.29808 .65075 m .30466 .65873 L .29494 .66482 L p .718 .762 .887 r
F P
0 g
s
.29738 .65388 m .28812 .65756 L p .31581 .63022 L .767 .865 .921 r
F P
0 g
s
.30661 .7098 m .2811 .72692 L p .28773 .69718 L .778 .824 .888 r
F P
0 g
s
.27471 .77147 m .24838 .74161 L .27891 .72268 L p .718 .762 .887 r
F P
0 g
s
.27471 .77147 m .27891 .72268 L .28469 .73389 L .718 .762 .887 r
F
.30661 .7098 m .3468 .7542 L p .28581 .73604 L .771 .781 .861 r
F P
0 g
s
.29701 .75777 m .27471 .77147 L p .28469 .73389 L .718 .762 .887 r
F P
0 g
s
.27313 .73227 m .2811 .72692 L p .28581 .73604 L .771 .781 .861 r
F P
0 g
s
.2811 .72692 m .30661 .7098 L p .28581 .73604 L .771 .781 .861 r
F P
0 g
s
.3468 .7542 m .32016 .78274 L .29716 .75806 L p .771 .781 .861 r
F P
0 g
s
.3468 .7542 m .29716 .75806 L .28581 .73604 L .771 .781 .861 r
F
.30033 .80053 m .27471 .77147 L .29701 .75777 L p .718 .762 .887 r
F P
0 g
s
.29716 .75806 m .32016 .78274 L p .30765 .77839 L .771 .781 .861 r
F P
0 g
s
.29701 .75777 m .31531 .74654 L p .30689 .77691 L .718 .762 .887 r
F P
0 g
s
.30033 .80053 m .29701 .75777 L .30689 .77691 L .718 .762 .887 r
F
.24838 .74161 m .27471 .77147 L .23454 .79613 L p F P
0 g
s
.23454 .79613 m .2078 .76677 L .24838 .74161 L p .718 .762 .887 r
F P
0 g
s
.23967 .75472 m .27313 .73227 L .29716 .75806 L p .771 .781 .861 r
F P
0 g
s
.3146 .79185 m .30033 .80053 L p .30425 .7864 L .718 .762 .887 r
F P
0 g
s
.30425 .7864 m .30689 .77691 L .31355 .78983 L .718 .762 .887 r
F
.30425 .7864 m .31355 .78983 L .3146 .79185 L F
.31355 .78983 m .32016 .78274 L .36834 .81005 L p .754 .741 .841 r
F P
0 g
s
.32016 .78274 m .31355 .78983 L p .30765 .77839 L .771 .781 .861 r
F P
0 g
s
.40354 .78708 m .38729 .81704 L p .32016 .78274 L .754 .741 .841 r
F P
0 g
s
.36834 .81005 m .32016 .78274 L p .38729 .81704 L .754 .741 .841 r
F P
0 g
s
.32016 .78274 m .3468 .7542 L .40354 .78708 L p .754 .741 .841 r
F P
0 g
s
.31531 .74654 m .34052 .77608 L .31627 .79083 L p .718 .762 .887 r
F P
0 g
s
.31627 .79083 m .3146 .79185 L p .31462 .79022 L .718 .762 .887 r
F P
0 g
s
.31462 .79022 m .31531 .74654 L .31627 .79083 L .718 .762 .887 r
F
.36506 .80485 m .38897 .83286 L .34958 .85638 L p F P
0 g
s
.42156 .75384 m .40354 .78708 L .3468 .7542 L p .754 .741 .841 r
F P
0 g
s
.38897 .83286 m .36506 .80485 L .40526 .78063 L p .718 .762 .887 r
F P
0 g
s
.38729 .81704 m .38574 .8199 L .36834 .81005 L p .754 .741 .841 r
F P
0 g
s
.30689 .77691 m .31531 .74654 L .3146 .79185 L .718 .762 .887 r
F
.34958 .85638 m .32528 .82882 L .36506 .80485 L p F P
0 g
s
.30033 .80053 m .32528 .82882 L .28591 .85255 L p .718 .762 .887 r
F P
0 g
s
.28591 .85255 m .26056 .82472 L .30033 .80053 L p .718 .762 .887 r
F P
0 g
s
.34052 .77608 m .36506 .80485 L .32528 .82882 L p .718 .762 .887 r
F P
0 g
s
.32528 .82882 m .30033 .80053 L .34052 .77608 L p .718 .762 .887 r
F P
0 g
s
.29373 .81108 m .31355 .78983 L p .38574 .8199 L .754 .741 .841 r
F P
0 g
s
.36834 .81005 m .38574 .8199 L p .31355 .78983 L .754 .741 .841 r
F P
0 g
s
.30765 .77839 m .23967 .75472 L .29716 .75806 L .771 .781 .861 r
F
.29716 .75806 m .27313 .73227 L p .28581 .73604 L F P
0 g
s
.2894 .71618 m .31531 .74654 L .29701 .75777 L p .718 .762 .887 r
F P
0 g
s
.28469 .73389 m .2894 .71618 L .29701 .75777 L .718 .762 .887 r
F
.27891 .72268 m .2894 .71618 L p .28469 .73389 L F P
0 g
s
.27471 .77147 m .30033 .80053 L .26056 .82472 L p .718 .762 .887 r
F P
0 g
s
.26056 .82472 m .23454 .79613 L .27471 .77147 L p .718 .762 .887 r
F P
0 g
s
.29373 .81108 m .23967 .75472 L p .30765 .77839 L .771 .781 .861 r
F P
0 g
s
.31355 .78983 m .29373 .81108 L p .30765 .77839 L .771 .781 .861 r
F P
0 g
s
.26277 .68497 m .2894 .71618 L .24838 .74161 L p .718 .762 .887 r
F P
0 g
s
.24838 .74161 m .22133 .71092 L .26277 .68497 L p .718 .762 .887 r
F P
0 g
s
.23538 .65288 m .26277 .68497 L .22133 .71092 L p .718 .762 .887 r
F P
0 g
s
.26277 .68497 m .23538 .65288 L .27772 .62609 L p .718 .762 .887 r
F P
0 g
s
.27313 .73227 m .25072 .67245 L p .28773 .69718 L .778 .824 .888 r
F P
0 g
s
.2811 .72692 m .27313 .73227 L p .28773 .69718 L .778 .824 .888 r
F P
0 g
s
.28812 .65756 m .29738 .65388 L p .2956 .66184 L .778 .824 .888 r
F P
0 g
s
.25072 .67245 m .28812 .65756 L .30661 .7098 L p .778 .824 .888 r
F P
0 g
s
.2894 .71618 m .28472 .71069 L p .30466 .65873 L .718 .762 .887 r
F P
0 g
s
.29494 .66482 m .30466 .65873 L p .28472 .71069 L .718 .762 .887 r
F P
0 g
s
.37366 .66481 m .34012 .68731 L .32526 .64278 L p .778 .824 .888 r
F P
0 g
s
.32526 .64278 m .36214 .6281 L .37366 .66481 L p .778 .824 .888 r
F P
0 g
s
.34701 .63221 m .30466 .65873 L p .31039 .63719 L .718 .762 .887 r
F P
0 g
s
.33045 .61144 m .34701 .63221 L p .31039 .63719 L .718 .762 .887 r
F P
0 g
s
.34701 .63221 m .33045 .61144 L p .36382 .57162 L .718 .762 .887 r
F P
0 g
s
.35921 .57453 m .36382 .57162 L p .33045 .61144 L .718 .762 .887 r
F P
0 g
s
.33185 .59626 m .36054 .553 L p .36584 .57881 L .73 .895 .954 r
F P
0 g
s
.34388 .59421 m .33185 .59626 L p .36584 .57881 L .73 .895 .954 r
F P
0 g
s
.33185 .59626 m .34388 .59421 L p .33758 .60229 L .767 .865 .921 r
F P
0 g
s
.38983 .6054 m .34701 .63221 L p .36085 .58231 L .718 .762 .887 r
F P
0 g
s
.36813 .57721 m .38983 .6054 L p .36085 .58231 L .718 .762 .887 r
F P
0 g
s
.38983 .6054 m .36813 .57721 L p .40556 .55097 L .718 .762 .887 r
F P
0 g
s
.3992 .55543 m .39196 .55497 L p .4263 .54473 L .66 .902 .98 r
F P
0 g
s
.38481 .56552 m .39196 .55497 L p .39373 .55926 L .73 .895 .954 r
F P
0 g
s
.39196 .55497 m .3992 .55543 L p .39373 .55926 L .73 .895 .954 r
F P
0 g
s
.46393 .53276 m .47691 .55087 L p .44591 .53573 L .718 .762 .887 r
F P
0 g
s
.43155 .52715 m .45138 .53483 L p .4263 .54473 L .66 .902 .98 r
F P
0 g
s
.45994 .53342 m .49255 .52274 L p .48726 .5289 L .567 .877 .993 r
F P
0 g
s
.52084 .52336 m .47691 .55087 L p .48357 .52951 L .718 .762 .887 r
F P
0 g
s
.49255 .52274 m .49628 .52741 L p .48726 .5289 L .567 .877 .993 r
F P
0 g
s
.54656 .5058 m .56128 .46673 L .53236 .46115 L p .717 .692 .825 r
F P
0 g
s
.53236 .46115 m .52933 .50254 L .54656 .5058 L p .717 .692 .825 r
F P
0 g
s
.50256 .46304 m .5116 .50364 L .52933 .50254 L p .688 .666 .823 r
F P
0 g
s
.52933 .50254 m .53236 .46115 L .50256 .46304 L p .688 .666 .823 r
F P
0 g
s
.53544 .41904 m .53236 .46115 L .56128 .46673 L p .717 .692 .825 r
F P
0 g
s
.54193 .45893 m .56594 .49511 L .52118 .52314 L p .718 .762 .887 r
F P
0 g
s
.52118 .52314 m .49664 .48758 L .54193 .45893 L p .718 .762 .887 r
F P
0 g
s
.49255 .52274 m .53571 .52007 L p .51682 .52835 L .478 .828 .997 r
F P
0 g
s
.49628 .52741 m .49255 .52274 L p .51682 .52835 L .478 .828 .997 r
F P
0 g
s
.53571 .52007 m .53345 .52911 L p .51682 .52835 L .478 .828 .997 r
F P
0 g
s
.57755 .52794 m .56363 .53729 L p .54316 .53174 L .419 .772 .996 r
F P
0 g
s
.57755 .52794 m .61303 .54529 L p .56693 .53909 L .404 .721 .988 r
F P
0 g
s
.56363 .53729 m .57755 .52794 L p .56693 .53909 L .404 .721 .988 r
F P
0 g
s
.61303 .54529 m .58767 .55047 L p .56693 .53909 L .404 .721 .988 r
F P
0 g
s
.61193 .5644 m .60607 .568 L p .60169 .55817 L .718 .762 .887 r
F P
0 g
s
.61129 .56343 m .61193 .5644 L p .60169 .55817 L .718 .762 .887 r
F P
0 g
s
.64548 .52932 m .67911 .51984 L .6818 .48091 L p .775 .845 .904 r
F P
0 g
s
.6818 .48091 m .64711 .49913 L .64548 .52932 L p .775 .845 .904 r
F P
0 g
s
.63402 .5025 m .65618 .53724 L .61193 .5644 L p .718 .762 .887 r
F P
0 g
s
.61303 .54529 m .63808 .56985 L p .5883 .55107 L .426 .68 .969 r
F P
0 g
s
.58767 .55047 m .61303 .54529 L p .5883 .55107 L .426 .68 .969 r
F P
0 g
s
.63808 .56985 m .60607 .568 L p .5883 .55107 L .426 .68 .969 r
F P
0 g
s
.63397 .5976 m .62624 .6023 L p .61734 .57874 L .718 .762 .887 r
F P
0 g
s
.6285 .58937 m .63397 .5976 L p .61734 .57874 L .718 .762 .887 r
F P
0 g
s
.62624 .6023 m .5907 .62392 L p .60892 .57285 L .718 .762 .887 r
F P
0 g
s
.65017 .59858 m .61887 .58977 L p .60673 .56913 L .467 .65 .938 r
F P
0 g
s
.65017 .59858 m .64845 .62814 L p .62038 .59584 L .514 .632 .904 r
F P
0 g
s
.61887 .58977 m .65017 .59858 L p .62038 .59584 L .514 .632 .904 r
F P
0 g
s
.64845 .62814 m .62542 .61605 L p .62038 .59584 L .514 .632 .904 r
F P
0 g
s
.63233 .64379 m .62415 .64872 L p .62825 .62741 L .718 .762 .887 r
F P
0 g
s
.62415 .64872 m .6126 .65568 L p .62521 .62141 L .718 .762 .887 r
F P
0 g
s
.64845 .62814 m .63365 .65535 L p .62467 .63542 L .559 .625 .874 r
F P
0 g
s
.62542 .61605 m .64845 .62814 L p .62467 .63542 L .559 .625 .874 r
F P
0 g
s
.63365 .65535 m .62421 .64736 L p .62467 .63542 L .559 .625 .874 r
F P
0 g
s
.62421 .64736 m .63365 .65535 L .61716 .66948 L p .601 .627 .85 r
F P
0 g
s
.6309 .70941 m .61252 .68408 L p .63365 .65535 L .601 .627 .85 r
F P
0 g
s
.61716 .66948 m .63365 .65535 L p .61252 .68408 L .601 .627 .85 r
F P
0 g
s
.6309 .70941 m .5872 .72839 L p .59206 .71638 L .638 .638 .834 r
F P
0 g
s
.61252 .68408 m .6309 .70941 L p .59206 .71638 L .638 .638 .834 r
F P
0 g
s
.59366 .71386 m .59203 .71159 L .59695 .70865 L p .718 .762 .887 r
F P
0 g
s
.59203 .71159 m .59366 .71386 L p .58779 .72312 L .718 .762 .887 r
F P
0 g
s
.58618 .72567 m .5872 .72839 L .58241 .7292 L p .672 .655 .825 r
F P
0 g
s
.54041 .77364 m .54006 .7689 L p .5872 .72839 L .672 .655 .825 r
F P
0 g
s
.58241 .7292 m .5872 .72839 L p .54006 .7689 L .672 .655 .825 r
F P
0 g
s
.53161 .7895 m .50955 .76085 L .55058 .73635 L p .718 .762 .887 r
F P
0 g
s
.54006 .7689 m .54041 .77364 L .53187 .77318 L p .703 .678 .823 r
F P
0 g
s
.49142 .81328 m .46894 .7851 L .50955 .76085 L p .718 .762 .887 r
F P
0 g
s
.471 .80606 m .47128 .80482 L p .54041 .77364 L .703 .678 .823 r
F P
0 g
s
.53187 .77318 m .54041 .77364 L p .47128 .80482 L .703 .678 .823 r
F P
0 g
s
.46894 .7851 m .48073 .79988 L p .46189 .80618 L .718 .762 .887 r
F P
0 g
s
.46189 .80618 m .48073 .79988 L .47128 .80482 L .718 .762 .887 r
F
.47128 .80482 m .471 .80606 L .46818 .80527 L p .731 .707 .828 r
F P
0 g
s
.45164 .83683 m .42875 .8091 L .46894 .7851 L p .718 .762 .887 r
F P
0 g
s
.40354 .78708 m .42156 .75384 L .47894 .77031 L p .731 .707 .828 r
F P
0 g
s
.40526 .78063 m .42875 .8091 L .38897 .83286 L p .718 .762 .887 r
F P
0 g
s
.38574 .8199 m .38729 .81704 L p .471 .80606 L .731 .707 .828 r
F P
0 g
s
.46818 .80527 m .471 .80606 L p .38729 .81704 L .731 .707 .828 r
F P
0 g
s
.46319 .84127 m .45549 .87595 L .36816 .85232 L p .731 .707 .828 r
F P
0 g
s
.45549 .87595 m .46319 .84127 L .54572 .84559 L p .703 .678 .823 r
F P
0 g
s
.81875 .70221 m .83661 .73137 L .79524 .75524 L p .718 .762 .887 r
F P
0 g
s
.79524 .75524 m .77693 .72654 L .81875 .70221 L p .718 .762 .887 r
F P
0 g
s
.57221 .76546 m .59329 .79382 L .55311 .8174 L p .718 .762 .887 r
F P
0 g
s
.55311 .8174 m .53161 .7895 L .57221 .76546 L p .718 .762 .887 r
F P
0 g
s
.32528 .82882 m .34958 .85638 L .31059 .87966 L p .718 .762 .887 r
F P
0 g
s
.31059 .87966 m .28591 .85255 L .32528 .82882 L p .718 .762 .887 r
F P
0 g
s
.71629 .72164 m .73554 .75063 L .69455 .77448 L p .718 .762 .887 r
F P
0 g
s
.69455 .77448 m .67487 .74595 L .71629 .72164 L p .718 .762 .887 r
F P
0 g
s
.6393 .86639 m .62655 .83262 L .69888 .80309 L p .638 .638 .834 r
F P
0 g
s
.69888 .80309 m .72108 .83368 L .6393 .86639 L p .638 .638 .834 r
F P
0 g
s
.54309 .8099 m .54572 .84559 L .46319 .84127 L p .703 .678 .823 r
F P
0 g
s
.54572 .84559 m .54309 .8099 L .61362 .79837 L p .672 .655 .825 r
F P
0 g
s
.61362 .79837 m .62655 .83262 L .54572 .84559 L p .672 .655 .825 r
F P
0 g
s
.26475 .45991 m .23107 .44653 L .25565 .51751 L p .49 .639 .921 r
F P
0 g
s
.25565 .51751 m .28566 .52261 L .26475 .45991 L p .49 .639 .921 r
F P
0 g
s
.861 .67763 m .87839 .70725 L .83661 .73137 L p .718 .762 .887 r
F P
0 g
s
.83661 .73137 m .81875 .70221 L .861 .67763 L p .718 .762 .887 r
F P
0 g
s
.36816 .85232 m .35079 .88435 L .26749 .8392 L p .754 .741 .841 r
F P
0 g
s
.61323 .74119 m .63387 .77001 L .59329 .79382 L p .718 .762 .887 r
F P
0 g
s
.59329 .79382 m .57221 .76546 L .61323 .74119 L p .718 .762 .887 r
F P
0 g
s
.36816 .85232 m .38574 .8199 L .46319 .84127 L p .731 .707 .828 r
F P
0 g
s
.471 .80606 m .46319 .84127 L .38574 .8199 L p .731 .707 .828 r
F P
0 g
s
.46319 .84127 m .471 .80606 L .54309 .8099 L p .703 .678 .823 r
F P
0 g
s
.68883 .55377 m .71695 .55214 L .7453 .50118 L p .752 .882 .938 r
F P
0 g
s
.77787 .49199 m .7453 .50118 L .71695 .55214 L p .752 .882 .938 r
F P
0 g
s
.75814 .69708 m .77693 .72654 L .73554 .75063 L p .718 .762 .887 r
F P
0 g
s
.73554 .75063 m .71629 .72164 L .75814 .69708 L p .718 .762 .887 r
F P
0 g
s
.90368 .65279 m .92061 .68289 L .87839 .70725 L p .718 .762 .887 r
F P
0 g
s
.87839 .70725 m .861 .67763 L .90368 .65279 L p .718 .762 .887 r
F P
0 g
s
.62655 .83262 m .61362 .79837 L .67645 .77218 L p .638 .638 .834 r
F P
0 g
s
.67645 .77218 m .69888 .80309 L .62655 .83262 L p .638 .638 .834 r
F P
0 g
s
.65467 .71666 m .67487 .74595 L .63387 .77001 L p .718 .762 .887 r
F P
0 g
s
.63387 .77001 m .61323 .74119 L .65467 .71666 L p .718 .762 .887 r
F P
0 g
s
.29866 .47339 m .26475 .45991 L .28566 .52261 L p .49 .639 .921 r
F P
0 g
s
.28566 .52261 m .3161 .52779 L .29866 .47339 L p .49 .639 .921 r
F P
0 g
s
.26749 .8392 m .29373 .81108 L .36816 .85232 L p .754 .741 .841 r
F P
0 g
s
.38574 .8199 m .36816 .85232 L .29373 .81108 L p .754 .741 .841 r
F P
0 g
s
.54041 .77364 m .54309 .8099 L .471 .80606 L p .703 .678 .823 r
F P
0 g
s
.54309 .8099 m .54041 .77364 L .60051 .76363 L p .672 .655 .825 r
F P
0 g
s
.60051 .76363 m .61362 .79837 L .54309 .8099 L p .672 .655 .825 r
F P
0 g
s
.80042 .67227 m .81875 .70221 L .77693 .72654 L p .718 .762 .887 r
F P
0 g
s
.77693 .72654 m .75814 .69708 L .80042 .67227 L p .718 .762 .887 r
F P
0 g
s
.81011 .4829 m .842 .47391 L .85364 .39066 L p .775 .845 .904 r
F P
0 g
s
.94681 .62769 m .96325 .65828 L .92061 .68289 L p .718 .762 .887 r
F P
0 g
s
.92061 .68289 m .90368 .65279 L .94681 .62769 L p .718 .762 .887 r
F P
0 g
s
.7453 .50118 m .71238 .51046 L .68883 .55377 L p .752 .882 .938 r
F P
0 g
s
.69654 .69187 m .71629 .72164 L .67487 .74595 L p .718 .762 .887 r
F P
0 g
s
.67487 .74595 m .65467 .71666 L .69654 .69187 L p .718 .762 .887 r
F P
0 g
s
.74306 .86397 m .72108 .83368 L .7862 .78444 L p .601 .627 .85 r
F P
0 g
s
.7862 .78444 m .81632 .80993 L .74306 .86397 L p .601 .627 .85 r
F P
0 g
s
.487 .73399 m .47894 .77031 L .42156 .75384 L p .731 .707 .828 r
F P
0 g
s
.44586 .75616 m .46894 .7851 L .42875 .8091 L p .718 .762 .887 r
F P
0 g
s
.42875 .8091 m .40526 .78063 L .44586 .75616 L p .718 .762 .887 r
F P
0 g
s
.61362 .79837 m .60051 .76363 L .65379 .74096 L p .638 .638 .834 r
F P
0 g
s
.65379 .74096 m .67645 .77218 L .61362 .79837 L p .638 .638 .834 r
F P
0 g
s
.33281 .48697 m .29866 .47339 L .3161 .52779 L p .49 .639 .921 r
F P
0 g
s
.84314 .6472 m .861 .67763 L .81875 .70221 L p .718 .762 .887 r
F P
0 g
s
.81875 .70221 m .80042 .67227 L .84314 .6472 L p .718 .762 .887 r
F P
0 g
s
.77787 .49199 m .81011 .4829 L .81948 .4086 L p .775 .845 .904 r
F P
0 g
s
.85364 .39066 m .81948 .4086 L .81011 .4829 L p .775 .845 .904 r
F P
0 g
s
.5872 .72839 m .60051 .76363 L .54041 .77364 L p .672 .655 .825 r
F P
0 g
s
.72108 .83368 m .69888 .80309 L .75596 .75884 L p .601 .627 .85 r
F P
0 g
s
.75596 .75884 m .7862 .78444 L .72108 .83368 L p .601 .627 .85 r
F P
0 g
s
.73884 .66683 m .75814 .69708 L .71629 .72164 L p .718 .762 .887 r
F P
0 g
s
.71629 .72164 m .69654 .69187 L .73884 .66683 L p .718 .762 .887 r
F P
0 g
s
.47894 .77031 m .487 .73399 L .53769 .7368 L p .703 .678 .823 r
F P
0 g
s
.53493 .69935 m .53769 .7368 L .487 .73399 L p .703 .678 .823 r
F P
0 g
s
.42156 .75384 m .43981 .72019 L .487 .73399 L p .731 .707 .828 r
F P
0 g
s
.49519 .69711 m .487 .73399 L .43981 .72019 L p .731 .707 .828 r
F P
0 g
s
.487 .73399 m .49519 .69711 L .53493 .69935 L p .703 .678 .823 r
F P
0 g
s
.4869 .73143 m .50955 .76085 L .46894 .7851 L p .718 .762 .887 r
F P
0 g
s
.46894 .7851 m .44586 .75616 L .4869 .73143 L p .718 .762 .887 r
F P
0 g
s
.8863 .62187 m .90368 .65279 L .861 .67763 L p .718 .762 .887 r
F P
0 g
s
.861 .67763 m .84314 .6472 L .8863 .62187 L p .718 .762 .887 r
F P
0 g
s
.3468 .7542 m .37363 .72544 L .42156 .75384 L p .754 .741 .841 r
F P
0 g
s
.38112 .75139 m .40526 .78063 L .36506 .80485 L p .718 .762 .887 r
F P
0 g
s
.36506 .80485 m .34052 .77608 L .38112 .75139 L p .718 .762 .887 r
F P
0 g
s
.7453 .50118 m .77787 .49199 L .78522 .4266 L p .775 .845 .904 r
F P
0 g
s
.81948 .4086 m .78522 .4266 L .77787 .49199 L p .775 .845 .904 r
F P
0 g
s
.60051 .76363 m .5872 .72839 L .6309 .70941 L p .638 .638 .834 r
F P
0 g
s
.6309 .70941 m .65379 .74096 L .60051 .76363 L p .638 .638 .834 r
F P
0 g
s
.69888 .80309 m .67645 .77218 L .72558 .73314 L p .601 .627 .85 r
F P
0 g
s
.72558 .73314 m .75596 .75884 L .69888 .80309 L p .601 .627 .85 r
F P
0 g
s
.78159 .64153 m .80042 .67227 L .75814 .69708 L p .718 .762 .887 r
F P
0 g
s
.75814 .69708 m .73884 .66683 L .78159 .64153 L p .718 .762 .887 r
F P
0 g
s
.53769 .7368 m .53493 .69935 L .57371 .69264 L p .672 .655 .825 r
F P
0 g
s
.52836 .70644 m .55058 .73635 L .50955 .76085 L p .718 .762 .887 r
F P
0 g
s
.50955 .76085 m .4869 .73143 L .52836 .70644 L p .718 .762 .887 r
F P
0 g
s
.92992 .59628 m .94681 .62769 L .90368 .65279 L p .718 .762 .887 r
F P
0 g
s
.90368 .65279 m .8863 .62187 L .92992 .59628 L p .718 .762 .887 r
F P
0 g
s
.29373 .81108 m .26749 .8392 L .20624 .77716 L p .771 .781 .861 r
F P
0 g
s
.67625 .6613 m .69654 .69187 L .65467 .71666 L p .718 .762 .887 r
F P
0 g
s
.65467 .71666 m .63392 .68658 L .67625 .6613 L p .718 .762 .887 r
F P
0 g
s
.43981 .72019 m .42156 .75384 L .37363 .72544 L p .754 .741 .841 r
F P
0 g
s
.42216 .72643 m .44586 .75616 L .40526 .78063 L p .718 .762 .887 r
F P
0 g
s
.40526 .78063 m .38112 .75139 L .42216 .72643 L p .718 .762 .887 r
F P
0 g
s
.71238 .51046 m .7453 .50118 L .75085 .44465 L p .775 .845 .904 r
F P
0 g
s
.78522 .4266 m .75085 .44465 L .7453 .50118 L p .775 .845 .904 r
F P
0 g
s
.67645 .77218 m .65379 .74096 L .69507 .70732 L p .601 .627 .85 r
F P
0 g
s
.69507 .70732 m .72558 .73314 L .67645 .77218 L p .601 .627 .85 r
F P
0 g
s
.82479 .61596 m .84314 .6472 L .80042 .67227 L p .718 .762 .887 r
F P
0 g
s
.80042 .67227 m .78159 .64153 L .82479 .61596 L p .718 .762 .887 r
F P
0 g
s
.56001 .65636 m .57371 .69264 L .53493 .69935 L p .672 .655 .825 r
F P
0 g
s
.57371 .69264 m .56001 .65636 L .5844 .64533 L p .638 .638 .834 r
F P
0 g
s
.57026 .68119 m .59203 .71159 L .55058 .73635 L p .718 .762 .887 r
F P
0 g
s
.55058 .73635 m .52836 .70644 L .57026 .68119 L p .718 .762 .887 r
F P
0 g
s
.23776 .37084 m .20386 .34812 L .19762 .43323 L p .537 .627 .888 r
F P
0 g
s
.19762 .43323 m .23107 .44653 L .23776 .37084 L p .537 .627 .888 r
F P
0 g
s
.20624 .77716 m .23967 .75472 L .29373 .81108 L p .771 .781 .861 r
F P
0 g
s
.71902 .63576 m .73884 .66683 L .69654 .69187 L p .718 .762 .887 r
F P
0 g
s
.69654 .69187 m .67625 .6613 L .71902 .63576 L p .718 .762 .887 r
F P
0 g
s
.43981 .72019 m .4583 .6861 L .49519 .69711 L p .731 .707 .828 r
F P
0 g
s
.46362 .70121 m .4869 .73143 L .44586 .75616 L p .718 .762 .887 r
F P
0 g
s
.37363 .72544 m .40066 .69646 L .43981 .72019 L p .754 .741 .841 r
F P
0 g
s
.4583 .6861 m .43981 .72019 L .40066 .69646 L p .754 .741 .841 r
F P
0 g
s
.44586 .75616 m .42216 .72643 L .46362 .70121 L p .718 .762 .887 r
F P
0 g
s
.67911 .51984 m .71238 .51046 L .71638 .46275 L p .775 .845 .904 r
F P
0 g
s
.75085 .44465 m .71638 .46275 L .71238 .51046 L p .775 .845 .904 r
F P
0 g
s
.27163 .39355 m .23776 .37084 L .23107 .44653 L p .537 .627 .888 r
F P
0 g
s
.23107 .44653 m .26475 .45991 L .27163 .39355 L p .537 .627 .888 r
F P
0 g
s
.53212 .66128 m .53493 .69935 L .49519 .69711 L p .703 .678 .823 r
F P
0 g
s
.53493 .69935 m .53212 .66128 L .56001 .65636 L p .672 .655 .825 r
F P
0 g
s
.65379 .74096 m .6309 .70941 L .66443 .68139 L p .601 .627 .85 r
F P
0 g
s
.66443 .68139 m .69507 .70732 L .65379 .74096 L p .601 .627 .85 r
F P
0 g
s
.86845 .59012 m .8863 .62187 L .84314 .6472 L p .718 .762 .887 r
F P
0 g
s
.84314 .6472 m .82479 .61596 L .86845 .59012 L p .718 .762 .887 r
F P
0 g
s
.50351 .65964 m .49519 .69711 L .4583 .6861 L p .731 .707 .828 r
F P
0 g
s
.49519 .69711 m .50351 .65964 L .53212 .66128 L p .703 .678 .823 r
F P
0 g
s
.59203 .71159 m .57026 .68119 L .6126 .65568 L p .718 .762 .887 r
F P
0 g
s
.37363 .72544 m .3468 .7542 L .30661 .7098 L p .771 .781 .861 r
F P
0 g
s
.30661 .7098 m .34012 .68731 L .37363 .72544 L p .771 .781 .861 r
F P
0 g
s
.35633 .72135 m .38112 .75139 L .34052 .77608 L p .718 .762 .887 r
F P
0 g
s
.34052 .77608 m .31531 .74654 L .35633 .72135 L p .718 .762 .887 r
F P
0 g
s
.30548 .41624 m .27163 .39355 L .26475 .45991 L p .537 .627 .888 r
F P
0 g
s
.26475 .45991 m .29866 .47339 L .30548 .41624 L p .537 .627 .888 r
F P
0 g
s
.76225 .60994 m .78159 .64153 L .73884 .66683 L p .718 .762 .887 r
F P
0 g
s
.73884 .66683 m .71902 .63576 L .76225 .60994 L p .718 .762 .887 r
F P
0 g
s
.50553 .67572 m .52836 .70644 L .4869 .73143 L p .718 .762 .887 r
F P
0 g
s
.4869 .73143 m .46362 .70121 L .50553 .67572 L p .718 .762 .887 r
F P
0 g
s
.71638 .46275 m .6818 .48091 L .67911 .51984 L p .775 .845 .904 r
F P
0 g
s
.6554 .62989 m .67625 .6613 L .63392 .68658 L p .718 .762 .887 r
F P
0 g
s
.63365 .65535 m .66443 .68139 L .6309 .70941 L p .601 .627 .85 r
F P
0 g
s
.91257 .564 m .92992 .59628 L .8863 .62187 L p .718 .762 .887 r
F P
0 g
s
.8863 .62187 m .86845 .59012 L .91257 .564 L p .718 .762 .887 r
F P
0 g
s
.33931 .43891 m .30548 .41624 L .29866 .47339 L p .537 .627 .888 r
F P
0 g
s
.29866 .47339 m .33281 .48697 L .33931 .43891 L p .537 .627 .888 r
F P
0 g
s
.40066 .69646 m .4279 .66727 L .4583 .6861 L p .754 .741 .841 r
F P
0 g
s
.47702 .65158 m .4583 .6861 L .4279 .66727 L p .754 .741 .841 r
F P
0 g
s
.4583 .6861 m .47702 .65158 L .50351 .65964 L p .731 .707 .828 r
F P
0 g
s
.40066 .69646 m .37363 .72544 L .34012 .68731 L p .771 .781 .861 r
F P
0 g
s
.34012 .68731 m .37366 .66481 L .40066 .69646 L p .771 .781 .861 r
F P
0 g
s
.3978 .69589 m .42216 .72643 L .38112 .75139 L p .718 .762 .887 r
F P
0 g
s
.38112 .75139 m .35633 .72135 L .3978 .69589 L p .718 .762 .887 r
F P
0 g
s
.52926 .62258 m .53212 .66128 L .50351 .65964 L p .703 .678 .823 r
F P
0 g
s
.53212 .66128 m .52926 .62258 L .54612 .61956 L p .672 .655 .825 r
F P
0 g
s
.54612 .61956 m .56001 .65636 L .53212 .66128 L p .672 .655 .825 r
F P
0 g
s
.81632 .80993 m .7862 .78444 L .82731 .72196 L p .559 .625 .874 r
F P
0 g
s
.82731 .72196 m .86342 .7409 L .81632 .80993 L p .559 .625 .874 r
F P
0 g
s
.80594 .58385 m .82479 .61596 L .78159 .64153 L p .718 .762 .887 r
F P
0 g
s
.78159 .64153 m .76225 .60994 L .80594 .58385 L p .718 .762 .887 r
F P
0 g
s
.51196 .62157 m .50351 .65964 L .47702 .65158 L p .731 .707 .828 r
F P
0 g
s
.50351 .65964 m .51196 .62157 L .52926 .62258 L p .703 .678 .823 r
F P
0 g
s
.54789 .64996 m .57026 .68119 L .52836 .70644 L p .718 .762 .887 r
F P
0 g
s
.52836 .70644 m .50553 .67572 L .54789 .64996 L p .718 .762 .887 r
F P
0 g
s
.37311 .46157 m .33931 .43891 L .33281 .48697 L p .537 .627 .888 r
F P
0 g
s
.33281 .48697 m .36719 .50063 L .37311 .46157 L p .537 .627 .888 r
F P
0 g
s
.56001 .65636 m .54612 .61956 L .56078 .61278 L p .638 .638 .834 r
F P
0 g
s
.56078 .61278 m .5844 .64533 L .56001 .65636 L p .638 .638 .834 r
F P
0 g
s
.7862 .78444 m .75596 .75884 L .79132 .70308 L p .559 .625 .874 r
F P
0 g
s
.79132 .70308 m .82731 .72196 L .7862 .78444 L p .559 .625 .874 r
F P
0 g
s
.69865 .60382 m .71902 .63576 L .67625 .6613 L p .718 .762 .887 r
F P
0 g
s
.67625 .6613 m .6554 .62989 L .69865 .60382 L p .718 .762 .887 r
F P
0 g
s
.4279 .66727 m .40066 .69646 L .37366 .66481 L p .771 .781 .861 r
F P
0 g
s
.43971 .67015 m .46362 .70121 L .42216 .72643 L p .718 .762 .887 r
F P
0 g
s
.42216 .72643 m .3978 .69589 L .43971 .67015 L p .718 .762 .887 r
F P
0 g
s
.75596 .75884 m .72558 .73314 L .75543 .68425 L p .559 .625 .874 r
F P
0 g
s
.75543 .68425 m .79132 .70308 L .75596 .75884 L p .559 .625 .874 r
F P
0 g
s
.4279 .66727 m .45535 .63785 L .47702 .65158 L p .754 .741 .841 r
F P
0 g
s
.49598 .61662 m .47702 .65158 L .45535 .63785 L p .754 .741 .841 r
F P
0 g
s
.47702 .65158 m .49598 .61662 L .51196 .62157 L p .731 .707 .828 r
F P
0 g
s
.40688 .48421 m .37311 .46157 L .36719 .50063 L p .537 .627 .888 r
F P
0 g
s
.36719 .50063 m .40181 .51439 L .40688 .48421 L p .537 .627 .888 r
F P
0 g
s
.8501 .55748 m .86845 .59012 L .82479 .61596 L p .718 .762 .887 r
F P
0 g
s
.82479 .61596 m .80594 .58385 L .8501 .55748 L p .718 .762 .887 r
F P
0 g
s
.81948 .4086 m .85364 .39066 L .82855 .30609 L p .776 .802 .874 r
F P
0 g
s
.5844 .64533 m .56078 .61278 L .5717 .60293 L p .601 .627 .85 r
F P
0 g
s
.5907 .62392 m .6126 .65568 L .57026 .68119 L p .718 .762 .887 r
F P
0 g
s
.57026 .68119 m .54789 .64996 L .5907 .62392 L p .718 .762 .887 r
F P
0 g
s
.72558 .73314 m .69507 .70732 L .71966 .66549 L p .559 .625 .874 r
F P
0 g
s
.71966 .66549 m .75543 .68425 L .72558 .73314 L p .559 .625 .874 r
F P
0 g
s
.37366 .66481 m .40722 .64228 L .4279 .66727 L p .771 .781 .861 r
F P
0 g
s
.45535 .63785 m .4279 .66727 L .40722 .64228 L p .771 .781 .861 r
F P
0 g
s
.33086 .69047 m .35633 .72135 L .31531 .74654 L p .718 .762 .887 r
F P
0 g
s
.31531 .74654 m .2894 .71618 L .33086 .69047 L p .718 .762 .887 r
F P
0 g
s
.78522 .4266 m .81948 .4086 L .79598 .33368 L p .776 .802 .874 r
F P
0 g
s
.82855 .30609 m .79598 .33368 L .81948 .4086 L p .776 .802 .874 r
F P
0 g
s
.52636 .58324 m .52926 .62258 L .51196 .62157 L p .703 .678 .823 r
F P
0 g
s
.52926 .62258 m .52636 .58324 L .53202 .5822 L p .672 .655 .825 r
F P
0 g
s
.53202 .5822 m .54612 .61956 L .52926 .62258 L p .672 .655 .825 r
F P
0 g
s
.52054 .58289 m .51196 .62157 L .49598 .61662 L p .731 .707 .828 r
F P
0 g
s
.51196 .62157 m .52054 .58289 L .52636 .58324 L p .703 .678 .823 r
F P
0 g
s
.74237 .57748 m .76225 .60994 L .71902 .63576 L p .718 .762 .887 r
F P
0 g
s
.71902 .63576 m .69865 .60382 L .74237 .57748 L p .718 .762 .887 r
F P
0 g
s
.69507 .70732 m .66443 .68139 L .684 .64678 L p .559 .625 .874 r
F P
0 g
s
.684 .64678 m .71966 .66549 L .69507 .70732 L p .559 .625 .874 r
F P
0 g
s
.75085 .44465 m .78522 .4266 L .76356 .36115 L p .776 .802 .874 r
F P
0 g
s
.79598 .33368 m .76356 .36115 L .78522 .4266 L p .776 .802 .874 r
F P
0 g
s
.48207 .64414 m .50553 .67572 L .46362 .70121 L p .718 .762 .887 r
F P
0 g
s
.46362 .70121 m .43971 .67015 L .48207 .64414 L p .718 .762 .887 r
F P
0 g
s
.54612 .61956 m .53202 .5822 L .53691 .57989 L p .638 .638 .834 r
F P
0 g
s
.53691 .57989 m .56078 .61278 L .54612 .61956 L p .638 .638 .834 r
F P
0 g
s
.22133 .71092 m .24838 .74161 L .2078 .76677 L p .718 .762 .887 r
F P
0 g
s
.2078 .76677 m .18033 .7366 L .22133 .71092 L p .718 .762 .887 r
F P
0 g
s
.71638 .46275 m .75085 .44465 L .73127 .38849 L p .776 .802 .874 r
F P
0 g
s
.76356 .36115 m .73127 .38849 L .75085 .44465 L p .776 .802 .874 r
F P
0 g
s
.66443 .68139 m .63365 .65535 L .64845 .62814 L p .559 .625 .874 r
F P
0 g
s
.64845 .62814 m .684 .64678 L .66443 .68139 L p .559 .625 .874 r
F P
0 g
s
.45535 .63785 m .483 .60821 L .49598 .61662 L p .754 .741 .841 r
F P
0 g
s
.51519 .5812 m .49598 .61662 L .483 .60821 L p .754 .741 .841 r
F P
0 g
s
.49598 .61662 m .51519 .5812 L .52054 .58289 L p .731 .707 .828 r
F P
0 g
s
.89474 .53082 m .91257 .564 L .86845 .59012 L p .718 .762 .887 r
F P
0 g
s
.86845 .59012 m .8501 .55748 L .89474 .53082 L p .718 .762 .887 r
F P
0 g
s
.40722 .64228 m .44081 .61974 L .45535 .63785 L p .771 .781 .861 r
F P
0 g
s
.483 .60821 m .45535 .63785 L .44081 .61974 L p .771 .781 .861 r
F P
0 g
s
.6818 .48091 m .71638 .46275 L .69914 .41572 L p .776 .802 .874 r
F P
0 g
s
.73127 .38849 m .69914 .41572 L .71638 .46275 L p .776 .802 .874 r
F P
0 g
s
.37276 .66449 m .3978 .69589 L .35633 .72135 L p .718 .762 .887 r
F P
0 g
s
.35633 .72135 m .33086 .69047 L .37276 .66449 L p .718 .762 .887 r
F P
0 g
s
.56078 .61278 m .53691 .57989 L .54053 .57655 L p .601 .627 .85 r
F P
0 g
s
.54053 .57655 m .5717 .60293 L .56078 .61278 L p .601 .627 .85 r
F P
0 g
s
.53199 .56808 m .53202 .5822 L .52636 .58324 L p .625 .39 .541 r
F P
0 g
s
.64711 .49913 m .6818 .48091 L .66714 .44282 L p .776 .802 .874 r
F P
0 g
s
.69914 .41572 m .66714 .44282 L .6818 .48091 L p .776 .802 .874 r
F P
0 g
s
.78656 .55085 m .80594 .58385 L .76225 .60994 L p .718 .762 .887 r
F P
0 g
s
.76225 .60994 m .74237 .57748 L .78656 .55085 L p .718 .762 .887 r
F P
0 g
s
.53687 .56576 m .53691 .57989 L .53202 .5822 L p .514 .302 .529 r
F P
0 g
s
.52489 .61785 m .54789 .64996 L .50553 .67572 L p .718 .762 .887 r
F P
0 g
s
.50553 .67572 m .48207 .64414 L .52489 .61785 L p .718 .762 .887 r
F P
0 g
s
.44081 .61974 m .47442 .59719 L .483 .60821 L p .771 .781 .861 r
F P
0 g
s
.66714 .44282 m .63528 .4698 L .64711 .49913 L p .776 .802 .874 r
F P
0 g
s
.1935 .67937 m .22133 .71092 L .18033 .7366 L p .718 .762 .887 r
F P
0 g
s
.18033 .7366 m .15208 .70557 L .1935 .67937 L p .718 .762 .887 r
F P
0 g
s
.23967 .75472 m .20624 .77716 L .17509 .70256 L p .778 .824 .888 r
F P
0 g
s
.67771 .571 m .69865 .60382 L .6554 .62989 L p .718 .762 .887 r
F P
0 g
s
.5717 .60293 m .54053 .57655 L .54246 .57254 L p .559 .625 .874 r
F P
0 g
s
.22133 .71092 m .1935 .67937 L .23538 .65288 L p .718 .762 .887 r
F P
0 g
s
.17509 .70256 m .21304 .68745 L .23967 .75472 L p .778 .824 .888 r
F P
0 g
s
.27313 .73227 m .23967 .75472 L .21304 .68745 L p .778 .824 .888 r
F P
0 g
s
.21304 .68745 m .25072 .67245 L .27313 .73227 L p .778 .824 .888 r
F P
0 g
s
.41512 .63823 m .43971 .67015 L .3978 .69589 L p .718 .762 .887 r
F P
0 g
s
.40722 .64228 m .37366 .66481 L .36214 .6281 L p .778 .824 .888 r
F P
0 g
s
.3978 .69589 m .37276 .66449 L .41512 .63823 L p .718 .762 .887 r
F P
0 g
s
.36214 .6281 m .39875 .61353 L .40722 .64228 L p .778 .824 .888 r
F P
0 g
s
.44081 .61974 m .40722 .64228 L .39875 .61353 L p .778 .824 .888 r
F P
0 g
s
.83124 .52393 m .8501 .55748 L .80594 .58385 L p .718 .762 .887 r
F P
0 g
s
.80594 .58385 m .78656 .55085 L .83124 .52393 L p .718 .762 .887 r
F P
0 g
s
.39875 .61353 m .43511 .59906 L .44081 .61974 L p .778 .824 .888 r
F P
0 g
s
.47442 .59719 m .44081 .61974 L .43511 .59906 L p .778 .824 .888 r
F P
0 g
s
.43511 .59906 m .47121 .58469 L .47442 .59719 L p .778 .824 .888 r
F P
0 g
s
.56817 .59127 m .5907 .62392 L .54789 .64996 L p .718 .762 .887 r
F P
0 g
s
.54789 .64996 m .52489 .61785 L .56817 .59127 L p .718 .762 .887 r
F P
0 g
s
.30466 .65873 m .33086 .69047 L .2894 .71618 L p .718 .762 .887 r
F P
0 g
s
.37311 .46157 m .40688 .48421 L .4252 .45659 L p .58 .625 .861 r
F P
0 g
s
.4252 .45659 m .39622 .42557 L .37311 .46157 L p .58 .625 .861 r
F P
0 g
s
.33931 .43891 m .37311 .46157 L .39622 .42557 L p .58 .625 .861 r
F P
0 g
s
.72193 .5441 m .74237 .57748 L .69865 .60382 L p .718 .762 .887 r
F P
0 g
s
.69865 .60382 m .67771 .571 L .72193 .5441 L p .718 .762 .887 r
F P
0 g
s
.39622 .42557 m .36701 .39429 L .33931 .43891 L p .58 .625 .861 r
F P
0 g
s
.30548 .41624 m .33931 .43891 L .36701 .39429 L p .58 .625 .861 r
F P
0 g
s
.36701 .39429 m .33757 .36278 L .30548 .41624 L p .58 .625 .861 r
F P
0 g
s
.27163 .39355 m .30548 .41624 L .33757 .36278 L p .58 .625 .861 r
F P
0 g
s
.45794 .61168 m .48207 .64414 L .43971 .67015 L p .718 .762 .887 r
F P
0 g
s
.43971 .67015 m .41512 .63823 L .45794 .61168 L p .718 .762 .887 r
F P
0 g
s
.33757 .36278 m .3079 .33101 L .27163 .39355 L p .58 .625 .861 r
F P
0 g
s
.23776 .37084 m .27163 .39355 L .3079 .33101 L p .58 .625 .861 r
F P
0 g
s
.3079 .33101 m .278 .29899 L .23776 .37084 L p .58 .625 .861 r
F P
0 g
s
.20386 .34812 m .23776 .37084 L .278 .29899 L p .58 .625 .861 r
F P
0 g
s
.278 .29899 m .24785 .26672 L .20386 .34812 L p .58 .625 .861 r
F P
0 g
s
.8764 .49671 m .89474 .53082 L .8501 .55748 L p .718 .762 .887 r
F P
0 g
s
.8501 .55748 m .83124 .52393 L .8764 .49671 L p .718 .762 .887 r
F P
0 g
s
.43912 .57796 m .47381 .57204 L .47121 .58469 L p .767 .865 .921 r
F P
0 g
s
.47121 .58469 m .43511 .59906 L .43912 .57796 L p .767 .865 .921 r
F P
0 g
s
.684 .64678 m .64845 .62814 L .65017 .59858 L p .514 .632 .904 r
F P
0 g
s
.60357 .49667 m .63528 .4698 L .61083 .44475 L p .763 .76 .85 r
F P
0 g
s
.61083 .44475 m .58594 .47908 L .60357 .49667 L p .763 .76 .85 r
F P
0 g
s
.34701 .63221 m .37276 .66449 L .33086 .69047 L p .718 .762 .887 r
F P
0 g
s
.33086 .69047 m .30466 .65873 L .34701 .63221 L p .718 .762 .887 r
F P
0 g
s
.71966 .66549 m .684 .64678 L .68687 .6089 L p .514 .632 .904 r
F P
0 g
s
.65017 .59858 m .68687 .6089 L .684 .64678 L p .514 .632 .904 r
F P
0 g
s
.76664 .51691 m .78656 .55085 L .74237 .57748 L p .718 .762 .887 r
F P
0 g
s
.74237 .57748 m .72193 .5441 L .76664 .51691 L p .718 .762 .887 r
F P
0 g
s
.63528 .4698 m .66714 .44282 L .63598 .41004 L p .763 .76 .85 r
F P
0 g
s
.63598 .41004 m .61083 .44475 L .63528 .4698 L p .763 .76 .85 r
F P
0 g
s
.50124 .58483 m .52489 .61785 L .48207 .64414 L p .718 .762 .887 r
F P
0 g
s
.48207 .64414 m .45794 .61168 L .50124 .58483 L p .718 .762 .887 r
F P
0 g
s
.75543 .68425 m .71966 .66549 L .72398 .61935 L p .514 .632 .904 r
F P
0 g
s
.68687 .6089 m .72398 .61935 L .71966 .66549 L p .514 .632 .904 r
F P
0 g
s
.4252 .45659 m .45396 .48738 L .47538 .47216 L p .62 .632 .841 r
F P
0 g
s
.66714 .44282 m .69914 .41572 L .66141 .37496 L p .763 .76 .85 r
F P
0 g
s
.66141 .37496 m .63598 .41004 L .66714 .44282 L p .763 .76 .85 r
F P
0 g
s
.79132 .70308 m .75543 .68425 L .76152 .62991 L p .514 .632 .904 r
F P
0 g
s
.72398 .61935 m .76152 .62991 L .75543 .68425 L p .514 .632 .904 r
F P
0 g
s
.38983 .6054 m .41512 .63823 L .37276 .66449 L p .718 .762 .887 r
F P
0 g
s
.37276 .66449 m .34701 .63221 L .38983 .6054 L p .718 .762 .887 r
F P
0 g
s
.82731 .72196 m .79132 .70308 L .79948 .6406 L p .514 .632 .904 r
F P
0 g
s
.76152 .62991 m .79948 .6406 L .79132 .70308 L p .514 .632 .904 r
F P
0 g
s
.69914 .41572 m .73127 .38849 L .68711 .33949 L p .763 .76 .85 r
F P
0 g
s
.68711 .33949 m .66141 .37496 L .69914 .41572 L p .763 .76 .85 r
F P
0 g
s
.81184 .48942 m .83124 .52393 L .78656 .55085 L p .718 .762 .887 r
F P
0 g
s
.78656 .55085 m .76664 .51691 L .81184 .48942 L p .718 .762 .887 r
F P
0 g
s
.86342 .7409 m .82731 .72196 L .83788 .6514 L p .514 .632 .904 r
F P
0 g
s
.79948 .6406 m .83788 .6514 L .82731 .72196 L p .514 .632 .904 r
F P
0 g
s
.58594 .47908 m .61083 .44475 L .57623 .42706 L p .743 .723 .833 r
F P
0 g
s
.57623 .42706 m .56128 .46673 L .58594 .47908 L p .743 .723 .833 r
F P
0 g
s
.54501 .55769 m .56817 .59127 L .52489 .61785 L p .718 .762 .887 r
F P
0 g
s
.52489 .61785 m .50124 .58483 L .54501 .55769 L p .718 .762 .887 r
F P
0 g
s
.47538 .47216 m .45512 .43485 L .4252 .45659 L p .62 .632 .841 r
F P
0 g
s
.39622 .42557 m .4252 .45659 L .45512 .43485 L p .62 .632 .841 r
F P
0 g
s
.73127 .38849 m .76356 .36115 L .7131 .30364 L p .763 .76 .85 r
F P
0 g
s
.7131 .30364 m .68711 .33949 L .73127 .38849 L p .763 .76 .85 r
F P
0 g
s
.83788 .6514 m .87672 .66233 L .86342 .7409 L p .514 .632 .904 r
F P
0 g
s
.70091 .50977 m .72193 .5441 L .67771 .571 L p .718 .762 .887 r
F P
0 g
s
.67771 .571 m .65618 .53724 L .70091 .50977 L p .718 .762 .887 r
F P
0 g
s
.45512 .43485 m .47538 .47216 L .50256 .46304 L p .656 .646 .828 r
F P
0 g
s
.43313 .57828 m .45794 .61168 L .41512 .63823 L p .718 .762 .887 r
F P
0 g
s
.41512 .63823 m .38983 .6054 L .43313 .57828 L p .718 .762 .887 r
F P
0 g
s
.76356 .36115 m .79598 .33368 L .73938 .26738 L p .763 .76 .85 r
F P
0 g
s
.73938 .26738 m .7131 .30364 L .76356 .36115 L p .763 .76 .85 r
F P
0 g
s
.16489 .64691 m .1935 .67937 L .15208 .70557 L p .718 .762 .887 r
F P
0 g
s
.15208 .70557 m .12304 .67367 L .16489 .64691 L p .718 .762 .887 r
F P
0 g
s
.45512 .43485 m .43458 .39704 L .39622 .42557 L p .62 .632 .841 r
F P
0 g
s
.36701 .39429 m .39622 .42557 L .43458 .39704 L p .62 .632 .841 r
F P
0 g
s
.85754 .46162 m .8764 .49671 L .83124 .52393 L p .718 .762 .887 r
F P
0 g
s
.83124 .52393 m .81184 .48942 L .85754 .46162 L p .718 .762 .887 r
F P
0 g
s
.61083 .44475 m .63598 .41004 L .5914 .38678 L p .743 .723 .833 r
F P
0 g
s
.5914 .38678 m .57623 .42706 L .61083 .44475 L p .743 .723 .833 r
F P
0 g
s
.56128 .46673 m .57623 .42706 L .53544 .41904 L p .717 .692 .825 r
F P
0 g
s
.79598 .33368 m .82855 .30609 L .76595 .23072 L p .763 .76 .85 r
F P
0 g
s
.76595 .23072 m .73938 .26738 L .79598 .33368 L p .763 .76 .85 r
F P
0 g
s
.68687 .6089 m .65017 .59858 L .63808 .56985 L p .467 .65 .938 r
F P
0 g
s
.49336 .42176 m .50256 .46304 L .53236 .46115 L p .688 .666 .823 r
F P
0 g
s
.50256 .46304 m .49336 .42176 L .45512 .43485 L p .656 .646 .828 r
F P
0 g
s
.74614 .482 m .76664 .51691 L .72193 .5441 L p .718 .762 .887 r
F P
0 g
s
.72193 .5441 m .70091 .50977 L .74614 .482 L p .718 .762 .887 r
F P
0 g
s
.53236 .46115 m .53544 .41904 L .49336 .42176 L p .688 .666 .823 r
F P
0 g
s
.43458 .39704 m .41377 .35873 L .36701 .39429 L p .62 .632 .841 r
F P
0 g
s
.33757 .36278 m .36701 .39429 L .41377 .35873 L p .62 .632 .841 r
F P
0 g
s
.47691 .55087 m .50124 .58483 L .45794 .61168 L p .718 .762 .887 r
F P
0 g
s
.45794 .61168 m .43313 .57828 L .47691 .55087 L p .718 .762 .887 r
F P
0 g
s
.20721 .61986 m .23538 .65288 L .1935 .67937 L p .718 .762 .887 r
F P
0 g
s
.1935 .67937 m .16489 .64691 L .20721 .61986 L p .718 .762 .887 r
F P
0 g
s
.25 .5925 m .27772 .62609 L .23538 .65288 L p .718 .762 .887 r
F P
0 g
s
.27772 .62609 m .25 .5925 L .29328 .56483 L p .718 .762 .887 r
F P
0 g
s
.25755 .60894 m .29499 .60255 L .28812 .65756 L p .767 .865 .921 r
F P
0 g
s
.28812 .65756 m .25072 .67245 L .25755 .60894 L p .767 .865 .921 r
F P
0 g
s
.43458 .39704 m .45512 .43485 L .49336 .42176 L p .656 .646 .828 r
F P
0 g
s
.63598 .41004 m .66141 .37496 L .60682 .34587 L p .743 .723 .833 r
F P
0 g
s
.60682 .34587 m .5914 .38678 L .63598 .41004 L p .743 .723 .833 r
F P
0 g
s
.72398 .61935 m .68687 .6089 L .67182 .57179 L p .467 .65 .938 r
F P
0 g
s
.63808 .56985 m .67182 .57179 L .68687 .6089 L p .467 .65 .938 r
F P
0 g
s
.41377 .35873 m .39268 .31989 L .33757 .36278 L p .62 .632 .841 r
F P
0 g
s
.3079 .33101 m .33757 .36278 L .39268 .31989 L p .62 .632 .841 r
F P
0 g
s
.57623 .42706 m .5914 .38678 L .53857 .37619 L p .717 .692 .825 r
F P
0 g
s
.53857 .37619 m .53544 .41904 L .57623 .42706 L p .717 .692 .825 r
F P
0 g
s
.23538 .65288 m .20721 .61986 L .25 .5925 L p .718 .762 .887 r
F P
0 g
s
.21952 .61544 m .25755 .60894 L .25072 .67245 L p .767 .865 .921 r
F P
0 g
s
.25072 .67245 m .21304 .68745 L .21952 .61544 L p .767 .865 .921 r
F P
0 g
s
.79188 .45391 m .81184 .48942 L .76664 .51691 L p .718 .762 .887 r
F P
0 g
s
.76664 .51691 m .74614 .482 L .79188 .45391 L p .718 .762 .887 r
F P
0 g
s
.48402 .37979 m .49336 .42176 L .53544 .41904 L p .688 .666 .823 r
F P
0 g
s
.49336 .42176 m .48402 .37979 L .43458 .39704 L p .656 .646 .828 r
F P
0 g
s
.39268 .31989 m .37129 .28052 L .3079 .33101 L p .62 .632 .841 r
F P
0 g
s
.278 .29899 m .3079 .33101 L .37129 .28052 L p .62 .632 .841 r
F P
0 g
s
.66141 .37496 m .68711 .33949 L .62247 .30433 L p .743 .723 .833 r
F P
0 g
s
.62247 .30433 m .60682 .34587 L .66141 .37496 L p .743 .723 .833 r
F P
0 g
s
.41377 .35873 m .43458 .39704 L .48402 .37979 L p .656 .646 .828 r
F P
0 g
s
.67928 .47444 m .70091 .50977 L .65618 .53724 L p .718 .762 .887 r
F P
0 g
s
.65618 .53724 m .63402 .5025 L .67928 .47444 L p .718 .762 .887 r
F P
0 g
s
.53544 .41904 m .53857 .37619 L .48402 .37979 L p .688 .666 .823 r
F P
0 g
s
.17821 .58588 m .20721 .61986 L .16489 .64691 L p .718 .762 .887 r
F P
0 g
s
.22147 .55792 m .25 .5925 L .20721 .61986 L p .718 .762 .887 r
F P
0 g
s
.20721 .61986 m .17821 .58588 L .22147 .55792 L p .718 .762 .887 r
F P
0 g
s
.18089 .62203 m .21952 .61544 L .21304 .68745 L p .767 .865 .921 r
F P
0 g
s
.21304 .68745 m .17509 .70256 L .18089 .62203 L p .767 .865 .921 r
F P
0 g
s
.76152 .62991 m .72398 .61935 L .70621 .57378 L p .467 .65 .938 r
F P
0 g
s
.67182 .57179 m .70621 .57378 L .72398 .61935 L p .467 .65 .938 r
F P
0 g
s
.13544 .61352 m .16489 .64691 L .12304 .67367 L p .718 .762 .887 r
F P
0 g
s
.12304 .67367 m .09315 .64085 L .13544 .61352 L p .718 .762 .887 r
F P
0 g
s
.83813 .42551 m .85754 .46162 L .81184 .48942 L p .718 .762 .887 r
F P
0 g
s
.81184 .48942 m .79188 .45391 L .83813 .42551 L p .718 .762 .887 r
F P
0 g
s
.67182 .57179 m .63808 .56985 L .61303 .54529 L p .426 .68 .969 r
F P
0 g
s
.37129 .28052 m .34962 .2406 L .278 .29899 L p .62 .632 .841 r
F P
0 g
s
.24785 .26672 m .278 .29899 L .34962 .2406 L p .62 .632 .841 r
F P
0 g
s
.5914 .38678 m .60682 .34587 L .54176 .33259 L p .717 .692 .825 r
F P
0 g
s
.54176 .33259 m .53857 .37619 L .5914 .38678 L p .717 .692 .825 r
F P
0 g
s
.68711 .33949 m .7131 .30364 L .63837 .26213 L p .743 .723 .833 r
F P
0 g
s
.63837 .26213 m .62247 .30433 L .68711 .33949 L p .743 .723 .833 r
F P
0 g
s
.72505 .44607 m .74614 .482 L .70091 .50977 L p .718 .762 .887 r
F P
0 g
s
.70091 .50977 m .67928 .47444 L .72505 .44607 L p .718 .762 .887 r
F P
0 g
s
.79948 .6406 m .76152 .62991 L .74127 .5758 L p .467 .65 .938 r
F P
0 g
s
.70621 .57378 m .74127 .5758 L .76152 .62991 L p .467 .65 .938 r
F P
0 g
s
.48402 .37979 m .47451 .3371 L .41377 .35873 L p .656 .646 .828 r
F P
0 g
s
.39268 .31989 m .41377 .35873 L .47451 .3371 L p .656 .646 .828 r
F P
0 g
s
.47451 .3371 m .48402 .37979 L .53857 .37619 L p .688 .666 .823 r
F P
0 g
s
.16489 .64691 m .13544 .61352 L .17821 .58588 L p .718 .762 .887 r
F P
0 g
s
.34962 .2406 m .32764 .20014 L .24785 .26672 L p .62 .632 .841 r
F P
0 g
s
.61122 .46676 m .63402 .5025 L .58927 .53025 L p .718 .762 .887 r
F P
0 g
s
.58927 .53025 m .56594 .49511 L .61122 .46676 L p .718 .762 .887 r
F P
0 g
s
.53857 .37619 m .54176 .33259 L .47451 .3371 L p .688 .666 .823 r
F P
0 g
s
.7131 .30364 m .73938 .26738 L .65452 .21925 L p .743 .723 .833 r
F P
0 g
s
.65452 .21925 m .63837 .26213 L .7131 .30364 L p .743 .723 .833 r
F P
0 g
s
.77133 .41737 m .79188 .45391 L .74614 .482 L p .718 .762 .887 r
F P
0 g
s
.74614 .482 m .72505 .44607 L .77133 .41737 L p .718 .762 .887 r
F P
0 g
s
.3284 .55098 m .36054 .553 L .33185 .59626 L p .73 .895 .954 r
F P
0 g
s
.33185 .59626 m .29499 .60255 L .3284 .55098 L p .73 .895 .954 r
F P
0 g
s
.60682 .34587 m .62247 .30433 L .54501 .28822 L p .717 .692 .825 r
F P
0 g
s
.54501 .28822 m .54176 .33259 L .60682 .34587 L p .717 .692 .825 r
F P
0 g
s
.83788 .6514 m .79948 .6406 L .77702 .57786 L p .467 .65 .938 r
F P
0 g
s
.74127 .5758 m .77702 .57786 L .79948 .6406 L p .467 .65 .938 r
F P
0 g
s
.70621 .57378 m .67182 .57179 L .63969 .53983 L p .426 .68 .969 r
F P
0 g
s
.61303 .54529 m .63969 .53983 L .67182 .57179 L p .426 .68 .969 r
F P
0 g
s
.47451 .3371 m .46485 .29369 L .39268 .31989 L p .656 .646 .828 r
F P
0 g
s
.37129 .28052 m .39268 .31989 L .46485 .29369 L p .656 .646 .828 r
F P
0 g
s
.63969 .53983 m .61303 .54529 L .57755 .52794 L p .404 .721 .988 r
F P
0 g
s
.65701 .43808 m .67928 .47444 L .63402 .5025 L p .718 .762 .887 r
F P
0 g
s
.63402 .5025 m .61122 .46676 L .65701 .43808 L p .718 .762 .887 r
F P
0 g
s
.46485 .29369 m .47451 .3371 L .54176 .33259 L p .688 .666 .823 r
F P
0 g
s
.10512 .57914 m .13544 .61352 L .09315 .64085 L p .718 .762 .887 r
F P
0 g
s
.09315 .64085 m .06239 .60706 L .10512 .57914 L p .718 .762 .887 r
F P
0 g
s
.73938 .26738 m .76595 .23072 L .67094 .1757 L p .743 .723 .833 r
F P
0 g
s
.67094 .1757 m .65452 .21925 L .73938 .26738 L p .743 .723 .833 r
F P
0 g
s
.81815 .38834 m .83813 .42551 L .79188 .45391 L p .718 .762 .887 r
F P
0 g
s
.79188 .45391 m .77133 .41737 L .81815 .38834 L p .718 .762 .887 r
F P
0 g
s
.54176 .33259 m .54501 .28822 L .46485 .29369 L p .688 .666 .823 r
F P
0 g
s
.87672 .66233 m .83788 .6514 L .81349 .57997 L p .467 .65 .938 r
F P
0 g
s
.77702 .57786 m .81349 .57997 L .83788 .6514 L p .467 .65 .938 r
F P
0 g
s
.26522 .52965 m .29328 .56483 L .25 .5925 L p .718 .762 .887 r
F P
0 g
s
.25 .5925 m .22147 .55792 L .26522 .52965 L p .718 .762 .887 r
F P
0 g
s
.30947 .50105 m .33704 .53685 L .29328 .56483 L p .718 .762 .887 r
F P
0 g
s
.29328 .56483 m .26522 .52965 L .30947 .50105 L p .718 .762 .887 r
F P
0 g
s
.2955 .54892 m .3284 .55098 L .29499 .60255 L p .73 .895 .954 r
F P
0 g
s
.29499 .60255 m .25755 .60894 L .2955 .54892 L p .73 .895 .954 r
F P
0 g
s
.62247 .30433 m .63837 .26213 L .54831 .24305 L p .717 .692 .825 r
F P
0 g
s
.54831 .24305 m .54501 .28822 L .62247 .30433 L p .717 .692 .825 r
F P
0 g
s
.70333 .40907 m .72505 .44607 L .67928 .47444 L p .718 .762 .887 r
F P
0 g
s
.67928 .47444 m .65701 .43808 L .70333 .40907 L p .718 .762 .887 r
F P
0 g
s
.46485 .29369 m .45501 .24954 L .37129 .28052 L p .656 .646 .828 r
F P
0 g
s
.34962 .2406 m .37129 .28052 L .45501 .24954 L p .656 .646 .828 r
F P
0 g
s
.4076 .54392 m .38131 .50854 L .42609 .47992 L p .718 .762 .887 r
F P
0 g
s
.40915 .51846 m .43155 .52715 L .39196 .55497 L p .66 .902 .98 r
F P
0 g
s
.39196 .55497 m .36054 .553 L .40915 .51846 L p .66 .902 .98 r
F P
0 g
s
.14835 .55089 m .17821 .58588 L .13544 .61352 L p .718 .762 .887 r
F P
0 g
s
.13544 .61352 m .10512 .57914 L .14835 .55089 L p .718 .762 .887 r
F P
0 g
s
.57755 .52794 m .59365 .51712 L .63969 .53983 L p .404 .721 .988 r
F P
0 g
s
.59365 .51712 m .57755 .52794 L .53571 .52007 L p .419 .772 .996 r
F P
0 g
s
.74127 .5758 m .70621 .57378 L .66705 .53423 L p .426 .68 .969 r
F P
0 g
s
.63969 .53983 m .66705 .53423 L .70621 .57378 L p .426 .68 .969 r
F P
0 g
s
.58774 .42995 m .61122 .46676 L .56594 .49511 L p .718 .762 .887 r
F P
0 g
s
.56594 .49511 m .54193 .45893 L .58774 .42995 L p .718 .762 .887 r
F P
0 g
s
.81349 .57997 m .85069 .58211 L .87672 .66233 L p .467 .65 .938 r
F P
0 g
s
.45501 .24954 m .46485 .29369 L .54501 .28822 L p .688 .666 .823 r
F P
0 g
s
.53904 .50679 m .53571 .52007 L .49255 .52274 L p .478 .828 .997 r
F P
0 g
s
.49255 .52274 m .48264 .5103 L .53904 .50679 L p .478 .828 .997 r
F P
0 g
s
.75018 .37973 m .77133 .41737 L .72505 .44607 L p .718 .762 .887 r
F P
0 g
s
.72505 .44607 m .70333 .40907 L .75018 .37973 L p .718 .762 .887 r
F P
0 g
s
.53571 .52007 m .53904 .50679 L .59365 .51712 L p .419 .772 .996 r
F P
0 g
s
.54501 .28822 m .54831 .24305 L .45501 .24954 L p .688 .666 .823 r
F P
0 g
s
.47138 .45096 m .49664 .48758 L .45187 .51591 L p .718 .762 .887 r
F P
0 g
s
.45187 .51591 m .42609 .47992 L .47138 .45096 L p .718 .762 .887 r
F P
0 g
s
.45501 .24954 m .44501 .20461 L .34962 .2406 L p .656 .646 .828 r
F P
0 g
s
.32764 .20014 m .34962 .2406 L .44501 .20461 L p .656 .646 .828 r
F P
0 g
s
.26181 .5468 m .2955 .54892 L .25755 .60894 L p .73 .895 .954 r
F P
0 g
s
.25755 .60894 m .21952 .61544 L .26181 .5468 L p .73 .895 .954 r
F P
0 g
s
.66705 .53423 m .63969 .53983 L .59365 .51712 L p .404 .721 .988 r
F P
0 g
s
.19208 .52232 m .22147 .55792 L .17821 .58588 L p .718 .762 .887 r
F P
0 g
s
.17821 .58588 m .14835 .55089 L .19208 .52232 L p .718 .762 .887 r
F P
0 g
s
.63837 .26213 m .65452 .21925 L .55167 .19706 L p .717 .692 .825 r
F P
0 g
s
.55167 .19706 m .54831 .24305 L .63837 .26213 L p .717 .692 .825 r
F P
0 g
s
.63408 .40063 m .65701 .43808 L .61122 .46676 L p .718 .762 .887 r
F P
0 g
s
.61122 .46676 m .58774 .42995 L .63408 .40063 L p .718 .762 .887 r
F P
0 g
s
.35424 .47211 m .38131 .50854 L .33704 .53685 L p .718 .762 .887 r
F P
0 g
s
.33704 .53685 m .30947 .50105 L .35424 .47211 L p .718 .762 .887 r
F P
0 g
s
.0739 .54373 m .10512 .57914 L .06239 .60706 L p .718 .762 .887 r
F P
0 g
s
.06239 .60706 m .03071 .57227 L .0739 .54373 L p .718 .762 .887 r
F P
0 g
s
.79757 .35005 m .81815 .38834 L .77133 .41737 L p .718 .762 .887 r
F P
0 g
s
.77133 .41737 m .75018 .37973 L .79757 .35005 L p .718 .762 .887 r
F P
0 g
s
.38608 .50952 m .40915 .51846 L .36054 .553 L p .66 .902 .98 r
F P
0 g
s
.36054 .553 m .3284 .55098 L .38608 .50952 L p .66 .902 .98 r
F P
0 g
s
.77702 .57786 m .74127 .5758 L .69514 .52849 L p .426 .68 .969 r
F P
0 g
s
.66705 .53423 m .69514 .52849 L .74127 .5758 L p .426 .68 .969 r
F P
0 g
s
.5172 .42167 m .54193 .45893 L .49664 .48758 L p .718 .762 .887 r
F P
0 g
s
.49664 .48758 m .47138 .45096 L .5172 .42167 L p .718 .762 .887 r
F P
0 g
s
.44501 .20461 m .45501 .24954 L .54831 .24305 L p .688 .666 .823 r
F P
0 g
s
.4724 .49745 m .48264 .5103 L .43155 .52715 L p .567 .877 .993 r
F P
0 g
s
.43155 .52715 m .40915 .51846 L .4724 .49745 L p .567 .877 .993 r
F P
0 g
s
.23632 .49341 m .26522 .52965 L .22147 .55792 L p .718 .762 .887 r
F P
0 g
s
.22147 .55792 m .19208 .52232 L .23632 .49341 L p .718 .762 .887 r
F P
0 g
s
.44501 .20461 m .43483 .15891 L .32764 .20014 L p .656 .646 .828 r
F P
0 g
s
.68096 .37097 m .70333 .40907 L .65701 .43808 L p .718 .762 .887 r
F P
0 g
s
.65701 .43808 m .63408 .40063 L .68096 .37097 L p .718 .762 .887 r
F P
0 g
s
.2273 .54463 m .26181 .5468 L .21952 .61544 L p .73 .895 .954 r
F P
0 g
s
.21952 .61544 m .18089 .62203 L .2273 .54463 L p .73 .895 .954 r
F P
0 g
s
.54831 .24305 m .55167 .19706 L .44501 .20461 L p .688 .666 .823 r
F P
0 g
s
.39953 .44285 m .42609 .47992 L .38131 .50854 L p .718 .762 .887 r
F P
0 g
s
.38131 .50854 m .35424 .47211 L .39953 .44285 L p .718 .762 .887 r
F P
0 g
s
.65452 .21925 m .67094 .1757 L .5551 .15023 L p .717 .692 .825 r
F P
0 g
s
.5551 .15023 m .55167 .19706 L .65452 .21925 L p .717 .692 .825 r
F P
0 g
s
.1176 .51485 m .14835 .55089 L .10512 .57914 L p .718 .762 .887 r
F P
0 g
s
.10512 .57914 m .0739 .54373 L .1176 .51485 L p .718 .762 .887 r
F P
0 g
s
.59365 .51712 m .61025 .50597 L .66705 .53423 L p .404 .721 .988 r
F P
0 g
s
.61025 .50597 m .59365 .51712 L .53904 .50679 L p .419 .772 .996 r
F P
0 g
s
.56355 .39203 m .58774 .42995 L .54193 .45893 L p .718 .762 .887 r
F P
0 g
s
.54193 .45893 m .5172 .42167 L .56355 .39203 L p .718 .762 .887 r
F P
0 g
s
.28107 .46417 m .30947 .50105 L .26522 .52965 L p .718 .762 .887 r
F P
0 g
s
.26522 .52965 m .23632 .49341 L .28107 .46417 L p .718 .762 .887 r
F P
0 g
s
.72838 .34097 m .75018 .37973 L .70333 .40907 L p .718 .762 .887 r
F P
0 g
s
.70333 .40907 m .68096 .37097 L .72838 .34097 L p .718 .762 .887 r
F P
0 g
s
.69514 .52849 m .66705 .53423 L .61025 .50597 L p .404 .721 .988 r
F P
0 g
s
.54247 .49306 m .53904 .50679 L .48264 .5103 L p .478 .828 .997 r
F P
0 g
s
.48264 .5103 m .4724 .49745 L .54247 .49306 L p .478 .828 .997 r
F P
0 g
s
.44535 .41323 m .47138 .45096 L .42609 .47992 L p .718 .762 .887 r
F P
0 g
s
.42609 .47992 m .39953 .44285 L .44535 .41323 L p .718 .762 .887 r
F P
0 g
s
.43483 .15891 m .44501 .20461 L .55167 .19706 L p .688 .666 .823 r
F P
0 g
s
.81349 .57997 m .77702 .57786 L .72399 .52258 L p .426 .68 .969 r
F P
0 g
s
.69514 .52849 m .72399 .52258 L .77702 .57786 L p .426 .68 .969 r
F P
0 g
s
.16181 .48563 m .19208 .52232 L .14835 .55089 L p .718 .762 .887 r
F P
0 g
s
.14835 .55089 m .1176 .51485 L .16181 .48563 L p .718 .762 .887 r
F P
0 g
s
.53904 .50679 m .54247 .49306 L .61025 .50597 L p .419 .772 .996 r
F P
0 g
s
.36231 .50031 m .38608 .50952 L .3284 .55098 L p .66 .902 .98 r
F P
0 g
s
.3284 .55098 m .2955 .54892 L .36231 .50031 L p .66 .902 .98 r
F P
0 g
s
.61045 .36205 m .63408 .40063 L .58774 .42995 L p .718 .762 .887 r
F P
0 g
s
.58774 .42995 m .56355 .39203 L .61045 .36205 L p .718 .762 .887 r
F P
0 g
s
.55167 .19706 m .5551 .15023 L .43483 .15891 L p .688 .666 .823 r
F P
0 g
s
.32635 .43458 m .35424 .47211 L .30947 .50105 L p .718 .762 .887 r
F P
0 g
s
.30947 .50105 m .28107 .46417 L .32635 .43458 L p .718 .762 .887 r
F P
0 g
s
.77637 .31061 m .79757 .35005 L .75018 .37973 L p .718 .762 .887 r
F P
0 g
s
.75018 .37973 m .72838 .34097 L .77637 .31061 L p .718 .762 .887 r
F P
0 g
s
.49172 .38327 m .5172 .42167 L .47138 .45096 L p .718 .762 .887 r
F P
0 g
s
.47138 .45096 m .44535 .41323 L .49172 .38327 L p .718 .762 .887 r
F P
0 g
s
.46182 .48417 m .4724 .49745 L .40915 .51846 L p .567 .877 .993 r
F P
0 g
s
.40915 .51846 m .38608 .50952 L .46182 .48417 L p .567 .877 .993 r
F P
0 g
s
.20654 .45607 m .23632 .49341 L .19208 .52232 L p .718 .762 .887 r
F P
0 g
s
.19208 .52232 m .16181 .48563 L .20654 .45607 L p .718 .762 .887 r
F P
0 g
s
.6579 .33171 m .68096 .37097 L .63408 .40063 L p .718 .762 .887 r
F P
0 g
s
.63408 .40063 m .61045 .36205 L .6579 .33171 L p .718 .762 .887 r
F P
0 g
s
.37217 .40464 m .39953 .44285 L .35424 .47211 L p .718 .762 .887 r
F P
0 g
s
.35424 .47211 m .32635 .43458 L .37217 .40464 L p .718 .762 .887 r
F P
0 g
s
.85069 .58211 m .81349 .57997 L .75364 .51652 L p .426 .68 .969 r
F P
0 g
s
.72399 .52258 m .75364 .51652 L .81349 .57997 L p .426 .68 .969 r
F P
0 g
s
.53863 .35296 m .56355 .39203 L .5172 .42167 L p .718 .762 .887 r
F P
0 g
s
.5172 .42167 m .49172 .38327 L .53863 .35296 L p .718 .762 .887 r
F P
0 g
s
.61025 .50597 m .62737 .49447 L .69514 .52849 L p .404 .721 .988 r
F P
0 g
s
.62737 .49447 m .61025 .50597 L .54247 .49306 L p .419 .772 .996 r
F P
0 g
s
.72399 .52258 m .69514 .52849 L .62737 .49447 L p .404 .721 .988 r
F P
0 g
s
.2518 .42616 m .28107 .46417 L .23632 .49341 L p .718 .762 .887 r
F P
0 g
s
.23632 .49341 m .20654 .45607 L .2518 .42616 L p .718 .762 .887 r
F P
0 g
s
.33783 .49083 m .36231 .50031 L .2955 .54892 L p .66 .902 .98 r
F P
0 g
s
.2955 .54892 m .26181 .5468 L .33783 .49083 L p .66 .902 .98 r
F P
0 g
s
.70592 .30101 m .72838 .34097 L .68096 .37097 L p .718 .762 .887 r
F P
0 g
s
.68096 .37097 m .6579 .33171 L .70592 .30101 L p .718 .762 .887 r
F P
0 g
s
.41853 .37435 m .44535 .41323 L .39953 .44285 L p .718 .762 .887 r
F P
0 g
s
.39953 .44285 m .37217 .40464 L .41853 .37435 L p .718 .762 .887 r
F P
0 g
s
.54602 .47887 m .54247 .49306 L .4724 .49745 L p .478 .828 .997 r
F P
0 g
s
.4724 .49745 m .46182 .48417 L .54602 .47887 L p .478 .828 .997 r
F P
0 g
s
.5861 .32228 m .61045 .36205 L .56355 .39203 L p .718 .762 .887 r
F P
0 g
s
.56355 .39203 m .53863 .35296 L .5861 .32228 L p .718 .762 .887 r
F P
0 g
s
.54247 .49306 m .54602 .47887 L .62737 .49447 L p .419 .772 .996 r
F P
0 g
s
.2976 .39589 m .32635 .43458 L .28107 .46417 L p .718 .762 .887 r
F P
0 g
s
.28107 .46417 m .2518 .42616 L .2976 .39589 L p .718 .762 .887 r
F P
0 g
s
.75451 .26994 m .77637 .31061 L .72838 .34097 L p .718 .762 .887 r
F P
0 g
s
.72838 .34097 m .70592 .30101 L .75451 .26994 L p .718 .762 .887 r
F P
0 g
s
.75364 .51652 m .78411 .51028 L .85069 .58211 L p .426 .68 .969 r
F P
0 g
s
.46545 .34369 m .49172 .38327 L .44535 .41323 L p .718 .762 .887 r
F P
0 g
s
.44535 .41323 m .41853 .37435 L .46545 .34369 L p .718 .762 .887 r
F P
0 g
s
.45088 .47044 m .46182 .48417 L .38608 .50952 L p .567 .877 .993 r
F P
0 g
s
.38608 .50952 m .36231 .50031 L .45088 .47044 L p .567 .877 .993 r
F P
0 g
s
.63414 .29123 m .6579 .33171 L .61045 .36205 L p .718 .762 .887 r
F P
0 g
s
.61045 .36205 m .5861 .32228 L .63414 .29123 L p .718 .762 .887 r
F P
0 g
s
.34396 .36526 m .37217 .40464 L .32635 .43458 L p .718 .762 .887 r
F P
0 g
s
.32635 .43458 m .2976 .39589 L .34396 .36526 L p .718 .762 .887 r
F P
0 g
s
.31258 .48104 m .33783 .49083 L .26181 .5468 L p .66 .902 .98 r
F P
0 g
s
.26181 .5468 m .2273 .54463 L .31258 .48104 L p .66 .902 .98 r
F P
0 g
s
.75364 .51652 m .72399 .52258 L .64506 .48259 L p .404 .721 .988 r
F P
0 g
s
.62737 .49447 m .64506 .48259 L .72399 .52258 L p .404 .721 .988 r
F P
0 g
s
.51293 .31267 m .53863 .35296 L .49172 .38327 L p .718 .762 .887 r
F P
0 g
s
.49172 .38327 m .46545 .34369 L .51293 .31267 L p .718 .762 .887 r
F P
0 g
s
.64506 .48259 m .62737 .49447 L .54602 .47887 L p .419 .772 .996 r
F P
0 g
s
.68276 .25981 m .70592 .30101 L .6579 .33171 L p .718 .762 .887 r
F P
0 g
s
.6579 .33171 m .63414 .29123 L .68276 .25981 L p .718 .762 .887 r
F P
0 g
s
.39087 .33425 m .41853 .37435 L .37217 .40464 L p .718 .762 .887 r
F P
0 g
s
.37217 .40464 m .34396 .36526 L .39087 .33425 L p .718 .762 .887 r
F P
0 g
s
.5497 .46418 m .54602 .47887 L .46182 .48417 L p .478 .828 .997 r
F P
0 g
s
.46182 .48417 m .45088 .47044 L .5497 .46418 L p .478 .828 .997 r
F P
0 g
s
.56098 .28127 m .5861 .32228 L .53863 .35296 L p .718 .762 .887 r
F P
0 g
s
.53863 .35296 m .51293 .31267 L .56098 .28127 L p .718 .762 .887 r
F P
0 g
s
.54602 .47887 m .5497 .46418 L .64506 .48259 L p .419 .772 .996 r
F P
0 g
s
.73197 .22801 m .75451 .26994 L .70592 .30101 L p .718 .762 .887 r
F P
0 g
s
.70592 .30101 m .68276 .25981 L .73197 .22801 L p .718 .762 .887 r
F P
0 g
s
.43956 .45624 m .45088 .47044 L .36231 .50031 L p .567 .877 .993 r
F P
0 g
s
.36231 .50031 m .33783 .49083 L .43956 .45624 L p .567 .877 .993 r
F P
0 g
s
.43835 .30287 m .46545 .34369 L .41853 .37435 L p .718 .762 .887 r
F P
0 g
s
.41853 .37435 m .39087 .33425 L .43835 .30287 L p .718 .762 .887 r
F P
0 g
s
.60963 .24948 m .63414 .29123 L .5861 .32228 L p .718 .762 .887 r
F P
0 g
s
.5861 .32228 m .56098 .28127 L .60963 .24948 L p .718 .762 .887 r
F P
0 g
s
.78411 .51028 m .75364 .51652 L .66332 .47031 L p .404 .721 .988 r
F P
0 g
s
.64506 .48259 m .66332 .47031 L .75364 .51652 L p .404 .721 .988 r
F P
0 g
s
.48642 .27111 m .51293 .31267 L .46545 .34369 L p .718 .762 .887 r
F P
0 g
s
.46545 .34369 m .43835 .30287 L .48642 .27111 L p .718 .762 .887 r
F P
0 g
s
.66332 .47031 m .64506 .48259 L .5497 .46418 L p .419 .772 .996 r
F P
0 g
s
.65887 .21731 m .68276 .25981 L .63414 .29123 L p .718 .762 .887 r
F P
0 g
s
.63414 .29123 m .60963 .24948 L .65887 .21731 L p .718 .762 .887 r
F P
0 g
s
.53507 .23895 m .56098 .28127 L .51293 .31267 L p .718 .762 .887 r
F P
0 g
s
.51293 .31267 m .48642 .27111 L .53507 .23895 L p .718 .762 .887 r
F P
0 g
s
.55351 .44897 m .5497 .46418 L .45088 .47044 L p .478 .828 .997 r
F P
0 g
s
.45088 .47044 m .43956 .45624 L .55351 .44897 L p .478 .828 .997 r
F P
0 g
s
.70871 .18474 m .73197 .22801 L .68276 .25981 L p .718 .762 .887 r
F P
0 g
s
.68276 .25981 m .65887 .21731 L .70871 .18474 L p .718 .762 .887 r
F P
0 g
s
.42784 .44153 m .43956 .45624 L .33783 .49083 L p .567 .877 .993 r
F P
0 g
s
.33783 .49083 m .31258 .48104 L .42784 .44153 L p .567 .877 .993 r
F P
0 g
s
.5497 .46418 m .55351 .44897 L .66332 .47031 L p .419 .772 .996 r
F P
0 g
s
.66332 .47031 m .6822 .45763 L .78411 .51028 L p .404 .721 .988 r
F P
0 g
s
.58433 .2064 m .60963 .24948 L .56098 .28127 L p .718 .762 .887 r
F P
0 g
s
.56098 .28127 m .53507 .23895 L .58433 .2064 L p .718 .762 .887 r
F P
0 g
s
.6342 .17344 m .65887 .21731 L .60963 .24948 L p .718 .762 .887 r
F P
0 g
s
.60963 .24948 m .58433 .2064 L .6342 .17344 L p .718 .762 .887 r
F P
0 g
s
.6822 .45763 m .66332 .47031 L .55351 .44897 L p .419 .772 .996 r
F P
0 g
s
.6847 .14007 m .70871 .18474 L .65887 .21731 L p .718 .762 .887 r
F P
0 g
s
.65887 .21731 m .6342 .17344 L .6847 .14007 L p .718 .762 .887 r
F P
0 g
s
.55745 .4332 m .55351 .44897 L .43956 .45624 L p .478 .828 .997 r
F P
0 g
s
.43956 .45624 m .42784 .44153 L .55745 .4332 L p .478 .828 .997 r
F P
0 g
s
.55351 .44897 m .55745 .4332 L .6822 .45763 L p .419 .772 .996 r
F P
0 g
s
.25 Mabswid
.68874 0 m
.96935 .52918 L
s
.96935 .52918 m
1 .80566 L
s
1 .80566 m
.70298 .30259 L
s
.70298 .30259 m
.68874 0 L
s
.03716 .31454 m
0 .60363 L
s
0 .60363 m
.70298 .30259 L
s
.70298 .30259 m
.68874 0 L
s
.68874 0 m
.03716 .31454 L
s
.03716 .31454 m
.68874 0 L
s
.05093 .3079 m
.0557 .31345 L
s
[(-5)] .04138 .2968 1 .94269 Mshowa
.19287 .23938 m
.19742 .24521 L
s
[(-2.5)] .18378 .22771 .96152 1 Mshowa
.34306 .16687 m
.34735 .173 L
s
[(0)] .3345 .15462 .86223 1 Mshowa
.50225 .09002 m
.50623 .09646 L
s
[(2.5)] .49429 .07716 .76295 1 Mshowa
.67126 .00844 m
.67489 .01518 L
s
[(5)] .664 -0.00504 .66367 1 Mshowa
.125 Mabswid
.07869 .2945 m
.08153 .29786 L
s
.10676 .28095 m
.10957 .28434 L
s
.13514 .26724 m
.13793 .27067 L
s
.16384 .25339 m
.1666 .25685 L
s
.22223 .2252 m
.22493 .22874 L
s
.25192 .21087 m
.25459 .21444 L
s
.28195 .19637 m
.28459 .19998 L
s
.31233 .18171 m
.31494 .18535 L
s
.37416 .15186 m
.37669 .15557 L
s
.40562 .13667 m
.40812 .14042 L
s
.43745 .12131 m
.43991 .12509 L
s
.46966 .10576 m
.47208 .10958 L
s
.53524 .0741 m
.53759 .078 L
s
.56863 .05798 m
.57093 .06192 L
s
.60242 .04167 m
.60468 .04564 L
s
.63663 .02515 m
.63885 .02916 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{343, 343},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005G0001Ea000`40O003h00Oof/hF6/h003oJcQH
JcP00?m[>5Q[>000of/hF6/h003oJcQHJcP00?m[>5Q[>000iV/h0P00Kf/h003UJcP01000JcQ[>000
KV/h003XJcP00`00JcQ[>01/JcP00>I[>08006m[>000iV/h00<006/hJcP0KV/h003VJcP3001^JcP0
0?m[>5Q[>000of/hF6/h003oJcP1JcP2001EJcP00?1[>08000e[>004001[>6/h001DJcP00>i[>080
0003JcP0000000m[>003001[>6/h059[>000k6/h0P000f/h0P001V/h10000f/h0P00EF/h003ZJcP2
0005JcP00`00JcP0000<JcP00`00JcQ[>01DJcP00>Q[>080009[>003001[>6/h009[>003001[>000
00a[>0<005A[>000iV/h0P0016/h00<006/hJcP00V/h00@006/h0000069[>000i6/h0P002f/h0P00
00=[>000JcP0HF/h003RJcP2000=JcP01@00JcQ[>6/h0000HF/h003PJcP2000?JcP01@00JcQ[>6/h
0000HF/h003NJcP200000f/h001[>00>JcP00`00JcQ[>002JcP00`00JcQ[>01NJcP00=a[>08000=[
>003001[>6/h00i[>005001[>6/hJcP0001PJcP00=Y[>08001I[>003001[>6/h009[>003001[>6/h
05e[>000f6/h0P0066/h00<006/hJcP00V/h00<006/hJcP0GF/h003FJcP2000JJcP00`00JcQ[>003
JcP00`00JcQ[>01LJcP00=A[>08001a[>003001[>6/h00=[>003001[>6/h05a[>000dF/h0`000V/h
00<006/hJcP06F/h00<006/hJcP016/h00<006/hJcP0Ff/h003?JcP2000QJcP00`00JcQ[>003JcP0
0`00JcP0001LJcP00:=[>0@000=[>08000A[>08001][>08002=[>003001[>6/h00E[>003001[>6/h
05Y[>000Xf/h00<006/hJcP02F/h00@006/hJcP001Q[>08002E[>003001[>6/h00I[>003001[>6/h
05U[>000Y6/h00<006/hJcP02f/h00<006/hJcP056/h0P009f/h00<006/hJcP01V/h00<006/hJcP0
FF/h002UJcP00`00JcQ[>008JcP2000EJcP20002JcP00`00JcQ[>00TJcP00`00JcQ[>007JcP00`00
JcQ[>01HJcP00:=[>004001[>6/h0009JcP00`00JcQ[>00BJcP2000[JcP00`00JcQ[>007JcP00`00
JcQ[>01HJcP00:A[>08000Y[>0<0011[>08002e[>003001[>6/h00Q[>003001[>6/h05M[>000`F/h
0P00;f/h00<006/hJcP026/h00<006/hJcP0Ef/h002oJcP2000aJcP00`00JcQ[>009JcP00`00JcQ[
>01FJcP00;e[>0800003JcP006/h031[>003001[>6/h00Q[>08005Q[>000^f/h0P00=F/h00<006/h
JcP02V/h00<006/hJcP0EF/h002iJcP2000gJcP00`00JcQ[>00:JcP00`00JcQ[>01EJcP00;M[>080
03U[>003001[>6/h00][>003001[>6/h05A[>000]6/h0`00>f/h00<006/hJcP02f/h00<006/hJcP0
E6/h002bJcP20002JcP00`00JcQ[>00jJcP00`00JcQ[>00;JcP00`00JcQ[>01CJcP00;1[>08000A[
>003001[>6/h03Y[>003001[>6/h00][>003001[>6/h05=[>000[V/h0P00@f/h00<006/hJcP036/h
00<006/hJcP0DV/h002/JcP20015JcP00`00JcQ[>00=JcP00`00JcQ[>01AJcP00:Y[>08004M[>003
001[>6/h00e[>003001[>6/h055[>000Z6/h0P0000=[>000JcP0AV/h00<006/hJcP036/h00<006/h
0000DV/h002VJcP20003JcP00`00JcQ[>015JcP00`00JcQ[>00>JcP00`00JcQ[>01@JcP00:A[>080
04e[>003001[>6/h00m[>003001[>6/h04m[>000XV/h0P00Cf/h00<006/hJcP03f/h00<006/hJcP0
Cf/h002PJcP2001AJcP00`00JcQ[>00@JcP00`00JcQ[>01>JcP009i[>0800003JcP006/h051[>003
001[>6/h011[>003001[>6/h04i[>000W6/h0P000f/h00<006/hJcP0Cf/h00<006/hJcP04F/h00<0
06/hJcP0CF/h001kJcP2000MJcP2001GJcP00`00JcQ[>00AJcP00`00JcQ[>01=JcP007Y[>004001[
>6/h000JJcP2001IJcP00`00JcQ[>00BJcP00`00JcQ[>01<JcP007Y[>004001[>6/h000GJcP3001K
JcP00`00JcQ[>00AJcP2001>JcP007Y[>004001[>6/h000EJcP200000f/h001[>01KJcP00`00JcQ[
>00CJcP00`00JcQ[>01;JcP007Y[>004001[>6/h000CJcP20003JcP00`00JcQ[>01GJcP01000JcQ[
>0005F/h00<006/hJcP0Bf/h001kJcP2000BJcP2001MJcP2000016/h001[>0005V/h00<006/hJcP0
2f/h10000f/h0P0016/h0P00<6/h002=JcP2001MJcP200001U/KFaaK6`00JcP001M[>003001[>6/h
00Y[>003001[>6/h00U[>004001[>6/h000_JcP008][>08003=[>0T0029[>00:001K75KkFaaJne/L
JcP006/h000FJcP00`00JcQ[>00;JcP00`00JcQ[>00;JcP00`00JcQ[>00]JcP008U[>0800003JcP0
06/h02E[>0d00007EYUF^EJIE[UFVEJi00000UZi100076/h0P000U/K00QK75/KFa]K6e/L001[>000
5f/h00<006/hJcP00f/h100016/h00<006/hJcP026/h0P00<6/h0027JcP20003JcP00`00JcQ[>00G
JcP=00006UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJI001F^E[JF[UJfUJiF]X5
000EJcP200002U[kFaaFne/LF_]K75KkFaaJnf/h0P005f/h00<006/hJcP02F/h00@006/hJcP000U[
>003001[>6/h02m[>000QF/h0P005f/h2000029FVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF
^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJi001J^P=J^@05F[YJ^EZiF[UJ^P02F[T5000>
JcP200001E/LFa]K6e/KFa`00e/K00AK75/KFa]K6`8001Q[>003001[>6/h00U[>08000Y[>0<002m[
>000Pf/h0P005V/h0`0003UBVP00E[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YF
VEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFV@00F[UJfUJiF]YJ^E[JE[UJfUZiF]YF
^E[JF[UJfUJiF]X010002F/h014005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaa[>00001I[>0<0
04U[>000PF/h0P005V/h0P000U:I02YBVU:I001FVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF
^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJi0002F[T01EZjF[UJ^EZi
F[X00eZi00EJ^UZiF[UJ^EZj00=J^@03F[YJ^@0000@0009[>0800003Fa]K75/K009K6`05FaaK6e/K
Fa]K7003Fa/015/LFa]K6`006F/h00<006/hJcP0AV/h001oJcP200000f/h001[>00BJcP30000Ae:I
DYY>VE:JDYUBVTjI001FVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJI
E[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFV@00E[UJfUZiF]YF^E[JF[UJfUJiF]YJ^E[JE[UJfUZi
F]YF^E[JF[UJfUJiF]YJ^E[JE[T00P00019K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_/2000HJcP00`00JcQ[>016JcP007e[>08000A[>003001[>6/h00e[>0<00003DYUBVU:I009BV@0]
DYYBVE:IDYUBVP00E[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJI
E[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[T005Zj00=J^@05F[YJ^EZiF[UJ^P03F[T01EZjF[UJ^EZi
F[X00eZi00EJ^UZiF[UJ^@0000=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00=K7000
00006F/h00<006/hJcP0AF/h001kJcP2000DJcP20000BU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:I
001FVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJI
E[YFVEJjEYUF^UJIE[X005[JF[UJfUJiF]YJ^E[JE[UJfUZiF]YF^E[JF[UJfUJiF]YJ^E[JE[UJfUZi
F]X2000065[k001Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00JcP001Q[>003
001[>6/h04E[>000N6/h0`004f/h0`0000EBVU:IDYUBVE:J00=BV@05DYYBVE:IDYUBVP02DYT09P00
E[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJI
E[UFVEJiEYUF^EJI0003F[T01EZjF[UJ^EZiF[X00eZi00EJ^UZiF[UJ^EZj00=J^@05F[YJ^EZi001K
7002Fa/00`00FaaK6`02Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`03001K700001U[
>003001[>6/h04A[>000MV/h0P004f/h0`0004aBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYB
VE:JCYUF^P00E[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YF
VEJjEYUF^UJIE[YFVEJjEYUF^P00F]YF^E[JF[UJfUJiF]YJ^E[JE[UJfUZiF]YF^E[JF[UJfUJiF]YJ
^@80000LFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jnf/h
000HJcP00`00JcQ[>014JcP007A[>080009[>003001[>6/h00i[>0800005DYYBVE:IDYUBVP03DYT0
1E:JDYUBVE:IDYX00e:I02eBVU:IDYUBVE:JDYT005JIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UF
VEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYT005ZiF[X00eZi00EJ^UZiF[UJ
^EZj00=J^@09F[YJ^EZiF[UJ^UZi001K6e/L00=K6`05FaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`0
0e/K00IK75/KFa]K6e/L0002Fa/00`00JcQ[>00GJcP00`00JcQ[>013JcP0079[>080019[>0<0001>
CYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:J001F^UJIE[YFVEJj
EYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJj
001JfUZiF]YF^E[JF[UJfUJiF]YJ^E[JE[UJfUZiF]YF^E[J0P0001]Fne/LF_]K75KkFaaJne/LE_/0
05[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/00`0000=Jn`00JcP05f/h00<006/hJcP0
@f/h001`JcP2000AJcP30003DYT01E:JDYUBVE:IDYX00e:I00EBVU:IDYUBVE:J00=BV@05DYYBVE:I
DYUBVP03DYT09@00EYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJi
EYUF^EJIE[UFVEJiEYUF^EJIE[UFV@0000=J^@05F[YJ^EZiF[UJ^P03F[T01UZjF[UJ^EZiF[X0009K
6`05FaaK6e/KFa]K7003Fa/01E/L001K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6`00001K
7002Fa/00`00JcQ[>00EJcP00`00JcP00014JcP006i[>080015[>080001gCYUBVU:IDYY>VE:JDYUB
VTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:J001F^UJIE[YFVEJjEYUF
^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJj001J
fUJiF]YJ^E[JE[UJfUZiF]YF^E[JF[UJfUJiF]X005/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L001K
75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001Fn`00F_]K75KkFa`0000IJcP00`00JcQ[>011JcP0
06a[>0<000m[>0<0009BV@05DYYBVE:IDYUBVP03DYT01E:JDYUBVE:IDYX00e:I00EBVU:IDYUBVE:J
00=BV@05DYYBVE:IDYUBVP02DYT06`00E[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJI
E[UFVEJiEYUF^EJIE[UFV@0;0003F[T01EZjF[UJ^EZiF[X00eZi0P000U/K00EK75/KFa]K6e/L00=K
6`06FaaK6e/KFa]K70000U/K00EK75/KFa]K6e/L00=K6`06Fa`00000Fa]K70000U/K00=K75/K0000
6F/h00<006/hJcP0@F/h001ZJcP20002JcP00`00JcQ[>00;JcP20000;E:JDYUBVTjIDYYBVE:JCYUB
VU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>V@00EYUF
^UJIE[YFVEJjEYUF^P0B00002eJIE[YFVEJjEYUF^UJIE[X005[JF[T01@0002iF^E[JF[UJfUJi001J
ne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001Fne/LF_]K75KkFaaJne/LE_]K7000FaaF
ne/LF_/005KkFaaJne/LE_/001U[>003001[>6/h041[>000?F/h10000f/h0P0016/h0P0076/h0P00
4F/h00<004ij00000e:I00EBVU:IDYUBVE:J00=BV@05DYYBVE:IDYUBVP03DYT01E:JDYUBVE:IDYX0
0e:I00EBVU:IDYUBVE:J00=BV@X0000KE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJI
E[UFVEJiEYUF^EJIE[UFV@0000=J^@04F[YJ^EZiF[T50003Fa/01E/LFa]K6e/KFa`00e/K00EK75/K
Fa]K6e/L00=K6`05001K6e/KFa]K7003Fa/20002Fa/01E/LFa]K6`00Fa`00e/K00=K7000000066/h
00<006/hJcP0@6/h000mJcP00`00JcQ[>009JcP01000JcQ[>0006F/h0P004V/h02D004YiCYX005:J
CYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:J
DYUBVP020000BU:I001FVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJI
E[YFVEJjEYUF^UJIE[YFVEJjEYUF^P00F]YF^E[JF[UJfUJiF]YJ^E[J001K75[kFaaFne/LF_]K75Kk
FaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`005/LE_]K75[kFa`200003U[kFaaFne/LF_]K75Kk001J
ne/LE_]K75[kFa`3000GJcP00`00JcQ[>00oJcP003i[>003001[>6/h00][>003001[>6/h01E[>080
019[>08000A>NP03001BVU:I009BV@05DYYBVE:IDYUBVP03DYT01E:JDYUBVE:IDYX00e:I00EBVU:I
DYUBVE:J00=BV@05DYX00000001BVP02DYT09P00E[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJi
EYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYT005ZiF[X3F[T01UZjF[T00000Fa`0
009K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa/005/L009K6`03001K75/K
009K6`06FaaK6e/KFa]K70000U/K00QK75/KFa]K6e/L001NfP005V/h00<006/hJcP0?f/h000gJcP4
0004JcP00`00JcQ[>008JcP2000FJcP200000f/h001[>00@JcP08P00CYY:NDjJBWY>VTYi001BVE:J
CYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:J0`0002mBVTjIDYYB
VE:JCYUBVP00E[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YF
VEJjEYUF^UJIE[YFVEJj001JfUZiF]YF^E[J0080000KE_]K75[k001Fne/LF_]K75KkFaaJne/LE_]K
75[kFaaFne/LF_]K75KkFaaJne/LE_/005[k0080000EFaaJne/LE_]K75[kFaaFne/LF_]K7000FaaJ
ne/LE_]K75[k001JfEkj008001E[>003001[>6/h03i[>000?F/h00@006/hJcP000U[>003001[>6/h
01=[>08000=[>003001[>6/h00i[>003001>NTij00I>NP03001BVE:J00=BV@05DYYBVE:IDYUBVP03
DYT01E:JDYUBVE:IDYX00e:I00EBVU:I000005:J00=BV@0YDYYBVE:IDYUBVU:I001FVEJiEYUF^EJI
E[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYT00003
F[T01EZj001K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/02E/LFa]K6e/K
FaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`04001NfEkJG]X2000C
JcP00`00JcQ[>00nJcP003i[>08000Y[>0<0015[>08001E[>00O001>VTYiCYY:NTjJBWU>VTYjCYX0
05:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYT00`00035>VE:JDYUBVTjIDYYB
VE:JCYUBVU:IDYX005JjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YF
VEJjEYUF^UJIE[YFVEJjEYUF^P00F]YF^@0200006e/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_]K
75[kFaaFne/LF_]K75KkFaaJne/LE_]K700200007EKk001Jne/LE_]K75[kFaaFne/LF_]K75KkFa`0
05/LE_]K75[kFaaFne/L001NnU[IG_YJfEkj00004F/h00<006/h0000?f/h001LJcP2000FJcP00`00
CWY>NP09CWX01000DYUBVE:J0e:I00EBVU:IDYUBVE:J00=BV@03DYYBVE:I008000=BV@05DYYBVE:I
DYUBVP03DYT09U:JDYUBVE:I001FVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJi
EYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJi0002F[T01@00Fa]K6e/KFa`00e/K00EK75/KFa/005/L00=K
6`05FaaK6e/KFa]K7003Fa/01U/LFa]K6e/KFa`0009K6`05Fa`005/KFa]K7003Fa/02E/LFa]K6e/K
FaaK6`00Fa]K7003Fa/01U/LFa]K6`00G]YNf@=NfP80015[>003001[>6/h03e[>000FF/h0`005V/h
0P0001]>VTYiCYY:NTjJBWU>VTYjCYY:NDjJBWX004jIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYX0
0`00039BVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:J001F^UJIE[YFVEJjEYUF^UJIE[YF
VEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJI0`0001]Jne/LE_]K75[k
FaaFne/LF_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/00P00029K75KkFaaJne/L
001K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75Kk001JfEkjF]UNnU[IG_YJf@80
011[>003001[>6/h03a[>000Ef/h0P000V/h00<006/hJcP04f/h00<004ijCWX03Dij00D005:IDYUB
VE:J00=BV@04DYYBVE:IDYT20002DYT01E:JDYUBVE:IDYX00e:I00EBVU:IDYUBVE:J00=BV@0RDYYB
VE:I001F^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UF
VEJiEYT200001E/LFa]K6e/KFa`00e/K00UK75/KFa]K6e/LFa/005/KFa`00e/K00EK75/KFa]K6e/L
00=K6`05001K6e/KFa]K7003Fa/01@00Fa]K6e/KFa`00e/K00EK75/KFa]K6`0000=K6`07FaaK6e/K
Fa]K75/K00000UkJ00INfEkJG]YNfUkIG]X2000>JcP00`00JcQ[>00lJcP005E[>08001U[>00J001:
NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJBWU>VP00DYY>VE:JDYUBVTjIDYYBV@<0001BDYUBVTjI
DYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>V@00EYUF^UJIE[YFVEJjEYUF^UJI
E[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFV@00E_]K75[kFaaFne/LF_]K75Kk
FaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFa`2000075[kFaaFne/LF_]K75KkFaaJ
n`00E_]K75[kFaaFne/LF_]K75KkFa`005/LE_]K75[kFaaFne/L0P0000aFn`00F]UNnU[IG_YJfEkj
F]UNnU[I000>JcP00`00JcQ[>00kJcP005=[>08001Y[>003001>NTij011>NP03001BVU:I009BV@<0
0003DYUBVU:I009BV@05DYYBVE:IDYUBVP03DYT01E:JDYUBVE:IDYX00e:I025BVU:IDYUBVE:J001F
^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[T00P0000=K
6e/LFa/00U/K00EK75/KFa]K6e/L00=K6`06FaaK6e/KFa]K70000U/K00EK75/KFa]K6e/L009K6`03
001K75/K009K6`05FaaK6e/KFa]K7002Fa/00`00FaaK6`02Fa/02E/LFa]K6e/KFaaK6`00Fa]K7003
Fa/20002Fa/00e/L001NfP02G]X025kIG]YNfUkJG]T005kj000=JcP00`00JcQ[>00kJcP0055[>080
01][>00G001:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJBWU>VTYjCYY:N@00DYUBVP020000QU:I
DYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYT005JI
E[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[X005/LE_]K75[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K7000FaaJne/LE_]K75[kFa`005/LF_]K75Kk
FaaJne/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFa`005/LF_]K75Kk001Jne/LE_]K75[k
Fa`005kjF]UNnU[IG_YJfEkj001S6ekj000=JcP00`00JcQ[>00jJcP004m[>0<001Y[>08001E>NP80
0005DYYBVE:IDYUBVP03DYT01E:JDYUBVE:IDYX00e:I00EBVU:IDYUBVE:J00=BV@05DYYBVE:IDYUB
VP02DYT06@00E[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJI0080
0003Fa/005/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00H005/KFa]K6e/LFa/2
00001E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`03001K75/K009K6`05FaaK6e/KFa/00002
Fa/20003Fa/01U/LFa]K6e/K001Nf@=NfP08G]UNfP00HaYNnUlJJcP000a[>08003][>000CF/h0P00
0f/h00<006/hJcP05V/h0:<004jJBWY>VTYiCYY:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJBWU>
VTYj001:N@00DYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUB
VTjIDYYBVE:JCYUBVP00E[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJjEYT0
05[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001Fne/LF_/0
05KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_]K75KkFa`005/L001K
75[kFaaFne/LF_]K75KkFaaJn`00F]UNnU[IG_X006<KG_YS6UkjHa/0000;JcP00`00JcP0000kJcP0
04][>08001e[>003001>NTij01=>NP80009>NP04001BVE:IDYX3DYT01E:JDYUBVE:IDYX00e:I00EB
VU:IDYUBVE:J00=BV@05DYYBVE:IDYUBVP03DYT02U:JDYT005JIE[UFVEJiEYUF^EJI3`000e/K00EK
75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00U/K00H005/L000005/KFa`3
Fa/01E/LFa]K6e/KFa`00e/K00UK75/KFa]K6e/LFa/005/KFa`00e/K00EK75/K000005/L00=K6`05
FaaK6e/KFa]K7002Fa/03@00G]YNfEkJ001S6UkjGaYNnV<JG_YO6P0000e[>003001[>6/h03Q[>000
BF/h0P007V/h03/004jJBWY>VTYiCYY:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJBWU>VP00CYY:
NDjJBWY>VP00DYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYB
VE:JCYUBVU:I00T0000<EYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJj0P0003QJne/LE_]K75[kFaaFn`00
F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/L0`0001YK75[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K7000G_YJf@00G_YS6UkjHa]NnV<JG_YS6`0036/h00<006/hJcP0>6/h0017JcP2000OJcP0
0`00CWY>NP0CCWX00`00CWY>NP04CWX01@00DYUBVE:IDYX00e:I00EBVU:IDYUBVE:J00=BV@05DYYB
VE:IDYUBVP03DYT015:JDYUBVE:I0`0001IBV@00EYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYUF^EJI
E[UFVEJi001K70=K6`06FaaK6e/KFa]K70000U/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003
Fa/200000e/K001K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`06Fa`005/KFa]K
70000U/K00D005/KFa]K6e/L00=K6`0DFaaK6e/KFa]K75/K001NfP00G_YO6UkjHaYNnUlJG_YS6Ukj
GaX000a[>003001[>6/h03M[>000AF/h0P0000=[>000JcP076/h0P0003M>VTYjCYY:NDjJBWY>VTYi
CYY:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYX004jJBWU>VTYjCYY:NDjJBWX004jIDYYBVE:JCYUBVU:I
DYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVP020000Ce:IDYY>VE:JDYT005JIE[YFVEJj
EYUF^UJIE[YFVEJjEYUF^UJIE[YFVEJj001K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/L
F_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[kFaaFne/LF_/005Kk0080000PFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk
001NnV<JG_YS6ekjHaYNnV<KG_YS6UkjHa/000][>003001[>6/h03M[>000@f/h0P0086/h00<004ij
CWX054ij00<004ijCWX01dij00<005:JDYT00U:I00EBVU:IDYUBVE:J00=BV@05DYYBVE:IDYUBVP03
DYT01E:J00000000DYX00e:I019BVU:IDYT005JiEYUF^EJIE[UFVEJiEYUF^EJIE[UFVEJiEYT20000
1E/LFa]K6e/KFa`00e/K00IK75/KFa]K6e/L0002Fa/01E/LFa]K6e/KFa`00e/K00=K75/KFa/00P00
0e/K00EK75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00T005/KFa]K
6e/LFa/005/KFa`00e/K00EK75/KFa]K6e/L00=K6`0@Fa`005lJG_YS6UkjGaYNnV<JG_YO6UkjHaYN
nV/h000;JcP00`00JcQ[>00fJcP0045[>080025[>00F001:NDjJBWY>VTYiCYY:NTjJBWU>VTYjCYY:
NDjJBWY>VTYiCYY:NTjJBWT200007DjJBWU>VTYjCYY:NDjJBWY>VTYiCYX005:JCYUBVU:IDYY>VE:J
DYUBVTjIDYYBVE:JCYUBVU:IDYX00`00055BVTjIDYYBVE:JCYUBVU:IDYY>V@00EYUF^UJIE[YFVEJj
EYUF^UJIE[YFVEJjEYT005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/L
F_]K75KkFaaJne/L001K75[kFaaFne/LF_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[kFa`00P0002AJn`00E_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K7000
Ha]NnV<JG_YS6ekjHaYNnV<KG_YS6Ukj000;JcP00`00JcQ[>00fJcP003m[>080029[>003001>NTij
01=>NP03001>NTij00]>NP03001BVE:J00=BV@05DYYBVE:IDYUBVP03DYT01E:JDYT00000DYX00e:I
00EBVU:IDYUBVE:J00=BV@0ADYX005JiEYUF^EJIE[UFVEJiEYUF^EJIE[UFV@00Fa]K7003Fa/01E/L
Fa]K6e/KFa`00e/K00EK75/KFa]K6`0000=K6`06FaaK6e/KFa]K75/K0P0000EK75/KFa]K6e/L00=K
6`05Fa`005/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/K000005/L009K6`03001K75/K009K
6`05001K6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00l005kjGaYNnV<JG_YO6UkjHaYNnUlJG_YS
6Ukj00002f/h00<006/hJcP0=F/h000lJcP3000SJcP0<P00AWX004YjCYY:NDjJBWY>VTYiCYY:NTjJ
BWU>VTYjCYY:NDjJBWY>VTYi001:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJBWT005:IDYY>VE:J
DYUBVTjIDYYBVE:JCYT300006TjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:J001F^UJIE[YF
VEJjEYUF^UJIE[X20000HUKkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/L
F_]K75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[k001Fne/LF_]K75KkFa`005/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L
F_/005kjHa]NnV<JG_YS6ekjHaYNnV<KG_YS6Ukj0009JcP2000gJcP003Y[>08000=[>003001[>6/h
021[>004001:NdIj000ACWX00`00CWY>NP0>CWX01000DYUBVE:J0e:I00=BVU:I00000P000e:I00EB
VU:IDYUBVE:J00=BV@05DYYBVE:IDYUBVP03DYT02P00EYUF^EJIE[UFVEJiEYUF^@000U/K00EK75/K
Fa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6`00Fa`00e/K00EK7000001K6e/L00=K6`05
FaaK6e/KFa]K7003Fa/01@00Fa]K6e/KFa`00e/K00EK75/KFa]K6e/L00800003Fa]K75/K009K6`09
FaaK6`00Fa]K75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/04e/L000005kj001NnUlJG_YS6Ukj
GaYNnV<JG_YO6UkjHaYNnP0000Y[>003001[>6/h03A[>00076/h0P006V/h0P009f/h02h004YkAWY:
N`00CYY:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJBWT004YjCYY:NDjJBWY>VTYiCYY:NTjJBWU>
VTYjCYY:NDjJBWY>VP00DYYBVE:JCYUBVP80000MCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:I
DYY>VE:JDYUBVTjIDYX005JjEYUF^UJIE[YFV@020000Ie/L001K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFa`005/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L
F_/005KkFaaJne/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75Kk001Jne/L
E_]K75[kFaaFne/LF_]K75KkFa`005/LE_]K7000HaYNnV<KG_YS6UkjHa]NnV<JG_YS6ekjHaYNnP00
00U[>003001[>6/h00I[>08002a[>0006f/h00@006/hJcP001M[>08002U[>0060016NTYkAWY:N`00
3Dij0P004dij00<005:IDYT00`000U:I00EBVU:IDYUBVE:J00=BV@05DYYBVE:IDYUBVP03DYT01E:J
DYUBVE:IDYX00U:I00@005JiEYUF^@8000=K6`05001K6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K
00QK75/KFa]K6e/LFa/005/K0P000U/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01@00
Fa]K6e/KFa`00e/K0P000U/K00EK75/KFa]K6e/L00=K6`06Fa`005/KFa]K70000U/K00EK75/KFa]K
6e/L00=K6`80009K6`0CFaaK6elJ001S6UkjGaYNnV<JG_YO6UkjHaYNnUlJG_YS6V/h00002F/h00<0
06/hJcP016/h00@006/hJcP002][>0007V/h00<006/hJcP04f/h0P00:V/h02X004IjBW]6NTYkAWY:
N`00CYY:NTjJBWU>VTYjCYY:NDjJBWY>VP00CYY:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJBWU>
VTYjCYY:NDjJBWX20000Ee:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:I
DYY>VE:JDYUBVTjI001FVEJj001K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk
FaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000
FaaFne/LF_]K70020000<e[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_/005KkFaaJne/L
E_]K75[kFaaFn`00F_]K75KkFaaJne/LE_/005kjHaYNnV<KG_YS6UkjHa]NnV<JG_YS6ekjHaX00009
JcP00`00JcQ[>004JcP01000JcQ[>000:f/h000EJcP40003JcP2000DJcP20002JcP00`00JcQ[>00W
JcP02@00BW]6NTYkAWY:NdIjBW/00009CWX00`00CWY>NP0DCWX00`00CWX00003DYT01E:JDYUBVE:I
DYX00e:I00EBVU:IDYUBVE:J00=BV@05DYYBVE:IDYUBVP03DYT01E:J00000000Fa`00e/K00EK75/K
Fa/005/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00U/K0P0000AK6`00Fa]K70=K6`05
FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00U/K00H005/LFa]K6`00Fa`3Fa/01E/LFa]K6e/KFa`0
0e/K00EK75/KFa]K6`00009K6`03001K75/K009K6`03FaaK6e/K008000=K6`0FFaaK6e/KFa]K75kj
001NnV<JG_YO6UkjHaYNnUlJG_YS6UkjGaYNnV<J0009JcP00`00JcQ[>003JcP01000JcQ[>000:f/h
000LJcP00`00JcQ[>00AJcP2000]JcP0:000BW]6NTYkAWY:NdIjBW]6NTYk001>VTYjCYY:NDjJBWY>
VP00CYY:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJBWU>VTYjCYY:NDjJ0P0003]:NDjJ001BVTjI
DYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBV@00E_]K75[k
FaaFne/LF_]K75KkFa`005/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k0080000JFaaJne/L
001K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jn`80000hFaaJne/LE_]K
75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001Fn`00F_]K75KkFaaJne/L001K75[kFaaFne/LF_]K
75KkFaaJne/L001S6ekjHaYNnV<KG_YS6UkjHa]NnV<JG_YS6ekjHaX000Q[>003001[>6/h00=[>004
001[>6/h000[JcP001a[>0<000m[>08002m[>00<0016NTYkAWY:NdIjBW]6NTYkAWY:N`001Dij00<0
04ijCWX04dij00<004ijCWX00dij00<005:JDYT00U:I00EBVU:IDYUBVE:J00=BV@05DYYBVE:IDYUB
VP03DYT01E:JDYUBVE:IDYX00P0000=K6e/LFa/00U/K00EK75/KFa]K6e/L009K6`03001K75/K009K
6`05FaaK6e/KFa]K7003Fa/01E/LFa/005/KFa`00e/K00EK7000Fa]K6e/L00=K6`05FaaK6e/KFa]K
7003Fa/02E/LFa]K6e/KFaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K
6`03001K7000009K6`05FaaK6e/K001K7003Fa/01E/LFa]K6e/KFa`00e/K019S6P00GaYNnV<JG_YO
6UkjHaYNnUlJG_YS6UkjGaYNnV<J0008JcP00`00JcQ[>003JcP2000/JcP002a[>080031[>00@0016
NTYkAWY:NdIjBW]6NTYkAWY:NdIj001:NDjJBWX20000=4jJBWY>VTYiCYY:NTjJBWU>VTYjCYY:NDjJ
BWY>VTYiCYY:NTjJBWU>VP00CYY:NDjJBWY>VTYi001BVE:JCYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:J
CYUBVU:IDYY>VE:JDYUBVTjI0P0001]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K
75[kFaaFne/LF_]K75KkFa`00P0001YFne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K75[kFaaFne/L0P0001IFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K70800003E_]K75[k0080000PFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00G_YS6ekjHaYN
nV<KG_YS6UkjHa]NnV<JG_YS6ekjHaX000I[>0<0039[>000:V/h0P0000=[>000JcP0;V/h014004Ij
BW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIj001>NP0001I>NP03001>NTij00I>NP03001BVE:J00=BV@05
DYYBVE:IDYUBVP03DYT01E:JDYUBVE:IDYX00e:I00D005/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003
Fa/01E/LFa/005/KFa`00e/K00IK75/KFa]K6e/L0002Fa/01E/LFa]K6e/KFa`00e/K00D005/KFa]K
6e/L00=K6`05FaaK6e/KFa]K7003Fa/01U/L001K6e/KFa`0009K6`05FaaK6e/KFa]K7003Fa/01E/L
Fa]K6e/KFa`00e/K00UK75/K000005/LFa/005/KFa`00e/K00EK75/KFa]K6e/L00=K6`0FFaaK6e/K
G_X005kjGaYNnV<JG_YO6UkjHaYNnUlJG_YS6UkjGaYNnV/h0004JcP01000JcQ[>000<V/h000XJcP2
0003JcP00`00JcQ[>00]JcP09@00BW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NP00BWU>VTYjCYY:
NDjJBWY>VTYiCYY:NTjJBWU>VTYjCYY:NDjJBWY>VTYi0080000MCYY:NDjJBWY>VTYiCYY:NTjJ001B
VU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVU:IDYY>VE:JDYUBVP0200006e[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[kFaaFn`0200006U/LE_]K75[kFaaFne/LF_]K
75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/200006U/LE_]K75[kFa`005/LF_]K75Kk
FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/3000095KkFaaJne/LE_]K75[kFaaFne/LF_]K
75KkFaaJne/LE_]K7000HaYNnV<KG_YS6UkjHa]NnV<JG_YS6ekjHaYNnV<KG_X000Q[>003001[>6/h
02m[>0009V/h0P00=6/h018004YkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWX004Ij000CCWX00`00
CWY>NP0:CWX01000DYUBVE:J0e:I00EBVU:IDYUBVE:J00=BV@05DYYBVE:I001K7003Fa/01E/LFa]K
6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`05Fa`005/KFa]K7002Fa/20003Fa/01E/LFa]K6e/KFa`0
0e/K00EK75/KFa/005/L00=K6`05FaaK6e/KFa]K7003Fa/01@00Fa]K6e/KFa`00e/K00D005/KFa]K
6e/L00=K6`05FaaK6e/KFa]K7003Fa/015/LFa]K6e/K0P000U/K00EK75/KFa]K6e/L00=K6`05FaaK
6e/KFa]K7003Fa/05E/LFa/00000HaYNnUlJG_YS6UkjGaYNnV<JG_YO6UkjHaYNnUlJG_X00007JcP0
0`00JcQ[>00_JcP002A[>08003I[>0110016NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYk001:NdIj
001:NDjJBWY>VTYiCYY:NTjJBWU>VTYjCYY:NDjJBWY>VTYi001:NTjJBWU>VTYjCYY:NDjJBWY>VTYi
CYY:NP00CYUBVU:IDYY>VE:JDYUBVTjIDYYBVE:JCYUBVP030000=e/L001K75KkFaaJne/LE_]K75[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K75Kk
FaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/L0080000JF_]K75KkFaaJne/LE_]K75[k001Fne/L
F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K70<0000YFa`005/LF_]K75KkFaaJne/LE_]K75[kFaaF
ne/LF_]K75KkFaaJne/LE_/005kjHaYNnV<KG_YS6UkjHa]NnV<JG_YS6ekjHaYNnV<KG_X00007JcP0
0`00JcQ[>00^JcP0029[>08003M[>00E0016NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYk001:NdIj
BW]6NP0000m>NP03001>NTij00e>NP05001BVE:IDYUBVP03DYT015:JDYUBVE:I0`0000IK6e/LFa/0
05/KFa`3Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`05001K6`00001K7003Fa/01E/L
Fa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`03001K75/K009K6`05FaaK6e/K001K7003Fa/01E/L
Fa]K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`06FaaK6e/KFa]K75/K0`000e/K00D005/KFa]K6e/L
00=K6`05FaaK6e/KFa]K7003Fa/05U/LFa]K6e/KFaaNnP00G_YS6UkjGaYNnV<JG_YO6UkjHaYNnUlJ
G_YS6Ukj0P001f/h00<006/hJcP0;V/h000PJcP20002JcP00`00JcQ[>00dJcP08P00BW]6NTYkAWY:
NdIjBW]6NTYkAWY:NdIjBW]6NP00AWY:NdIjBW]6NP00BWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJ0P00
01U:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJBWU>VP00DYY>VE:JDYUBVTjIDYYBV@050000=eKk
FaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00E_]K75[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[k0080000HFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFa`005/LE_]K75[kFaaFne/LF_]K75Kk100001]K75[kFaaFne/LF_/0
05KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`00P00015NnV<JG_YS6ekjHaYN
nV<KG_YS6UkjHa]NnP00GcYS>`0000M[>003001[>6/h02e[>0007V/h0P0016/h00<006/hJcP0<f/h
01P004YkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWX004IjBW]6NTYkAWY:NdIj000:CWX00`00CWY>
NP0ACWX00`00DYYBV@02DYT300000e:IDYX00002Fa/02E/LFa]K6e/KFaaK6`00Fa]K7003Fa/01E/L
Fa]K6e/KFa`00e/K00EK75/KFa]K6e/L00800003Fa/005/K009K6`05FaaK6e/KFa]K7003Fa/01E/L
Fa]K6e/KFa`00e/K00UK75/K001K6e/LFa/005/KFa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/K
001K7003Fa/00e/LFa]K6`02000015/K000005/L0e/K00=K75/KFa/00P000e/K00EK75/KFa]K6e/L
00=K6`06FaaK6e/KFa]K75/K0P0000mK7000001NnV<JG_YO6UkjHaYNnUlJG_YS6Ukj00000f<k00<0
06/hJcP01F/h00<006/hJcP0;F/h000NJcP3000iJcP0>@00AWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYk
AWY:N`00BW]6NTYkAWY:NdIjBW]6NP00BWU>VTYjCYY:NDjJBWY>VP00CYY:NTjJBWU>VTYjCYY:NDjJ
BWY>VTYiCYY:NTjJBWU>VTYjCYY:N@00DYUBVP0200000e:IDYY>V@020000=e/LE_]K75[kFaaFne/L
F_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/L001K75KkFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/L0080000GE_]K75[kFaaFne/LF_]K75Kk
FaaJne/LE_]K75[kFaaFne/L001K75KkFaaJn`0200007E/L000005KkFaaJne/LE_]K75[kFaaFne/L
001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`00P0000=Fne/LF_/00P0000US6ekjHaYNnV<K
G_YS6UkjHa/00P0000EO>V<kGc]S>`0000I[>0<002i[>0007V/h00<006/h0000>6/h01/004IjBW]6
NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW/004YkAWY:NdIjBW]6NTYkAWY:NdIj00001Tij00<004ijCWX0
54ij0P0000EBVU:IDYUBV@0000=K6`05FaaK6e/KFa]K7003Fa/01E/L001K6e/KFa`00e/K00EK75/K
Fa]K6e/L00=K6`80009K6`05FaaK6e/K001K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L
00=K6`05Fa`005/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00QK75/KFa]K6e/LFa/005/K0`0000=K
6e/L00000U/K00EK75/KFa]K6e/L00=K6`05FaaK6e/K001K7003Fa/01E/LFa]K6e/KFa`00e/K00EK
7000Fa]K6e/L00=K6`800008GaYNnV<JG_YO6UkjHaX000IS>`03001[>6/h00I[>003001[>6/h02a[
>0007V/h00@006/hJcP003I[>00P0016NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYk001:NdIjBW]6
NTYkAWY:NdIjBW]6NTYkAWX004YiCYY:NP80000ECYY:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJ
BWU>VTYjCYY:NDjJ00800004BWT005:IDYX20000=e[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`0
05/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K75[kFaaFne/LF_]K75Kk0080000EFa`005/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K
75KkFaaJne/L00800003F_]K75Kk0080000>FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`80000:
FaaFne/LF_]K75KkFaaJne/LE_/200006E/LE_]K75[kFaaFne/L001S6P00Ha]NnV<JG_YS6`00Hc]O
>V<kGc]S>eljHc]O>`0000Q[>003001[>6/h02][>0005V/h0P001F/h00D006/hJcQ[>00003I[>00P
001:NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIj0016NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NP00
CWX001I>NP08001>NTijCWX005:I001K70=K6`05FaaK6e/KFa]K7003Fa/01U/LFa]K6e/KFa`0009K
6`05FaaK6e/KFa]K7002Fa/20003Fa/02E/LFa]K6e/KFaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`0
0e/K00=K75/KFa/00P000e/K00D005/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01e/LFa/00000
Fa`005/K008000=K6`05FaaK6e/KFa]K7003Fa/02E/LFa]K6e/KFaaK6`00Fa]K7003Fa/00e/LFa]K
6`020003Fa/01E/LFa]K6e/KFa`00U/K00L006<J001O6UkjHaX00009Hc/00`00JcQ[>006JcP00`00
JcQ[>00[JcP001E[>004001[>6/h0004JcP00`00JcQ[>002JcP00`00JcQ[>00bJcP0>`00BW]6NTYk
AWY:NdIjBW]6NTYkAWY:NdIjBW]6NP00AWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIj001:NDjJ
BWY>VTYiCYY:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJBWU>VP00CYY:NDjJBWX00P0004aK75[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFa`005/LF_]K75Kk
FaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K7000FaaJne/LE_]K75[k
001Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`<0000HE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K
75[kFaaFne/LF_]K75KkFaaJne/L0P0002AJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[k
FaaFnf<K001S6P00Ha/006<kGcYS>elkHc]O>V<kGc]S>elj0009JcP00`00JcQ[>00ZJcP001Q[>003
001[>6/h009[>0<000=[>003001[>6/h035[>00Q0016NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYk
001:NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIj0016NP0001=>NP8000A>NP03001K6e/L00=K6`05
FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00H005/KFa]K6e/LFa/200001E/LFa]K6e/KFa`0
0e/K00IK75/KFa]K6e/L0002Fa/01E/LFa]K6e/KFa`00e/K00EK75/K000005/L00=K6`05FaaK6e/K
001K7003Fa/01E/LFa]K6e/KFa`00U/K0P000e/K00IK75/K000005/L0002Fa/01E/LFa]K6e/KFa`0
0e/K00EK75/KFa]K6e/L00=K6`06Fa`00000Fa]K75/K0P0000EK75/KFa]K6e/L00=K6`0:FaaK6e/K
Fa]K75/K001NnV<J000<Hc/00`00JcQ[>006JcP00`00JcQ[>00ZJcP000m[>0@000=[>08000E[>003
001[>6/h00A[>003001[>6/h02m[>00i0016NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYk001:NdIj
BW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW/004YkAWX004YiCYY:NTjJBWU>VTYjCYY:NDjJBWY>VTYi
CYY:NTjJBWT004YjCYY:NDjJ0080001:E_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L
F_]K75KkFaaJn`00E_]K75[k001Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K7000FaaJne/L
E_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_]K70<0000NFaaJ
ne/LE_]K75[k001Fne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k0P00
01AK7000001Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk0`0000eO>V<kGc]S>eljHc]O
>f<kGcYS>elkHc/00009JcP00`00JcQ[>00YJcP001I[>003001[>6/h00A[>003001[>6/h00E[>003
001[>6/h02i[>00T001:NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIj0016NTYkAWY:NdIjBW]6NTYk
AWY:NdIjBW]6NTYk001:NdIjBW]6NP003Tij0P0014ij00D005/KFa]K7000009K6`05FaaK6e/KFa]K
7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa/005/L00800003Fa]K75/K009K6`05FaaK6e/KFa]K
7003Fa/01U/LFa]K6e/KFa`0009K6`05FaaK6e/KFa]K700200000e/KFaaK6`02Fa/01E/LFa]K6e/K
Fa`00U/K00<005/LFa/00U/K0P000U/K00EK75/KFa]K6e/L00800003Fa]K75/K009K6`05001K6e/K
Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00AK75/KFa]K6`80009K6`05FaaK6e/KFa]K7003Fa/01E/L
Fa]K6e/KFa`00e/K00EK7000Hc]S>`0000]S>`03001[>6/h00Q[>003001[>6/h02Q[>0005V/h0`00
16/h00<006/hJcP01V/h00<006/hJcP0;6/h03L004YkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWX0
04IjBW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NP00AWY:NdIjBW]6NP00BWU>VTYjCYY:NDjJBWY>
VTYiCYY:NTjJ001>VTYjCYY:N@020000=U/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[kFaaF
ne/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJ
n`00E_]K75[kFaaFn`80000AFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K700200008e[k
FaaFne/LF_]K75KkFa`005/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk
FaaJne/LE_/0100002=K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K7000Hc/006<k
GcYS>elkHc]O>V<kGc]S>eljHc]O>`0000M[>0<002Y[>0007F/h0P0026/h00<006/hJcP0:f/h02L0
04IjBW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW/004YkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWX0
04IjBW]6NTYkAWY:Ndij00002Tij00<004ijCWX00Tij00D005/KFa]K6e/L00=K6`05Fa`005/KFa]K
7003Fa/01E/LFa]K6e/KFa`00e/K00AK75/KFa]K6`800003Fa/005/L00=K6`05FaaK6e/KFa]K7003
Fa/01E/LFa]K6e/KFa`00e/K00D005/KFa]K6`0000=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/K
Fa`00`0000EK75/KFa]K6e/L00=K6`80009K6`05FaaK6e/KFa]K7002Fa/00`00FaaK6`02Fa/01E/L
Fa]K6e/KFa`00e/K00=K75/KFa/00P000U/K0P000e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K
7003Fa/00`00Hc/0000<Hc/00`00JcQ[>008JcP00`00JcQ[>00WJcP001e[>003001[>6/h00Q[>003
001[>6/h02U[>00`0016NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYk001:NdIjBW]6NTYkAWY:NdIj
BW]6NTYkAWY:NdIj0016NTYkAWY:NdIjBW]6NTYk001>VTYiCYY:NTjJBWU>VTYj0P0000=>VTYjCYX0
0P0003IJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/0
05[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000Fa`200003e[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`020000:e/LE_/005[kFaaFne/LF_]K75Kk001Jne/L
E_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/L
0080000CE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/00P0000eS>elkHc]O>V<k
Gc]S>eljHc]O>f<kGcX0000:JcP00`00JcQ[>00WJcP001a[>003001[>6/h00U[>003001[>6/h02U[
>0<0000VBW]6NTYkAWY:NdIjBW]6NTYkAWY:N`00BW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYk
001:NdIjBW]6NTYkAWY:NdIjBW/000I>NP03001>NTij009>NP03001K75/K009K6`05FaaK6e/KFa]K
7003Fa/01@00Fa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`8000=K6`05FaaK6`00Fa]K7003Fa/0
1E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`03001K75/K009K6`05FaaK6e/KFa]K7003Fa/0
0e/LFa]K6`020003Fa/01E/L001K6e/KFa`00U/K0P000e/K00EK75/KFa]K6e/L00=K6`05FaaK6`00
Fa]K7003Fa/01U/LFa]K6e/KFaaK6`800006FaaK6e/KFa]K75/K0P0000EK75/KFa]K6e/L00=K6`05
FaaK6e/KFa]K7003Fa/015/L000005/K0P002f<k00<006/hJcP02F/h00<006/hJcP09V/h000LJcP0
0`00JcQ[>00:JcP00`00JcQ[>00XJcP0<P00@W]2O000BW]6NTYkAWY:NdIjBW]6NTYkAWX004IjBW]6
NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW/004YkAWY:NdIjBW]6NTYkAWY:NdIjBW/004jJBWU>VTYj001:
NDjJBWX20000=U/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/L
F_]K7000FaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`80
000=Fa`005/LE_]K75[kFaaFne/LF_]K75KkFa`00`00031K75[kFaaFne/LF_]K7000FaaJne/L001K
75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[k001Fne/LF_]K
75KkFaaJne/LE_/200004e/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/L0080000=
GcYS>elkHc]O>V<kGc]S>eljHc]O>f<k00002V/h00<006/hJcP09V/h000LJcP00`00JcP0000;JcP0
0`00JcQ[>00WJcP01000@W]2Nd9l0P0002I6NTYkAWY:NdIjBW]6NP00AWY:NdIjBW]6NTYkAWY:NdIj
BW]6NTYkAWY:NdIj0016NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW/004ij0P000dij00<005/KFa`00e/K
00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa/00003Fa/01U/LFa]K6e/KFaaK6`800005FaaK6e/KFa]K
7003Fa/01E/L001K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`09FaaK6`00Fa]K75/K001K6e/L00=K
6`04FaaK6e/KFa/20002Fa/01E/LFa]K6e/KFa`00e/K00D005/K000005/L00=K6`05FaaK6e/KFa]K
7003Fa/01U/LFa]K6e/KFa`0009K6`05FaaK6e/KFa]K700200000e/KFaaK6`02Fa/02E/LFa]K6e/K
FaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K0P000U/K00AK75/KFa/000aS>`03001[>6/h00U[
>003001[>6/h02E[>00076/h0P003F/h00<006/hJcP09V/h00H0049kAWa2Nd9l@W/200009dYkAWY:
NdIjBW/004YkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWX004IjBW]6NTYkAWY:NdIjBW]6NTYkAWY:
NdIjBW/004jJBWU>VP020000=UKkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaF
ne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K7080000<E_]K75[kFaaFn`00F_]K75KkFaaJne/L0P0002MJne/LE_]K75[kFaaFne/LF_]K
75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_/0
0P0000eK75KkFaaJne/LE_]K75[kFaaFne/LF_]K700200004e[kFaaFne/LF_]K75KkFaaJne/LE_/0
05[kFaaFne/LF_]K75Kk0080000<Hc]O>V<kGc]S>eljHc]O>f<kGcYS>`002f/h00<006/hJcP09F/h
000LJcP00`00JcQ[>00=JcP00`00JcQ[>00UJcP00`00@Wa2N`02@W/0:T9l@W]2N`00BW]6NTYk001:
NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIj0016NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYk001:
N`00CWX0009K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa/005/L00=K6`05
Fa`00000Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`06FaaK6e/KFa]K7000
0U/K00IK75/KFa]K6e/L0002Fa/01E/L00000000Fa`00e/K00EK75/KFa]K6e/L00=K6`05Fa`00000
Fa/00003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`05001K6e/KFa/00003Fa/01E/L
Fa]K6e/KFa`00e/K00IK75/KFa]K6e/L0002Fa/01E/LFa]K6e/KFa`00U/K0P000e/K00MK75/KFa]K
6e/LFa/0000<Hc/00`00JcQ[>008JcP2000VJcP001a[>003001[>6/h00i[>003001[>6/h02A[>009
0012Nd9l@W]6O49k@Wa2NdIl0080000QAWX004IjBW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW/004Yk
AWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWX004Ij0080000fFa`005/LF_]K75KkFaaJne/LE_]K75[k
FaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk
FaaJn`00E_]K75[kFaaFne/LF_]K75Kk0P0000UK75KkFaaJne/LE_]K75[kFa`00`0000iK75KkFaaJ
ne/LE_]K75[kFaaFne/LF_]K75Kk0P0001UK75KkFa`005/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[kFaaFne/L001K700200004E[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/00P00
025K75[kFaaFne/LF_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K7000Hc]O>f<kGcYS>elkHc]O>V<k
Gc]S>elj00002F/h00<006/h00009V/h000LJcP2000@JcP00`00JcQ[>00RJcP01@00@W]2Nd9k@W`0
0d9k02E2O49k@W]2N`00AWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYkAWY:N`00BW]6NTYkAWY:NdIjBW]6
NTYkAWY:NdIjBW]6NP00AWX00003Fa/01@00Fa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`08FaaK
6e/KFa]K75/K001K6`80009K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00D005/KFa]K
6e/L00=K6`05001K6e/KFa]K7003Fa/00e/LFa]K6`030002Fa/01E/LFa]K6e/KFa`00e/K00EK75/K
Fa]K6`0000=K6`05FaaK6e/K001K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`03
001K75/K009K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00H005/KFa]K6e/LFa/20000
1E/LFa]K6e/KFa`00e/K00IK75/KFa]K6e/L000;Hc/00`00JcQ[>00:JcP00`00JcQ[>00SJcP001a[
>003001[>6/h011[>003001[>6/h025[>00<0012O49kAWa2Nd9l@W]6O49k@Wa2NdIl0`0001]:NdIj
BW]6NTYkAWY:NdIjBW]6NTYkAWX004IjBW]6NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW/00P0003IJne/L
E_]K75[k001Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/005[kFaaFne/L
F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`005/LE_]K75[kFa`2000025[kFaaFne/LF_]K
75KkFa`300003e/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K700200006E[kFaaFne/LF_]K75Kk
001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k0080000hFa`005/LE_]K75[kFaaFne/L
F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[k001O>V<kGc]S>eljHc]O>f<kGcYS>elkHc/000][>003001[>6/h02=[>0006f/h00<006/h
JcP04F/h00<006/hJcP08F/h00<0049k@W`00d9k02E2O49k@W]2Nd9l@W/0049k@W`004YkAWY:NdIj
BW]6NTYkAWY:NdIj0016NTYkAWY:NdIjBW]6NTYkAWY:NdIjBW]6NTYk001K7003Fa/01E/LFa]K6e/K
00000e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7002Fa/2000015/K001K6e/L0e/K00EK75/K
Fa]K6e/L00=K6`05FaaK6e/KFa]K7002Fa/01P00FaaK6e/K001K70=K6`04FaaK6e/KFa/20002Fa/0
1E/LFa]K6e/K00000e/K00EK75/KFa]K6e/L009K6`03001K75/K009K6`09FaaK6e/KFa]K75/K001K
6e/L00=K6`05FaaK6e/KFa]K7003Fa/02E/LFa/005/KFaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`0
0e/K00EK75/KFa]K6e/L009K6`06001K7000001K6e/L0e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/K
Fa/0000;Hc/00`00JcQ[>00:JcP00`00JcQ[>00RJcP001][>003001[>6/h019[>003001[>6/h021[
>00@0016O49k@Wa2NdIl@W]2O49kAWa2Nd9l0016O49k@W`200005DIjBW]6NTYkAWY:NdIj0016NTYk
AWY:NdIjBW]6NTYkAWY:NdIjBW]6NP020000=U/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75Kk
FaaJne/LE_]K75[kFaaFne/LF_]K7000FaaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k
FaaFne/LF_]K75Kk001Jn`800007FaaJne/LE_]K75[kFa`00P00015Jne/LE_]K75[kFaaFne/LF_/0
05KkFaaJne/LE_]K75[k0080000IFaaJne/LE_]K75[kFaaFne/LF_]K7000FaaJne/LE_]K75[kFaaF
ne/LF_]K75KkFa`00P0003]Fne/LF_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K
75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000Hc]O>V<kGc]S
>eljHc]O>f<kGcYS>`0000a[>003001[>6/h029[>0006f/h0`004f/h00<006/hJcP07f/h00D0049k
@W]2Nd9l00=2N`05@Wa2Nd9k@W/00003@W/06D9l@W/00000BW]6NTYkAWY:N`00BW]6NTYkAWY:NdIj
BW]6NTYkAWY:NdIj001K6e/L00=K6`05FaaK6e/KFa]K7002Fa/00`00FaaK6`02Fa/01E/LFa]K6e/K
Fa`00e/K00EK75/K000005/L00=K6`05Fa`005/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00UK75/K
Fa]K6e/LFa/005/KFa`00e/K00EK7000000005/L00=K6`05FaaK6e/KFa]K7002Fa/00`00FaaK6`02
Fa/01E/L000005/KFa`00e/K00EK75/KFa]K6e/L00=K6`05Fa`005/KFa]K7003Fa/01U/LFa]K6e/K
Fa`0009K6`09FaaK6e/KFa]K75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/015/LFa]K6e/K1000
00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/015/LFa]K6`002V<k00<006/hJcP02f/h00<0
06/hJcP08F/h000KJcP00`00JcQ[>00DJcP00`00JcQ[>00NJcP09000@Wa2NdIl@W]2O49kAWa2Nd9l
@W]6O000@Wa2NdIl@W]2O49kAW`004YkAWY:N`00BW]6NTYkAWY:NdIjBW]6NTYkAWY:N`80000fE_]K
75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[k001Fne/LF_]K
75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L0P0000EFn`00F_]K75Kk
0080000^FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L001K75KkFa`005/LE_]K75[kFaaFne/L
F_]K75KkFaaJne/LE_]K75[k001Fne/LF_]K75KkFaaJne/LE_/200006E/LE_]K75[kFaaFne/LF_]K
7000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L0080000TF_]K75Kk001Jne/LE_]K75[kFaaF
ne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00Gc]S>eljHc]O>f<kGcYS>elkHc]O>P003F/h00<006/h
JcP086/h000KJcP00`00JcQ[>00EJcP00`00JcQ[>00MJcP00`00@W]2O003@W/02D9l@W]2Nd9k@Wa2
N`00@W]2O003@W/00d9l@W]2N`0200003DIj0016NTYkAWY:NdIjBW]6NTYkAWY:N`00009K6`05FaaK
6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00U/K00<005/LFa/00U/K00EK75/KFa]K6e/L00800003Fa]K
75/K009K6`05FaaK6e/KFa/00003Fa/01E/LFa]K6e/KFa`00e/K00IK75/KFa]K6e/L0002Fa/00e/L
001K6`020003Fa/01E/LFa]K6e/KFa`00e/K00QK75/KFa]K6e/LFa/005/K0P000U/K00EK75/KFa]K
6e/L00=K6`05FaaK6e/KFa]K7003Fa/01@00Fa]K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`06FaaK
6e/KFa]K70000U/K00EK75/KFa]K6e/L00=K6`05FaaK6e/K001K7003Fa/01E/L000005/KFa`00e/K
00EK75/KFa]K6e/L00=K6`07FaaK6e/KFa]K75/K00002V<k00<006/hJcP02F/h0`008V/h0007JcP4
0003JcP20004JcP20005JcP00`00JcQ[>00FJcP00`00JcQ[>00LJcP08@00AWa2Nd9l@W]6O49k@Wa2
NdIl@W/0049kAWa2Nd9l@W]6O49k@Wa2NdIl@W/004IjBW]6NTYkAWY:NdIjBW]6NP020000=U/LE_]K
75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K
75KkFaaJne/LE_]K75[k001Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`800003FaaFne/L00<0000_
FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[k
FaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K700200006E[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[k0080000IFaaJne/LE_]K75[kFa`005/LF_]K75Kk
FaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`00P0000UO>P00Gc]S>eljHc]O>f<kGcX00`003V/h00<0
06/hJcP07f/h0007JcP00`00JcQ[>009JcP01000JcQ[>00016/h00<006/hJcP05f/h00<006/hJcP0
6f/h00D0049k@W]2Nd9l00=2N`05@Wa2Nd9k0012O003@W/01D9l@W]2Nd9k@W`00T9k0`0000M:NdIj
BW]6NTYkAWX00003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6`00Fa]K7003
Fa/20002Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa/005/L00=K6`05FaaK6e/KFa]K7003Fa/01000
Fa]K6e/K0P000U/K00EK7000Fa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/00e/LFa]K6`02000015/K
001K6e/L0e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7002Fa/01P00FaaK6e/K001K70=K6`05
FaaK6e/KFa]K7003Fa/01E/LFa]K6e/K00000e/K00EK75/KFa]K6e/L00800003Fa]K75/K009K6`06
FaaK6e/KFa]K70000U/K00EK75/KFa]K6e/L00=K6`04FaaK6e/KFa/20002Fa/00e/L001S>`04Hc/2
0002He`00`00JcQ[>00<JcP00`00JcQ[>004JcP40003JcP20004JcP2000<JcP000Q[>003001[>6/h
00][>003001[>6/h009[>08001Q[>003001[>6/h01][>00N0012O49kAWa2Nd9l@W]6O49k@Wa2N`00
@W]2O49kAWa2Nd9l@W]6O49k@Wa2N`00@W]2O000BW]6NTYk0P0003IJn`00E_]K75[kFaaFne/LF_]K
75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K
75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFa`20000=E[k00000000F_]K75KkFaaJn`00E_]K75[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K75Kk
FaaJne/LE_]K75[kFaaFn`00F_/00P0002IK75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L
F_/005KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[k0P0001IK75[kFaaFne/LF_]K
75KkFaaJne/LE_/005[kFaaFne/LF_]S>`00Hc]O>`800005HeaOG6=LGe/0000?JcP00`00JcQ[>003
JcP00`00JcQ[>009JcP01000JcQ[>0002f/h00000f/h000000020004JcP00`00JcQ[>008JcP20004
JcP00`00JcQ[>00IJcP00`00JcQ[>00JJcP00`00@W]2O003@W/01T9l@W]2Nd9k@W`00092N`05@Wa2
Nd9k@W]2O003@W/02D9l0012Nd9k@W`004Yk001K7002Fa/00`00FaaK6`02Fa/01E/LFa]K6e/KFa`0
0e/K00EK75/KFa]K6e/L00=K6`03Fa`005/K008000=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/K
Fa`00U/K00<005/LFa/00U/K00EK75/KFa/005/L00800003Fa]K75/K009K6`05FaaK6e/KFa/00003
Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa/005/L00=K6`05Fa`005/KFa]K7003Fa/01E/LFa]K6e/K
Fa`00e/K00UK75/KFa]K6e/LFa/005/KFa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003
Fa/01000Fa]K6e/K0P000U/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa/00003Fa/01E/LFa]K6e/K
Fa`00U/K0P000e/K00AK75/KFa]K6`<000ESG003001[>6/h00i[>003001[>6/h00A[>003001[>6/h
00][>003001[>6/h00U[>0001f/h00@006/hJcP000U[>003001[>6/h00=[>003001[>6/h01Y[>003
001[>6/h01U[>00K0016O49k@Wa2NdIl@W]2O49kAWa2N`00@W]6O49k@Wa2NdIl@W]2O49kAWa2N`00
@W]6O49k0080000fFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk
FaaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[k
100001QK75KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_/200006E/L
F_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L0080000HE_/005[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`005/L0P00011Jne/LE_]K75[kFaaF
ne/LF_]K75KkFaaJne/LE_]K70800007E_]K75[kFaaFne/LF_/00P0000UK75[kFaaFne/LF_]K75Kk
Fa`00P0000MOFf=LGeaSG5mKHe`0000AJcP00`00JcQ[>004JcP00`00JcQ[>008JcP2000<JcP000Q[
>08000Y[>0<000=[>003001[>6/h01][>003001[>6/h01Q[>0050012Nd9k@W]2O003@W/01D9l@W]2
N`00@W`00d9k00E2O49k@W]2Nd9l0092N`060012O49k001K6e/L0e/K00EK75/KFa/005/L00=K6`05
FaaK6e/KFa]K7003Fa/01U/LFa]K6e/KFaaK6`800005Fa`005/KFa]K7003Fa/01E/LFa]K6e/KFa`0
0e/K00YK75/KFa]K6e/LFa/005/KFaaK6`<000=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/K0000
0e/K00UK75/KFa]K6e/LFa/005/KFa`00e/K00EK75/KFa]K6`0000=K6`05FaaK6e/KFa]K7003Fa/0
15/LFa]K6e/K0P000U/K00EK7000Fa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`0
0U/K00<005/LFa/00U/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7002Fa/00`00FaaK6`02Fa/0
1E/LFa/005/KFa`00e/K00EK75/KFa]K6e/L009K6`03001SG6=L00ASG003001[>6/h00m[>003001[
>6/h009[>004001[>6/h0009JcP00`00JcQ[>00;JcP001Y[>0<001a[>003001[>6/h01M[>00H0012
O49kAWa2Nd9l@W]6O49k@Wa2N`00@W]2O49kAWa2Nd9l@W]6O49k@W`004Il0P0003IFne/LF_]K75Kk
FaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/L001K75[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K7000Fa`200006UKkFaaJne/LE_]K75[kFaaF
ne/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFa`20000<eKkFaaJne/LE_]K75[kFaaFne/L
F_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[kFa`005/LF_]K75KkFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJn`0200006E/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk
FaaJne/LE_]K7000FaaFne/L0080000EE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]SG000HeaOFf=L
GeaSG000011[>0<000A[>08000Y[>0<000][>0006V/h00<006/hJcP07F/h00<006/hJcP05F/h00@0
049k@W]2O0=2N`06@Wa2Nd9k@W]2O0000T9k00E2O49k@W]2Nd9l00=2N`80009K6`05FaaK6e/KFa]K
7003Fa/01E/LFa/005/KFa`00e/K00EK75/KFa]K6e/L00=K6`05Fa`00000Fa]K7003Fa/01@00Fa]K
6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`04FaaK6e/KFa/20002Fa/01E/LFa]K6e/KFa`00e/K00EK
75/KFa]K6e/L00=K6`05FaaK6e/K001K7003Fa/01E/L001K6e/KFa`00e/K00EK75/KFa]K6e/L00=K
6`05001K6e/KFa]K7003Fa/00e/LFa]K6`020003Fa/01U/LFa]K6e/KFa`0009K6`05FaaK6e/KFa]K
7003Fa/03E/LFa]K6e/KFaaK6`00Fa]K75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/025/LFa]K
6e/KFaaK6`00Fa/20002Fa/01E/LFa]K6e/KFa`00e/K00MK75/KFa]K6e/LFa/00005He`00`00JcQ[
>00=JcP01000JcQ[>0007V/h000JJcP00`00JcQ[>00NJcP00`00JcQ[>00DJcP05P00@W]6O49k@Wa2
NdIl@W]2O49kAWa2N`00@W]6O49k@Wa2NdIl@W]2O49k0P0003AK75KkFaaJne/LE_]K75[kFaaFne/L
F_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFa`005/LE_]K75[kFaaFne/LF_/005KkFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJn`@0000dFa`005/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K
75KkFaaJne/LE_]K7000FaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`005/LE_]K
75[kFaaFne/LF_/200006E/LF_]K75KkFaaJne/LE_]K75[k001Fne/LF_]K75KkFaaJne/LE_]K75[k
FaaFne/L0080000cE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75mK001OG6=LGe]SG00001=[>003
001[>6/h01][>0006V/h00<006/hJcP07f/h00<006/hJcP04f/h00<0049l@W/00T9k00E2O49k@W]2
Nd9l0092N`030012O49k0092N`05@Wa2Nd9k@W/00003Fa/01E/LFa]K6e/KFa`00e/K00UK75/KFa]K
6e/LFa/005/KFa`00e/K00AK75/KFa]K6`80009K6`05FaaK6e/KFa]K7003Fa/01@00Fa]K6e/KFa`0
0e/K00EK75/KFa]K6e/L00800003Fa/005/K009K6`05Fa`005/KFa]K7003Fa/01E/LFa]K6e/KFa`0
0e/K00QK75/KFa]K6e/LFa/005/K0P000U/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7002Fa/0
0`00FaaK6`02Fa/01E/LFa/005/KFa`00e/K00EK75/KFa]K6e/L00=K6`05001K6e/KFa]K7003Fa/0
1U/LFa]K6e/KFa`0009K6`06FaaK6e/KFa]K70000U/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K
7002Fa/400000e/KFaaK6`02Fa/01E/LFa]K6e/KFa`00e/K00IK75/KFa]K6e/L0004He`00`00JcQ[
>00AJcP00`00JcQ[>00KJcP001U[>003001[>6/h021[>003001[>6/h01=[>00C0012Nd9l@W]6O49k
@Wa2NdIl@W]2O49k0012Nd9l@W]6O49k@W`00P0003=Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[kFa`005/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001Fne/L
F_]K75KkFaaJne/LE_/00P0003MK7000001Jne/LE_]K75[k001Fne/LF_]K75KkFaaJne/LE_]K75[k
FaaFne/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk
Fa`005/LE_]K700200006EKkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/L
F_]K75Kk0080000HFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k
0P0001]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJnf=L001SG5mL0000
5F/h00<006/hJcP06V/h000IJcP3000QJcP00`00JcQ[>00BJcP01000@W]2Nd9l0d9k00I2O49k@W]2
Nd9l0002@W/01D9l@W]2N`00Fa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/L
001K6e/KFa`00U/K0P000e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/K001K7003Fa/00e/LFa/00002
000015/K000005/L0e/K00EK75/KFa]K6`0000=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`0
0U/K0P0000AK6`00Fa]K70=K6`05FaaK6e/KFa]K7003Fa/025/LFa]K6e/KFaaK6`00Fa/20002Fa/0
1E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`03001K75/K009K6`05FaaK6e/KFa/00003Fa/0
1E/LFa]K6e/KFa`00e/K00EK7000Fa]K6e/L00=K6`09FaaK6e/KFa]K75/K001K6e/L00=K6`05Fa`0
05/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6`00009SG003001[>6/h01=[>003001[
>6/h01Y[>0006F/h00<006/hJcP08V/h00<006/hJcP04F/h0100049kAWa2Nd9l@W]6O49k@Wa2NdIl
0012O49kAWa2N`80000aFa`005/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K
7000FaaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L001K75KkFa`00P0001mF
ne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJ
n`020000<e/LF_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K
75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K7002000065[kFaaF
ne/LF_]K75KkFaaJne/LE_]K75[k001Fne/LF_]K75KkFaaJne/LE_]K7080000HE_]K75[kFaaFne/L
F_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L0P0000AJn`00Ge/001I[>003001[>6/h
01U[>0006F/h00<006/hJcP08f/h00<006/hJcP046/h0P000d9k00e2O49k@W]2Nd9l@W/0049k@Wa2
N`00Fa]K7002Fa/00`00FaaK6`02Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`05001K
6`00001K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`<0009K6`05Fa`00000Fa]K
7003Fa/01E/LFa]K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`09FaaK6e/KFa]K75/K001K6e/L00=K
6`05Fa`005/KFa]K700:000015/KFaaK6e/K0P0000AK6`00Fa]K70=K6`05FaaK6e/KFa]K7003Fa/0
1E/LFa]K6e/KFa`00U/K00H005/LFa]K6`00Fa`3Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6`00
00=K6`04FaaK6e/KFa/20002Fa/01E/LFa]K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`06FaaK6e/K
Fa]K75/K0P0000IK75/KFa/006=L000FJcP2000JJcP001U[>003001[>6/h02A[>003001[>6/h00m[
>00=000jO0000016O49k@Wa2NdIl@W]2O000AW`00P0002mFne/LF_]K75Kk001Jne/LE_]K75[kFaaF
ne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K75[k00@0000NFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`005/LE_]K
75[kFaaFne/LF_]K75Kk3P0000XoGc/o?elk?cmO>cloG`00=alc7PD0000IF_]K7000FaaJne/LE_]K
75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_/00P0003UK75[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaF
ne/LF_]K75KkFaaJne/LE_]K75[k001Fne/LF_]K75KkFa`00P005F/h00<006/h00006V/h000IJcP2
000VJcP00`00JcQ[>00?JcP00`00?Y`nW@0200000d9k@Wa2N`02@W/20002Fa/02E/LFa]K6e/KFaaK
6`00Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00800003Fa/005/K009K6`05FaaK
6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00P0000EK6e/LFa/005/K0080009K6`05FaaK6e/KFa]K7003
Fa/00e/LFa]K6`0>000D>el01000<alc7cLO0c<O00<g7c<O0000100000=K6e/LFa/00U/K00EK75/K
Fa]K6e/L00=K6`09FaaK6e/KFa]K75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/K
Fa`00U/K00@005/LFa]K6`8000=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6`00Fa`00e/K00EK75/K
Fa]K6e/L00800003Fa]K75/K009K6`04FaaK6`00000HJcP00`00JcQ[>00GJcP001U[>003001[>6/h
02I[>003001[>6/h00i[>005000nWCYl?YdjO00200007T9l@W/00000FaaFne/LF_]K75KkFaaJne/L
E_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`80000BFaaFne/LF_/005KkFaaJne/LE_]K
75[kFaaFne/LF_]K75Kk0P0000iK75KkFaaJne/LE_/005[kFaaFne/LF_]K75Kk2000030oGc/o?elk
?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk
?`00<ahg7c<N=alc7SLO<ahg7c<N=alc7SLO<ah5000035[kFaaFne/LF_]K75KkFaaJne/LE_]K7080
000GE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jn`02000045/LF_]K
75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk0P0000IK75KkFaaJne/LE_/200002e/LE_]K75[kFaaF
ne/LF_]K75Kk000066/h00<006/hJcP05f/h000IJcP00`00JcQ[>00VJcP00`00JcQ[>00>JcP01`00
>Y`nW3jL?YdjW3jL008000=K6`05FaaK6e/KFa]K7003Fa/01E/LFa/005/KFa`00e/K00EK75/KFa]K
6e/L00=K6`05001K6e/KFa]K7002Fa/00`00FaaK6`02Fa/01U/LFa]K6e/KFaaK6`<000=K6`03FaaK
6e/K00800005Fa/005/KFaaK6`030002Agl00`00>elkG`0T>el00`00<alg7`03<al01CLO<alc7c<O
=al00c<O00Hg7c<O<alc7cLO<al500000e/KFaaK6`02Fa/20002Fa/01E/L001K6e/KFa`00e/K00EK
75/KFa]K6e/L00=K6`09FaaK6e/KFa]K75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/02E/LFa]K
6e/KFaaK6`00Fa]K7003Fa/01@00Fa]K6e/KFa`00e/K00IK75/KFa]K6e/L000IJcP00`00JcQ[>00F
JcP001Q[>003001[>6/h02Q[>003001[>6/h00i[>005000jO3jM>W`nW@0200006U[kFaaFne/LF_]K
75KkFaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[kFa`2000045[kFaaFne/LF_]K75Kk
Fa`005/LE_]K75[kFaaFne/L0P0000aFne/LF_]K75KkFaaJne/L001K75[kFa`400009TMnBgm7OTMo
Agh003/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO
>cloGc/o?el7000063LO<ahg7c<N=alc7SLO<ahg7c<N=alc7SLO<ahg7c<N=alc7SLO<ahg7c<N=alc
7PD0000HF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L0P0001AF
n`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L0P0001=Jne/L000005[kFaaFne/L
F_]K75KkFaaJne/LE_]K75[kFa`0000HJcP00`00JcQ[>00FJcP001Q[>004001[>000000XJcP00`00
JcQ[>00=JcP01P00?YdjW3jL001K70=K6`05FaaK6e/KFa]K7003Fa/01U/LFa]K6e/KFa`0009K6`06
FaaK6e/KFa]K75/K0P0000EK75/KFa]K6e/L00=K6`05FaaK6e/K001K7002Fa/30002Fa/01U/LFa]K
6e/KFaaK6`800003FaaK6`00008000U7O`03000kGc]O014kG``000HkG`03000c7c<O00D00005=alc
7c<O<alg7`03<al01CLO<alc7c<O=al00c<O00Hg7c<O<alc7cLO<al500000e/K001K6`02Fa/01E/L
Fa]K6e/KFa`00e/K00IK75/KFa]K6e/L0002Fa/01E/L001K6e/KFa`00e/K00EK75/KFa]K6e/L00=K
6`05FaaK6e/KFa]K700300001E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`03001[>6/h01M[
>003001[>6/h01E[>00066/h0P00:f/h00<006/hJcP036/h02d003Yl000005/LF_]K75KkFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/L
F_]K75KkFa`00`0000aK75[kFaaFne/LF_]K75KkFaaJn`00E_/3000054MnBgm7OTMoAgi;OdMnAgm7
OT]oAgi7O`00?elk?cmO>cloGc/o?el<00006S/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO
>cloG`00=alc7SLO<ahg7c<N=al500005SLO<ahg7c<N=alc7SLO<ahg7c<N=alc7SLO<ahg7c<N=alc
7SLO<ahg7c<N1@0000]Jne/LE_]K75[kFaaFne/LF_]K75Kk0080000HFaaFne/LF_]K7000FaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k0P0001=K75[kFaaFne/LF_]K75KkFaaJne/LE_]K
75[kFaaFne/LF_/0000HJcP00`00JcQ[>00EJcP001Q[>003001[>6/h02][>003001[>6/h00a[>003
001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK7000Fa]K6e/L00800003
Fa]K75/K009K6`05FaaK6e/KFa]K7003Fa/01E/L000005/KFa`00e/K00EK75/KFa]K6e/L00@000m7
O`P001dkG`04000c7c<O=al3<al01CLO<alc7c<O=al00S<O1@0000Dg7c<O<alc7cLO00<c7`05=alc
7c<O<alg7`03<al01SLO<alc7c<O=alc7`<000=K6`05FaaK6e/KFa/00003Fa/01E/LFa]K6e/K0000
0e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K700200000e/K001K6`02Fa/01E/LFa]K6e/KFa`0
0e/K00EK75/KFa]K6e/L009K6`03001[>6/h01E[>003001[>00001I[>0004F/h0P001F/h00<006/h
JcP0;6/h00<006/hJcP02F/h0P0001UFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K75[k001Fn`0200003E/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L00<0000:FaaFn`00F_]K
75KkFaaJne/LE_/300003dMnBgm7OTMoAgi;OdMnAgm7OT]oAgi7OdMnBgm7OP030000>4MnAgl003mO
>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO
>cloGc/o000c7SLO<ahg7c<N=alc7SLO<ahg7c<N=alc7SLO<ahg7c<N=al6000043<N=alc7SLO<ahg
7c<N=alc7SLO<ahg7c<N=alc7SLO0P0000HbgP00001K75[kFa`200005e[kFaaFne/LF_]K75KkFaaJ
n`00E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/00P0000=K75KkFa`00P0001=Fne/LF_]K75KkFaaJ
ne/LE_]K75[kFaaFne/LF_]K75KkFa`0000HJcP00`00JcQ[>00DJcP0011[>004001[>6/h0004JcP0
0`00JcQ[>00]JcP00`00JcQ[>007JcP02000Fa]K6e/LFa/005/KFa`3Fa/01E/LFa]K6e/KFa`00e/K
00EK75/KFa]K6e/L00=K6`05001K6e/KFa]K7003Fa/01U/LFa]K6e/KFaaK6`800009FaaK6e/KFa]K
75/K001K6e/L009K6`8000m7O`<000I7O`03000kGc]O01LkG`T00005=alc7c<O<alg7`03<al01CLO
<alc7c<O=al00c<O00Dg7c<O<alc7cLO00<c7`D000<c7`05=alc7c<O<alg7`02<al01P00<]lbgS;O
<]hbg`<00005FaaK6e/KFa]K7003Fa/01E/LFa]K6`00Fa`00e/K00EK75/KFa]K6e/L00=K6`05001K
6e/KFa]K7002Fa/20003Fa/01E/LFa]K6e/KFa`00e/K00AK75/KFa]K6`800003Fa/006/h01M[>003
001[>6/h01=[>00046/h00@006/hJcP000A[>08002m[>003001[>6/h00A[>080000IFaaFne/LF_]K
75Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`00P0000aJn`00E_]K75[kFaaF
ne/LF_]K75KkFa`200002EKkFaaJne/LE_]K75[kFaaFn`0400003T]oAgi7OdMnBgm7OTMoAgi;OdMn
Agm7OT]oAgh300004dMnAgm7OT]oAgi7OdMnBgm7OTMo000oGc/o?elk?cmO>cloGc/o0100000;?elk
?cmO>cloGc/o?elk?`00<ahg7`0500005SLO<ahg7c<N=alc7SLO<ahg7c<N=alc7SLO<ahg7c<N=alc
7SLO<ahg7c<N1@0000<c7SLO<ah00P0000Pbgc;N<]l^gS;O<]hbgbkN0P0001EK75KkFaaJne/LE_]K
75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFa`00P0001aJne/LE_]K75[kFaaFne/L001K75KkFaaJ
ne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_/001Q[>003001[>6/h01=[>00046/h00@006/hJcP0
00A[>003001[>6/h02i[>003001[>6/h009[>08000=K6`06FaaK6e/KFa]K70000U/K00EK75/KFa]K
6e/L00=K6`05FaaK6e/KFa]K7002Fa/00`00FaaK6`02Fa/01@00Fa]K6e/KFa`00U/K0`000U/K00EK
75/KFa]K6e/L009K6`<000i7O`<000e7O`T001PkG`04000c7c<O=al3<al00cLO000000030002<al0
1CLO<alc7c<O=al00c<O00Dg7c<O<alc7cLO00<c7`04=alc7c<O<al3000033;N<]lbgS;O<]hbgc;N
<]lbgS;O<]hbg`8000=K6`09FaaK6e/KFa]K75/K001K6e/L00=K6`05FaaK6`00001K7003Fa/01U/L
Fa]K6e/KFaaK6`800005FaaK6e/KFa]K7003Fa/00e/LFa]K6`020003Fa/00e/LFa/0000HJcP00`00
JcQ[>00BJcP0011[>004001[>6/h0003JcP00`00JcQ[>00`JcP0:P00JcQ[>000FaaJne/LE_]K75[k
FaaFne/LF_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/L001K75Kk
FaaJn`800009FaaJne/LE_]K75[kFaaFne/L00<0000>Bgm7OTMoAgi;OdMnAgm7OT]oAgi7OdMnBgm7
OP<0000=Agi7OdMnBgm7OTMoAgi;OdMnAgm7OT]oAgh00`0002i7OTMo000oGc/o?elk?cmO>cloGc/o
?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO000g7c<N=alc7SLO<ahg7c<N
=alc7SLO<ahg7`H0000@<ahg7c<N=alc7SLO<ahg7c<N=alc7SLO<ahg7c<N=al200003bkN000003;O
;]hbgc;N<]l^gS;O<]hbgbkN<]lbgP0200009U/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_/005Kk
FaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[kFaaFne/LF_/2000025/LF_]K75KkFaaJ
ne/L000HJcP00`00JcQ[>00BJcP0015[>08000A[>003001[>6/h035[>0800005FaaK6e/KFa]K7003
Fa/01U/LFa]K6e/KFa`0009K6`05FaaK6e/KFa]K7003Fa/01E/LFa/00000Fa`00e/K00EK75/KFa/0
05/L00800003Fa]K75/K009K6`03FaaK6e/K00<000m7O`8000e7O`<000I7O`03000kGc]O01XkG`03
000c7cLO00<c7`05=alc7c<O<alg7`03<al01SLO<alc7c<O=alc7`D00003<alg7c<O008c7`0;=alc
7c<O<alg7`00<]lbgS;O<]hbg`02000033;N<]lbgS;O<]hbgc;N<]lbgS;O<]hbg`800003Fa]K75/K
009K6`05Fa`005/KFa]K700200000e/KFaaK6`02Fa/01E/LFa]K6e/KFa`00e/K00EK7000001K6e/L
00=K6`05FaaK6`00Fa]K7003Fa/01U/LFa]K6e/KFa`001M[>08001=[>0005f/h00<006/h0000<6/h
02D005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75KkFaaJn`00
E_]K75[kFaaFne/LF_]K700300001e/LE_]K75[kFaaFne/L00<0000?Bgm7OTMoAgi;OdMnAgm7OT]o
Agi7OdMnBgm7OTMo00<0000<Agm7OT]oAgi7OdMnBgm7OTMoAgi;OdMn0`000217OTMoAgi;OdMnAgm7
OT]oAgh003/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO1`0001Pg7c<N
=alc7SLO<ahg7c<N=alc7SLO<ahg7c<N=alc7SLO<ahg7c<N=alc7SLO<ah500000c<N=alc7P020000
23;O;]hbgc;N<]l^gS;O<]h2000033;O<]hbgbkN<]lbgS;O;]hbgc;N<]l^gP800005FaaFne/LF_]K
700300004E/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`00P0000AJne/LE_]K7080000=
E_]K75[kFaaFne/LF_]K75KkFaaJnf/h00005F/h00<006/h00004f/h000GJcP2000_JcP200000e/K
FaaK6`02Fa/01E/LFa]K6e/KFa`00e/K00IK75/KFa]K6e/L0002Fa/01E/LFa]K6e/KFa`00P0000=K
6e/LFa/00U/K00EK75/K000005/L009K6`03001K75/K009K6`8000m7O`<000a7O`<000e7O`03000k
Gc]O00DkG`h000HkG`03000c7c<O00D00005=alc7c<O<alg7`03<al01CLO<alc7c<O=al00c<O00Hg
7c<O<alc7cLO<al3000033;N<]lbgS;O<]hbgc;N<]lbgS;O<]hbg`80000<<]hbgc;N<]lbgS;O<]hb
gc;N<]lbgS;O0P000e/K00D005/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01U/LFa]K6e/KFa`0
009K6`05Fa`005/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00<006/hJcP05V/h00<006/hJcP046/h
000GJcP00`00JcQ[>00]JcP09000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJ
ne/L001K75[kFaaFne/L001K75KkFaaJne/LE_]K70800008E_]K75[kFaaFn`00F_]K70800003DiiC
W`0000800009Agm7OT]oAgi7OdMnBgm7OTMo00<0000=Agm7OT]oAgi7OdMnBgm7OTMoAgi;OdMnAgl0
0P000117OTMoAgi;OdMnAgm7OT]oAgi7OdMnBgm7OTMoAgi;O`P0000L>cloGc/o?elk?cmO>cloGc/o
?elk?cmO>cloGc/o?elk?cmO>cloG`00=alc7SLO<ahg7c<N=al500004CLO<ahg7c<N=alc7SLO<ahg
7c<N=alc7SLO<ahg7c<N=al00P0000lbgP00000bgc;N<]l^gS;O<]hbgbkN<]lbgS;O;]h00P0000`b
gbkN<]lbgS;O;]hbgc;N<]l^gS;O<]h300005E[k001Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L
F_]K75KkFaaJn`0400004E/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k000066/h00<006/h
JcP03f/h000GJcP00`00JcQ[>00[JcP200000e/K001K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/K
Fa]K6e/L00=K6`06001K6e/KFa]K70000U/K00=K75/KFa/00`000U/K00IK75/KFa]K6e/LFa/20007
Dih30003Agl3000=Agl3000?Agl30002Agl00`00>elkG`0F>el01000<alc7cLO0c<O00Dg7c<O<alc
7cLO008c7`H000<c7`05=alc7c<O<alg7`02<al01P00<]lbgS;O<]hbg`80000<<]hbgc;N<]lbgS;O
<]hbgc;N<]lbgS;O0P0000`bgS;O<]hbgc;N<]lbgS;O<]hbgc;N<]l300001E/LFa]K6e/KFa`00e/K
00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa/00003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L
009K6`03001[>6/h01I[>003001[>6/h00m[>0005f/h00<006/hJcP0:V/h01`005[kFaaFne/L001K
75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001Fn`800004FaaFne/LF_/20000
5e/LF_]K75KkFaaJne/LE_]K75[kFa`005>ODiiCWe>NDimCWU>ODiiCWe>NDil00`0000e7OdMnBgm7
OTMoAgi;OdMnAgm7OT]oAgi7O`0300003dMoAgi;OdMnAgm7OT]oAgi7OdMnBgm7OTMoAgi;O`030000
<T]oAgi7OdMnBglk?`00>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk
?`00<ahg7c<N=alc7SLO<ahg7c<N=alc7SLO<ahg7c<N=alc7SLO<ah500000c<N=alc7P02000023;O
<]hbgbkN<]lbgS;O;]h2000033;O;]hbgc;N<]l^gS;O<]hbgbkN<]lbgP80000<<]lbgS;O;]hbgc;N
<]l^gS;O<]hbgbkN0P00015K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L0080000EF_/0
05KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K700001Q[>003001[>6/h00i[>0005f/h
0P00:F/h0P000e/K00EK75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K
00D005/KFa]K6e/L00800003Fa]K75/K009K6`06FaaK6e/KFa]K75/K0P002e>N0P000U>N0P0024Mo
0`003dMo0`002DMo00<003]O>el02S]O300000Dg7c<O<alc7cLO00<c7`05=alc7c<O<alg7`03<al0
1CLO<alc7c<O=al00c<O0`0000`bgS;O<]hbgc;N<]lbgS;O<]hbgc;N<]l2000033;N<]lbgS;O<]hb
gc;N<]lbgS;O<]hbg`80000<<]hbgc;N<]lbgS;O<]hbgc;N<]lbgS;O0P000e/K00EK75/KFa]K6e/L
00=K6`05FaaK6`00001K7002Fa/20003Fa/01E/LFa]K6e/KFa`00e/K00MK75/KFa]K6e/LFa/0000H
JcP00`00JcQ[>00>JcP001I[>003001[>6/h02Q[>00L001K75[kFaaFne/LF_]K75Kk001Jne/LE_]K
75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`200000e[k00000002000085/LE_]K75[kFaaFne/L
F_]K75KkFaaJn`00DiiCWe>NDimCWU>ODiiCWe>NDimCWU>O001CWe>NDimCWU>ODih200000d]oAgi7
O`0300003TMoAgi;OdMnAgm7OT]oAgi7OdMnBgm7OTMoAgh4000034]oAgi7OdMnBgm7OTMoAgi;OdMn
Agm7OPd0000>>cloGc/o?elk?cmO>cloGc/o?elk?`00<ahg7`H0000C<ahg7c<N=alc7SLO<ahg7c<N
=alc7SLO<ahg7c<N=alc7P00;]h00P0000`bgbkN<]lbgS;O;]hbgc;N<]l^gS;O<]h2000033;O<]hb
gbkN<]lbgS;O;]hbgc;N<]l^gP80000<<]l^gS;O<]hbgbkN<]lbgS;O;]hbgc;N0P0002EK75[kFaaF
ne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJ
ne/LE_/0000GJcP2000?JcP001I[>003001[>6/h02I[>0800005FaaK6e/KFa]K7003Fa/01E/LFa/0
05/KFa`00e/K00EK75/KFa]K6e/L00=K6`06FaaK6`00001K75/K0`000e/K00EK75/KFa]K6e/L00=K
6`03FaaK6`0000aCWP03001CWU>N00MCWP<000i7O`<000e7O`<00097O`03000kGc]O01<kG`04000c
7c<O=al3<al00cLO<al0000400000c<O=alc7`02<al01CLO<alc7c<O=al00P0000@bgS;O<]hbg`80
000<<]hbgc;N<]lbgS;O<]hbgc;N<]lbgS;O0P0000`bgS;O<]hbgc;N<]lbgS;O<]hbgc;N<]l20000
33;N<]lbgS;O<]hbgc;N<]lbgS;O<]hbg`800003Fa]K75/K009K6`05Fa`00000Fa]K7003Fa/01E/L
Fa/00000Fa`00e/K00EK75/KFa]K6e/L00=K6`03FaaK6e/K00<001I[>003001[>00000m[>0005V/h
00<006/hJcP09F/h01l005KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[kFaaFne/L
F_]K75KkFaaJn`00E_]K700200003UKkFa`005/LE_]K75[kFaaFne/LF_]K75KkFa`200002e>NDimC
WU>ODiiCWe>NDimCWU>ODih00P0000eCWe>NDimCWU>ODiiCWe>NDimCWP00DiiCW`0200002DMnBgm7
OTMoAgi;OdMnAgm7OP0300003DMnBgm7OTMoAgi;OdMnAgm7OT]oAgi7OdMn00<0000YAgi;OdMnAgm7
OSmO000oGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloG`00=alc7SLO<ahg7c<N=alc
7SLO<ahg7c<N=alc7P06000033LO<ahg7`00<]l^gS;O<]hbgbkN<]lbgP80000<<]lbgS;O;]hbgc;N
<]l^gS;O<]hbgbkN0P0000`bgbkN<]lbgS;O;]hbgc;N<]l^gS;O<]h2000033;O<]hbgbkN<]lbgS;O
;]hbgc;N<]l^gP80000LFaaFn`00001K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K
75[kFaaFne/LF_/2000015/LF_]K700066/h00<006/hJcP01F/h0P001F/h000FJcP3000SJcP20000
0e/KFaaK6`02Fa/01E/LFa]K6e/KFa`00e/K00EK7000Fa]K6e/L00=K6`05FaaK6e/KFa]K70050002
Fa/01E/LFa]K6`00Fa`00e/K00IK75/KFa]K6e/L000<Dih00`00DiiCWP08Dih20005Dih30003Agl3
000=Agl30009Agl00`00>elkG`08>el:00000c<O=alc7`02<al01CLO<alc7c<O=al00c<O00Dg7c<O
<alc7cLO008c7`<0000;<]lbgS;O<]hbgc;N<]lbgS;O<]hbg`02000033;N<]lbgS;O<]hbgc;N<]lb
gS;O<]hbg`80000<<]hbgc;N<]lbgS;O<]hbgc;N<]lbgS;O0P0000`bgS;O<]hbgc;N<]lbgS;O<]hb
gc;N<]l20003Fa/01E/LFa]K6e/KFa`00e/K00EK7000001K6e/L00=K6`09FaaK6e/KFa]K75/K001K
6e/L00=K6`03001[>6/h01I[>003001[>6/h00A[>004001[>6/h0004JcP001I[>003001[>6/h029[
>00K001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75Kk00@0
000MFaaJne/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_]K7000DimCWU>ODiiCWe>NDimCWU>ODiiC
W`0200005E>NDimCWU>ODiiCWe>NDimCWU>O001CWe>NDimCWU>ODiiCWe>NDimCWP0300003TMnBgm7
OTMoAgi;OdMnAgm7OT]oAgi7OdMnBgl2000034MnBgm7OTMoAgi;OdMnAgm7OT]oAgi7O`/0000<?elk
?cmO>cloGc/o?elk?cmO000g7c<N1P0000/g7c<N=alc7SLO<ahg7c<N=alc7SLO0080000?<]hbg`00
000bgS;O;]hbgc;N<]l^gS;O<]hbgbkN0080000<<]l^gS;O<]hbgbkN<]lbgS;O;]hbgc;N0P0000`b
gc;N<]l^gS;O<]hbgbkN<]lbgS;O;]h200002S;O;]hbgc;N<]l^gS;O<]hbgbkN0`0001IFne/LF_]K
75KkFaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K70800008E_]K75[kFaaFne/LF_/001Q[
>003001[>6/h00I[>003001[>6/h009[>0005V/h00<006/hJcP086/h0P000U/K00EK75/KFa]K6e/L
00=K6`05FaaK6e/KFa]K7003Fa/01E/L001K6e/KFa`00e/K0`0000=K6e/LFa/00U/K00EK75/KFa]K
6e/L009K6`03001K75/K009K6`8000]CWP03001CWU>N00UCWP03001CWU>N00QCWP80009CWP8000U7
O`<000]7O`<00097O`03000kGc]O00lkG`05000c7c<O<alg7`03<al00cLO0000000400000c<O=alc
7`0200001S;O<]hbgc;N<]lbgP80000;<]lbgS;O<]hbgc;N<]lbgS;O<]hbg`02000033;N<]lbgS;O
<]hbgc;N<]lbgS;O<]hbg`80000<<]hbgc;N<]lbgS;O<]hbgc;N<]lbgS;O0P0000<bgS;O<]h01@00
00@b_SJn=[h000=K6`05FaaK6e/KFa]K7003Fa/20002Fa/015/LFa]K6e/K0P000U/K00EK75/KFa]K
6e/L009K6`03001[>6/h01I[>003001[>6/h00A[>08000E[>0005V/h00<006/hJcP07f/h01/005[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFa`00P0002]Jne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFn`00DiiCWe>NDimCWU>ODiiCWe>NDimCWU>O
001CWe>NDimCWU>ODiiCWe>NDimCWP0200004E>ODiiCWe>NDimCWU>ODiiCWe>N001CWU>ODiiCWe>N
Dil00`0000=7OdMnBgl00`0000a;OdMnAgm7OT]oAgi7OdMnBgm7OTMoAgh200009TMoAgi;OdMnAgm7
OP00>cloGc/o?elk?cmO>cloGc/o?elk?cmO>cloGc/o000c7SLO<ahg7c<N=alc7SLO<ahg7c<N=alc
7SLO<ah300002RkN<]lbgS;O;]hbgc;N<]l^gS;O0P0000/^gS;O<]hbgbkN<]lbgS;O;]hbgc;N0080
000<<]lbgS;O;]hbgc;N<]l^gS;O<]hbgbkN0P0000XbgbkN<]lbgS;O;]hbgc;N<]l^gPD0000E<[hf
_S:n=[hb_SJn<[hf_S:n001Fne/LF_]K75KkFaaJne/LE_]K75[k0080000BFaaJne/LE_/005[kFaaF
ne/LF_]K75KkFaaJne/LE_]K700066/h00<006/hJcP00f/h00<006/hJcP016/h000EJcP00`00JcQ[
>00NJcP2000015/K001K6e/L0e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01@00Fa/0
0000Fa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7002Fa/2000;Dih2000:Dih00`00DiiC
WP09Dih00`00DiiCWP08Dih3000<Agl30009Agl00`00>elkG`05>el:00001CLO<alc7c<O=al00c<O
00Pg7c<O<alc7cLO<al003;N0P0000Xbgc;N<]lbgS;O<]hbgc;N<]lbgP80000;<]lbgS;O<]hbgc;N
<]lbgS;O<]hbg`02000033;N<]lbgS;O<]hbgc;N<]lbgS;O<]hbg`800003<]hbgc;N00D00005<[hf
_SJn=[hb_P03=[h01C:n=[hf_SJn<[h00SJn00D005/KFa]K6e/L00=K6`03FaaK6e/K0080009K6`80
00=K6`05FaaK6e/KFa]K7003Fa/00e/LFa/0000GJcP20005JcP30004JcP001E[>0@001a[>00I001K
75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/00`0001AFne/LF_]K
75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L0P00029CWU>ODiiCWe>NDimCWU>ODiiCWe>N
001CWU>ODiiCWe>NDimCWU>ODiiCWe>N001CWU>ODiiCWe>NDimCWU>ODiiCW`80000:DiiCWe>NDimC
WU>ODiiCWe>NDil200002e>NDil00000Agi7OdMnBgm7OTMoAgh00`0000a7OT]oAgi7OdMnBgm7OTMo
Agi;OdMnAgl800002S/o?elk?cmO>cloGc/o000c7SLO100000Pc7SLO<ahg7c<N=alc7SLO0P0000@^
gS;O<]hbg`80000:<]hbgbkN<]lbgS;O;]hbgc;N<]l200002c;N<]l^gS;O<]hbgbkN<]lbgS;O;]h0
0P0000XbgbkN<]lbgS;O;]hbgc;N<]l^gPD0000P<[hf_S:n=[hb_SJn<[hf_S:n000b_SJn<[hf_S:n
=[hb_SJn<[hf_S:n001Fne/LF_]K75KkFaaJne/LE_]K70<0000AFaaJne/LE_]K75[kFaaFne/LF_]K
75KkFaaJne/LE_/0000EJcP01000JcQ[>0002f/h000EJcP00`00JcQ[>00KJcP200002E/LFa]K6e/K
FaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00=K75/KFa/0100000=K6`00Fa/00U/K00EK75/K
Fa]K6e/L00=K6`05FaaK6e/KFa]K7002Fa/00`00DiiCWP0:Dih00`00DiiCWP08Dih2000:Dih00`00
DiiCWP09Dih00`00DiiCWP04Dih20003Agl2000<Agl300000dMo>el0000;>el00`00<alg7`03<al0
0cLO<al000030002<al02SLO000bgc;N<]lbgS;O<]hbgc;N0P0000Xbgc;N<]lbgS;O<]hbgc;N<]lb
gP80000;<]lbgS;O<]hbgc;N<]lbgS;O<]hbg`02000013;N<]lbgS;O100000Db_SJn=[h003:n00<f
_P05<[hf_SJn=[hb_P02=[h00`00<[hf_P02=[h01C:n=[hf_SJn<[h00SJn00D005/KFa]K6e/L00=K
6`05FaaK6`00001K7003Fa/01E/LFa]K6e/KFa`00e/K00IK75/KFa]K6e/L000HJcP00`00JcQ[>009
JcP00003JcP00000008000=[>08000A[>08000E[>003001[>6/h01U[>080000GE_]K75[kFaaFne/L
F_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`0200008e/L001K75KkFaaJn`00E_]K75[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005>ODiiCWe>NDimCWU>ODiiCWe>NDil00P0001ECWU>O
DiiCWe>NDimCWU>ODiiCW`00DimCWU>ODiiCWe>NDimCWU>ODih00P0000YCWe>NDimCWU>ODiiCWe>N
DimCWP800009DimCWU>ODiiCWe>NDimCWU>O00<0000<Bgm7OTMoAgi;OdMnAgm7OT]oAgi7OdMn0P00
01e7OeKkBgm7OTMo000oGc/o?elk?cmO>cloGc/o?elk?cmO000g7c<N=alc7SLO<ahg7c<N=alc7SLO
00<0000;<]l^gS;O<]hbgbkN<]lbgS;O;]hbg`0200002RkN<]lbgS;O;]hbgc;N<]l^gS;O0P0000X^
gS;O<]hbgbkN<]lbgS;O;]hbg`D0000W=[hb_SJn<[hf_S:n=[hb_P00<[hf_S:n=[hb_SJn<[hf_S:n
=[hb_P00<[hf_S:n=[hb_SJn<[hf_S:n=[h005/LE_]K75[kFaaFne/L0080000EE_/00000FaaFne/L
F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K700001M[>08000Y[>00000=[>000JcP02V/h00@006/h
JcP000A[>003001[>6/h01Q[>004001K6e/KFa`3Fa/02E/LFa]K6e/KFaaK6`00Fa]K7003Fa/015/L
Fa]K6e/K0`0000=K6`0000000U/K00EK75/KFa]K6`0000=K6`05FaaK6e/KFa]K7003Fa/015/LFa/0
00002e>N00<005>NDih02E>N00<005>NDih025>N00<005>NDih02E>N00<005>NDih025>N0P000U>N
0`001DMo10000e/K00EK75/KFa]K6e/L009K6`8000=K6`05FaaK6`00Fa]K7002Fa/00c<O=alc7`02
<al013LO<alc7c<O0P0000hbgc;N000003;O<]hbgc;N<]lbgS;O<]hbgc;N0P0000Xbgc;N<]lbgS;O
<]hbgc;N<]lbgP800004<]lbgS;O<]h40003=[h01@00=[hf_SJn<[h00cJn00Db_SJn=[h003:n00<f
_P05<[hf_SJn=[hb_P02=[h00`00<[hf_P02=[h023:n=[hf_SJn<[hf_P00Fa`3Fa/20002Fa/01E/L
001K6`00Fa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa/0000DJcP300000f/h001[>009JcP0
009[>003001[>6/h00][>003001[>6/h009[>003001[>6/h01I[>080000EFaaFne/LF_]K75KkFaaJ
ne/LE_]K75[kFa`005/LF_]K75KkFaaJne/L0080000UF_]K7000001Jne/LE_]K75[kFaaFne/L001K
75KkFaaJne/LE_]K75[kFaaFne/LF_/005>NDimCWU>ODiiCWe>NDimCWU>ODih00P0000YCWe>NDimC
WU>ODiiCWe>NDimCWP80000EDimCWU>ODiiCWe>NDimCWU>ODih005>NDimCWU>ODiiCWe>NDimCWU>O
0080000BDiiCWe>NDimCWU>ODiiCWe>NDil005>ODiiCWe>NDimCWU>O0P0000=Fne/L00000P0000YK
75[kFaaFne/LF_]K75KkFaaJn`80000KFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/L<ahg7c<N
=alc7P00<]hbgbkN<]lbgS;O0080000:<]hbgbkN<]lbgS;O;]hbgc;N<]l200002C;N<]l^gS;O<]hb
gbkN<]lbgP050000;3:n=[hb_SJn<[hf_S:n=[h003Jn<[hf_S:n=[hb_SJn<[hf_S:n000b_SJn<[hf
_S:n=[hb_SJn<[hf_P00=[hb_SJn<[hf_S:n=[hb_SJn<[hf_P00Fa`200001U[kFaaFne/LF_]K7080
000>F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K70800003F_/006/h011[>08000A[>003001[>6/h
00Q[>0000f/h00<006/hJcP026/h0P001F/h0P005V/h00D005/KFa]K6e/L00=K6`05FaaK6e/KFa]K
7003Fa/01U/L001K6e/KFaaK6`800005FaaK6e/K001K7003Fa/01E/LFa]K6e/KFa`00U/K00<005/L
Fa/00U/K00MK75/KFa]K6e/LFa/0000;Dih00`00DiiCWP09Dih00`00DiiCWP08Dih2000:Dih00`00
DiiCWP08Dih20006Dih01E/LFa]K6e/KFa`00e/K00EK7000Fa]K6e/L00=K6`05FaaK6`00Fa]K7003
Fa/01U/LFa]K6e/KFa`0009K6`05FaaK6e/KFa]K7003Fa/02P00<]hbgc;N<]lbgS;O<]hbgc;N0P00
00Xbgc;N<]lbgS;O<]hbgc;N<]lbgP800003<]lbgS;O00@0008f_P05<[h003Jn=[hb_P03=[h01C:n
=[hf_SJn00000cJn00Db_SJn=[hf_S:n008f_P03000b_SJn008f_P09<[hf_SJn=[hb_SJn000f_S:n
00<f_P08<[hf_SJn=[hb_SJn001K70=K6`09FaaK6e/KFa/005/K001K6e/L00=K6`06FaaK6e/KFa]K
75/K0P0000AK75/KFa/000i[>0<000I[>003001[>6/h00Q[>00000E[>000JcQ[>00000U[>003001[
>6/h00A[>003001[>6/h01=[>080000BF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
100000=Fne/LF_/00P0001EK75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFa`0
0P00059CWU>ODiiCWe>NDimCWU>ODiiCWe>N001CWU>ODiiCWe>NDimCWU>ODiiCWe>N001CWU>ODiiC
We>NDimCWU>ODiiCW`00DimCWU>ODiiCWe>NDimCWU>ODiiCW`00DimCWU>ODiiCWe>NDimCWU>ODih0
05>NDimCWU>ODiiCWeKkFaaJne/LE_]K75[kFaaFne/LF_]K7000FaaJne/LE_]K7080000RE_]K75[k
FaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/L;]hbgc;N<]l^gS;O<]hbgbkN
<]l200001RkN<]lbgS;O;]hbg`L0000n=[hb_SJn<[hf_S:n=[hb_P00<[hf_S:n=[hb_SJn<[hf_S:n
=[h003Jn<[hf_S:n=[hb_SJn<[hf_S:n000b_SJn<[hf_S:n=[hb_SJn<[hf_P00=[hb_SJn<[hf_S:n
=[hb_SJn<[hf_P00FaaFne/LF_]K75KkFaaJn`800009FaaJne/LE_]K75[kFaaFne/L00800007E_]K
75[kFaaFne/L00002V/h0`002F/h00<006/hJcP026/h0002JcP2000:JcP30003JcP00`00JcQ[>00C
JcP00`00FaaK6`02Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`<0009K6`05FaaK6`00
Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa/005/L00=K6`03Fa`0000000@000ICWP8000YC
WP8000YCWP03001CWU>N00QCWP8000YCWP03001CWU>N009CWP=K6`05FaaK6e/KFa]K7003Fa/01E/L
Fa]K6e/K00000e/K00EK7000Fa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/L001K6e/KFa`00e/K
00=K75/KFa/00P0000YK6c;O<]hbgc;N<]lbgS;O<]hbg`L000<f_P05<[hf_P00=[hb_P03=[h01S:n
=[hf_SJn<[h0008f_P05<[hf_SJn=[hb_P03=[h01@00=[hf_SJn<[h00cJn00Db_SJn=[h003:n00<f
_P09<[hf_SJn=[hb_SJn000f_S:n00<f_P08<[hf_SJn=[hb_SJn001K70=K6`04FaaK6e/KFa/20002
Fa/01U/LFa]K6e/KFa`0009K6`07FaaK6e/KFa]K75/K000026/h0P003F/h00<006/hJcP01f/h000D
JcP00`00JcQ[>00AJcP200004U/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`800005
FaaJne/L001K700200007EKkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/L
001OWU^MGiiKWEnNFid02`00015CWU>ODiiCWe>NDil005>ODiiCWe>NDimCWU>ODiiCWe>N0080000E
DimCWU>ODiiCWe>NDimCWU>ODih005>NDimCWU>ODiiCWe>NDimCWU>O0080000GDiiCWe>NFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001Fn`02000065/LE_]K75[kFaaFne/LF_/005Kk
FaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJn`800008FaaJne/LE_/bgc;N<]l^gP@0001D=[hb_SJn
000f_S:n=[hb_SJn<[hf_S:n=[h003Jn<[hf_S:n=[hb_SJn<[hf_S:n000b_SJn<[hf_S:n=[hb_SJn
<[hf_P00=[hb_SJn<[hf_S:n=[hb_SJn<[h003:n=[hb_SJn<[hf_S:n=[hb_SJn000f_S:n=[hb_SJn
<[hf_S:n=[hb_SJn001K75KkFaaJne/LE_]K7000Fa`005/LF_]K75Kk0P0000]K75KkFaaJne/LE_]K
75[kFaaFn`0000A[>0<000m[>003001[>6/h00M[>00056/h00<006/h000046/h00<005/KFa`00U/K
00<005/LFa/00U/K00EK75/KFa]K6e/L00=K6`<00003Fa]K75/K009K6`05Fa`005/KFa]K7003Fa/0
1E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`0E001K75/K001KWE^NFieKWU^MFiiKWE^NFieK
WP00FiiKWE^NFieKWU^M01D000ICWP8000YCWP06001CWU>NDih005/L0e/K00EK75/KFa]K6e/L00=K
6`05FaaK6e/KFa]K7003Fa/01@00Fa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa/0
0003Fa/01E/L000005/KFa`00e/K00=K75/KFa/00P0000Db_SJn=[hf_S:n00<f_P05000f_SJn=[hb
_P03=[h01C:n=[h003Jn<[h00cJn00Hb_SJn=[hf_S:n0002=[h01C:n=[hf_SJn<[h00cJn00D003Jn
=[hf_S:n00<f_P05<[hf_SJn000b_P03=[h02C:n=[hf_SJn<[hf_P00=[hb_P03=[h023:n=[hf_SJn
<[hf_P00Fa`3Fa/00e/LFa]K6`020002Fa/20003Fa/01E/LFa]K6e/KFa`00e/K00=K75/K00000`00
4V/h00<006/hJcP01f/h000DJcP2000?JcP2000045KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJ
ne/L0P0000MJne/LE_]K75[kFaaFn`020000@5/L001K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k
FaaFne/LF_]K75Kk001Jn`00FieOWU^MGiiKWEnNFieOWU^MGiiKW@00FieOWU^MGiiKWEnNFieOWU^M
Gih005nNFieOWU^MGiiKWEnNFieOWU^M001KWEnNFieOWU^M2P0000ICWe>NDimCWU>ODih200005e>O
F_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`00P0001MJn`00E_]K75[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/005Kk0080001PFaaFne/LF_]K75KkFaaJne/L
E_]K73:n=[hb_SJn<[hf_S:n=[hb_SJn000f_S:n=[hb_SJn<[hf_S:n=[h003Jn<[hf_S:n=[hb_SJn
<[hf_S:n000b_SJn<[hf_S:n=[hb_SJn<[hf_P00=[hb_SJn<[hf_S:n=[hb_SJn000f_S:n=[hb_SJn
<[hf_S:n=[hb_SJn000f_S:n=[hb_SJn<[hf_S:n=[hb_SJn001K75KkFaaJne/LE_/005[k0P00011K
75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`001E[>003001[>6/h00M[>00056/h00<006/hJcP0
36/h0P000U/K00EK75/KFa]K6e/L009K6`03001K75/K009K6`05FaaK6`00001K7003Fa/01E/LFa]K
6e/K00000e/K00EK7000Fa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01U/LFa]K6e/KFaaK6`80000a
FiiKWE^NFieKWU^MFiiKWE^NFid005^MFiiKWE^NFieKWU^MFiiKWE^NFid005^MFiiKWE^NFieKWU^M
FiiKWE^N001KWU^MFiiKWE^NFieKWU^MFih005^NFieKWU^MFih02@000U/K00EK75/K001K6e/L00=K
6`05FaaK6e/KFa]K7003Fa/01E/LFa/00000Fa`00U/K00<005/LFa/00U/K00EK75/KFa]K6e/L00=K
6`05FaaK6e/KFa]K7003Fa/01@00Fa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`8f_P05<[hf_SJn
=[hb_P03=[h20002=[h02C:n=[hf_SJn<[hf_P00=[hb_P03=[h01S:n=[hf_SJn<[h0008f_P05<[hf
_SJn=[hb_P03=[h01@00=[hf_SJn<[h00cJn00Db_SJn000f_S:n00<f_P09<[hf_SJn=[hb_SJn000f
_S:n00<f_P08<[hf_SJn=[hb_SJn001K70=K6`05FaaK6`00001K7003Fa/01E/LFa]K6e/KFa`00e/K
00IK75/KFa]K6e/L000DJcP00`00JcQ[>007JcP001A[>003001[>6/h00][>00@001Jne/LE_]K75[k
FaaFne/LF_]K75KkFa`005/LE_/3000025KkFaaJne/LE_]K75[kFa`20000PU[kFaaFne/LF_]K7000
FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005nNFieOWU^MGiiKWEnNFieOWU^M
001KWEnNFieOWU^MGiiKWEnNFieOWU^M001KWEnNFieOWU^MGiiKWEnNFieOWP00GiiKWEnNFieOWU^M
GiiKWEnNFid005^MGiiKWEnNFieOWU^MGiiKW@00FieK75[kGiiFne/LF_]K75Kk001Jne/LE_]K75[k
FaaFne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk
FaaJne/L0P00061Jn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K73:n=[hb_SJn<[hf_S:n=[hb
_SJn<[h003:n=[hb_SJn<[hf_S:n=[h003Jn<[hf_S:n=[hb_SJn<[hf_S:n000b_SJn<[hf_S:n=[hb
_SJn<[hf_P00=[hb_SJn<[hf_S:n=[hb_SJn000f_S:n=[hb_SJn<[hf_S:n=[hb_SJn000f_S:n=[hb
_SJn<[hf_S:n=[hb_SJn001K75KkFa`2000055Kk000005/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[k000DJcP00`00JcQ[>007JcP001A[>003001[>6/h00U[>08000=K6`05FaaK6e/KFa]K7003
Fa/00e/LFa/000020003Fa/01U/LFa]K6e/KFaaK6`800005FaaK6e/KFa]K7003Fa/01@00Fa]K6e/K
Fa`00e/K00EK75/KFa]K6e/L00=K6`0mFaaK6e/K001KWU^MFiiKWE^NFieKWU^MFiiKWE^N001KWU^M
FiiKWE^NFieKWU^MFiiKW@00FieKWU^MFiiKWE^NFieKWU^MFih005^NFieKWU^MFiiKWE^NFieKWU^M
001KWE^NFieKWU^MFiiKWE^NFieKWP00Fa`00e/K00IK75/KFa]K6e/L0002Fa/01E/LFa]K6e/KFa`0
0e/K00EK7000001K6e/L00=K6`05FaaK6e/K001K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/K0000
05/L009K6`03001K75/K009K6`05FaaK6e/KFa]K7003Fa/00e/LFa]K6`02=[h01C:n=[hf_SJn<[h0
0cJn00Db_P00=[hf_S:n00<f_P05<[hf_P00=[hb_P03=[h01S:n=[hf_SJn<[h0008f_P05<[hf_SJn
=[hb_P03=[h01@00=[hf_SJn<[h00cJn00Db_SJn000f_S:n00<f_P09<[hf_SJn=[hb_SJn000f_S:n
00<f_P09<[hf_SJn=[hb_SJn001K7000009K6`05Fa`00000Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K
00EK75/KFa]K6`0001=[>003001[>6/h00M[>00056/h0P002F/h00l005/LF_]K75KkFaaJne/LE_]K
75[kFaaFne/LF_/00`0002IJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_/0
05KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L0P0004]KWEnNFieOWU^MGiiKWEnNFieOWP00
GiiKWEnNFieOWU^MGiiKWEnNFieOWP00GiiKWEnNFieOWU^MGiiKWEnNFid005^MGiiKWEnNFieOWU^M
GiiKW@00FieOWU^MGiiKWEnNFieOWU^MFa`005/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K75Kk
FaaJne/LE_/00P0007YK75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/L
F_/005KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L<[hf_S:n=[hb_SJn
<[hf_S:n=[hb_P00<[hf_S:n=[hb_SJn<[hf_P00=[hb_SJn<[hf_S:n=[hb_SJn<[h003:n=[hb_SJn
<[hf_S:n=[hb_SJn000f_S:n=[hb_SJn<[hf_S:n=[h003Jn<[hf_S:n=[hb_SJn<[hf_S:n000b_SJn
<[hf_S:n=[hb_SJn<[hf_S:n0P0000EK75KkFaaJne/L0080000>F_]K75KkFaaJne/LE_]K75[kFaaF
ne/LF_]K70800003F_/006/h015[>003001[>6/h00M[>0004f/h00<006/hJcP01f/h0P0000EK75/K
Fa]K6e/L00=K6`04FaaK6e/KFa/300001U/KFaaK6`00Fa]K70=K6`05Fa`00000Fa]K7003Fa/01E/L
Fa]K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`06FaaK6e/KFa]K75/K0`0003EKWE^NFieKWU^MFiiK
WE^NFieKWU^M001KWE^NFieKWU^MFiiKWE^NFieKWP00FiiKWE^NFieKWU^MFiiKWE^NFid005^MFiiK
WE^NFieKWU^MFiiKWE^N001KWU^MFiiKWE^NFieKWU^M009K6`05FaaK6e/KFa]KWP03Fa/01U/LFa]K
6e/KFa`0009K6`05FaaK6e/KFa/00003Fa/01E/LFa]K6e/KFa`00e/K00EK75/K001K6e/L00=K6`05
FaaK6e/KFa]K700200000e/KFaaK6`02Fa/01E/LFa]K6`00Fa`00e/K00EK75/KFa]K6e/L00=K6`03
FaaK6e/K0100008f_P05<[hf_P00=[hb_P03=[h01S:n=[hf_SJn<[h0008f_P05<[hf_SJn=[hb_P03
=[h01@00=[hf_SJn<[h00cJn00Db_SJn000f_S:n00<f_P06<[hf_SJn=[hb_P000SJn00Db_SJn=[hf
_S:n00<f_P04<[h005/KFa`3Fa/01@00Fa/005/KFa`00e/K00EK75/KFa]K6e/L009K6`05001K75/K
Fa/0000BJcP00`00JcQ[>007JcP001=[>003001[>6/h00I[>00=001Fne/LF_]K75KkFaaJne/LE_]K
75[kFa`00P0002QJne/LE_]K75[kFaaFn`00F_]K75KkFa`005/LE_]K75[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K75[k001Fne/LF_]K75KkFaaJne/LE_]K7080001<E_]K7000GiiKWEnNFieOWU^MGiiKWEnN
Fid005^MGiiKWEnNFieOWU^MGiiKWEnNFid005^MGiiKWEnNFieOWU^MGiiKW@00FieOWU^MGiiKWEnN
FieOWU^MGih005nNFieOWU^M001KWEnNFieK75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
001K75[kFa`200005e[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_/0
0P0001QK75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/2000015/L
>YdjWCJM0cZM00DfWCZM>YdjW@0000<jW@03=Yd0000000T0000g<[hf_S:n=[hb_P00<[hf_S:n=[hb
_SJn<[hf_S:n=[h003Jn<[hf_S:n=[hb_SJn<[hf_P00=[hb_SJn<[hf_S:n=[hb_SJn<[h003:n=[hb
_SJn<[hf_S:n=[hb_SJn<[h005[kFaaFne/LF_/00P0000YK75[kFaaFne/LF_]K75KkFaaJn`800006
FaaJne/LE_]K70004V/h00<006/hJcP01V/h000CJcP00`00JcQ[>007JcP01@00Fa]K6e/KFa`00e/K
00EK7000000005/L00=K6`08FaaK6e/KFa]K75/K001K6`80009K6`05FaaK6e/KFa]K7003Fa/01E/L
Fa]K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`0iFa`005/KFa]K7000FiiKWE^NFieKWU^MFiiKWE^N
Fid005^MFiiKWE^NFieKWU^MFiiKWE^NFid005^MFiiKWE^NFieKWU^MFiiKWE^N001KWU^MFiiKWE^N
FieKWU^MFiiKW@00FieKWU^MFiiKWE^N00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K
00D005/K000005/L00=K6`05FaaK6e/KFa]K7003Fa/01U/LFa]K6e/KFa`0009K6`05FaaK6e/KFa/0
0003Fa/01E/LFa]K6e/KFa`00e/K00EK75/K001K6e/L00=K6`05FaaK6e/KFa]K700200000e/KFaaK
6`0;>Yd00`00>YdjW@06>Yd00`00>YdjW@03>YdG0002=[h01C:n=[h003Jn<[h00cJn00Hb_SJn=[hf
_S:n0002=[h01C:n=[hf_SJn<[h00cJn00@b_P00Fa]K709K6`03001K7000009K6`05FaaK6e/KFa]K
700200000e/KFaaK6`02Fa/00e/LFa/0000BJcP00`00JcQ[>006JcP001=[>003001[>6/h00Q[>006
001Fne/LF_]K75Kk0P0002YK75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[kFaaF
ne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_/20000IE/LE_]K7000GiiKWEnN
FieOWU^MGiiKWEnNFieOWP00GiiKWEnNFieOWU^MGiiKWEnNFid005^MGiiKWEnNFieOWU^MGiiKWEnN
001OWU^MGiiKWEnNFieOWU^MGiiKW@00FieOWU^MGiiKWEnN001K75KkFaaJne/LE_]K75[kFaaFne/L
F_]K75KkFaaJne/LE_]K75[k001Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
001K75[kFa`00P0001MJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75Kk
00800006FaaFne/LF_]K75Kk0cZM00DfWCZM>YdjWCJM008jW@03000fWCZM008jW@06=YdjWCZM>Ydf
W@000SZM00DfWCZM>YdjWCJM00<jW@05000jWCZM>YdfW@03>Yd01CJM>YdjW@00=Yd00cZM00<fW@00
00002@0001Hb_SJn<[hf_S:n000b_SJn<[hf_S:n=[hb_SJn<[hf_S:n001Jne/LE_]K7080000BE_]K
75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFn`004F/h00<006/hJcP01V/h000CJcP30009JcP0
0`00Fa]K6`020003Fa/01E/LFa]K6e/KFa`00e/K00=K75/KFa/00P0000AK6`00Fa]K70=K6`05FaaK
6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00U/K00<005/LFa/00U/K03T005/KFa]K6e/LFa/005^MFiiK
WE^NFieKWU^MFiiKWE^N001KWU^MFiiKWE^NFieKWU^MFiiKWE^N001KWU^MFiiKWE^NFieKWU^MFiiK
W@00FieKWU^MFiiKWE^NFieKWU^M001KWE^NFieKWU^MFa`00U/K00<005/LFa/00U/K00EK75/KFa]K
6e/L00=K6`05FaaK6e/KFa]K700200000e/K001K6`02Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K
6e/L00=K6`05001K6`00001K7003Fa/01E/LFa]K6e/KFa`00e/K00IK75/KFa]K6e/L0002Fa/01E/L
Fa]K6e/K00000e/K00EK75/KFa]K6e/L00XjW@03000jWCZM00LjW@03000jWCZM00TjW@03000jWCZM
00PjW@03000jWCZM00LjW@03000jWCZM00<jWA<00006Fa]K75/K001K6`000e/K0P000U/K00EK75/K
Fa]K6e/L00=K6`03Fa`006/h011[>003001[>6/h00I[>0004f/h00<006/hJcP02F/h0`0002]K75[k
FaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75Kk
FaaJne/LE_]K75[kFaaFne/L001K70020000OU[kFaaFne/LF_/005^MGiiKWEnNFieOWU^MGiiKWEnN
001OWU^MGiiKWEnNFieOWU^MGiiKWEnN001OWU^MGiiKWEnNFieOWU^MGiiKW@00FieOWU^MGiiKWEnN
FieOWU^MGih005nNFieOWU^MFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L
001K75KkFa`005/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K7080000;F_]K75KkFaaJne/LE_]K
75[kFa`fW@03>Yd02CJM>YdjWCZM=YdjW@00>YdfW@03>Yd01CJM>YdjWCZM00000cZM00DfWCZM>Ydj
WCJM008jW@03000fWCZM008jW@09=YdjWCZM>YdfWCZM000jWCJM00<jW@06=YdjWCZM>YdfW@000SZM
00DfWCZM>YdjWCJM00<jW@05000jWCZM>YdfW@03>Yd07CJM>YdjWCZM001K75[kFaaFn`00F_/005Kk
001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L000046/h00<006/hJcP01V/h000CJcP00`00JcQ[
>007JcP20002JcP01@00Fa]K6e/KFa`00e/K00IK75/KFa]K6e/LFa/200002E/LFa]K6e/KFaaK6`00
Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L009K6`03001K75/K009K6`0eFaaK6e/K
001KWU^MFiiKWE^NFieKWU^MFiiKW@00FieKWU^MFiiKWE^NFieKWU^MFih005^NFieKWU^MFiiKWE^N
FieKWU^M001KWE^NFieKWU^MFiiKWE^NFieKWP00FiiKWE^NFieK7003Fa/01E/LFa/005/KFa`00e/K
00EK75/KFa]K6e/L00=K6`80009K6`05FaaK6e/K001K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/K
Fa]K6e/L00800003Fa/005/K009K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00D005/K
000005/L00=K6`05FaaK6e/KFa]K7003Fa/:>Yd00`00>YdjW@07>Yd00`00>YdjW@08>Yd00`00>Ydj
W@08>Yd00`00>YdjW@08>Yd00`00>YdjW@09>Yd00`00>YdjW@09>Yd01P00Fa]K6e/L001K6`8000=K
6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/K000046/h00<006/hJcP01V/h000CJcP00`00JcQ[>005
JcP20005JcP0:000E_]K75[kFaaFne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/LF_]K75Kk001Jne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k0P0004]K7000FaaFne/LF_]K7000GiiKWEnNFieO
WU^MGiiKWEnNFid005^MGiiKWEnNFieOWU^MGiiKWEnNFid005^MGiiKWEnNFieOWU^MGiiKWEnN001O
WU^MGiiKWEnNFieOWU^MGih005nNFieOWUKkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaOO5/LE_]K
75[kFa`00P00045Jne/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`0
05/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00E_]K75[kFaaF
ne/LF_]K75KkFaaJne/LE_]K75[k008000<jW@05=YdjWCZM>Yd00003>Yd01CJM>YdjWCZM=Yd00SZM
00<003JM>Yd00SZM00TfWCZM>YdjWCJM>Yd003ZM=Yd00cZM00HfWCZM>YdjWCJM0002>Yd01CJM>Ydj
WCZM=Yd00cZM00D003ZM>YdjWCJM00<jW@05=YdjWCZM000fW@03>Yd01CJM>YdjWCZM=Yd00SZM01T0
05KkFaaJne/L001K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/0000?JcP00`00JcQ[
>006JcP0019[>004001[>0000002JcP30008JcP01@00Fa]K6e/KFa`00e/K00EK75/K001K6e/L00=K
6`09FaaK6e/KFa]K75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/L000005/KFa`00U/K0340
05/LFa]K6`00FiiKWE^NFieKWU^MFiiKWE^NFid005^MFiiKWE^NFieKWU^MFiiKWE^NFid005^MFiiK
WE^NFieKWU^MFiiKWE^N001KWU^MFiiKWE^NFieKWU^MFiiKW@0400001E/LFa]K6e/KFa`00e/K00EK
75/K001K6e/L00=K6`05FaaK6e/K001K7003Fa/01E/LFa]K6e/KFa`00U/K00<005/LFa/00U/K00EK
75/KFa]K6e/L00=K6`80009K6`05FaaK6e/K001K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K
6e/L00800003Fa/005/K009K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6cil@W`00`0013ZM00<003ZM
>Yd023ZM00<003ZM>Yd023ZM00<003ZM>Yd023ZM00<003ZM>Yd023ZM00<003ZM>Yd023ZM00<003ZM
>Yd02CZM00<005/LFa/00P0000EK7000001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/015/LFa]K6`00
3f/h00<006/hJcP01V/h000BJcP20002JcP2000<JcP01`00E_]K75[kFaaFne/L0080000IE_]K75[k
FaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/LE_/00P0003=K75KkFaaJne/L
E_/005[kFaaFn`00FieOWU^MGiiKWEnNFieOWU^MGih005nNFieOWU^MGiiKWEnNFieOWU^MGih005nN
FieOWU^MGiiKWEnNFieOWP00GiiKWEnNFieOWU^MGih01@0001ASOEKkFaaJne/LE_]K75[kFaaFne/L
F_]K75Kk001Jne/LE_]K75[k0P0001MK75[kFaaFne/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_]K
75KkFaaJne/L0080000`F_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaF
ne/L001K75KkFa`005/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K73il@Y`nNd:L100000<jW@00
=Yd00cZM00HfWCZM>YdjWCJM0002>Yd01CJM>YdjWCZM=Yd00cZM00DfW@00>YdjWCJM00<jW@05=Ydj
WCZM000fW@03>Yd02CJM>YdjWCZM=YdjW@00>YdfW@03>Yd02CJM>YdjWCZM=YdjW@00>YdfW@03>Yd0
1SJM>YdjWCZM=YdjW@80000GE_]K75[k001Fn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk
Fa`0000>JcP00`00JcQ[>006JcP0019[>004001[>000000?JcP01P00Fa]K6e/KFa`0009K6`05FaaK
6e/KFa]K7003Fa/01U/LFa]K6e/KFa`0009K6`05FaaK6e/KFa]K7003Fa/01@00Fa]K6e/KFa`00e/K
02QK75/K001K6`00FieKWU^MFiiKWE^NFieKWU^MFih005^NFieKWU^MFiiKWE^NFieKWU^MFih005^N
FieKWU^MFiiKWE^NFieKWU^M001KW@H00007HgaOO6=mGgaSO5/KFa`00e/K00EK75/KFa]K6e/L00=K
6`09Fa`005/KFa]K75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa/005/KFa`00e/K00EK
75/KFa/005/L00=K6`05FaaK6e/KFa]K7002Fa/00`00FaaK6`02Fa/01E/LFa]K6e/KFa`00e/K0P00
0U/K00EK75/KFa/005/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa/nO3il@W`00cil00=2O3il0000
0P002CZM00<003ZM>Yd023ZM00<003ZM>Yd023ZM00<003ZM>Yd023ZM00<003ZM>Yd023ZM00<003ZM
>Yd02CZM00<005/KFa`00e/K00D005/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/200000f/h001[
>00=JcP00`00JcQ[>005JcP000][>08000E[>080019[>00M001Fn`00001K75KkFaaJne/LE_]K75[k
FaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K700200002e[kFaaFne/LF_]K75KkFaaJne/L
E_/00P0001eOWU^MGiiKWEnNFieOWU^MGiiKW@00FieOWU^MGiiKWEnNFieOWU^MGih005nNFieOWU^M
GiiKWEnN00H0000LGgaSOEmlHgeOO6=mGgaSOEml001Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L
F_]K7000Fa`200005eKkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_/0
0P0001MK75[kFaaFne/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJne/L0080000QF_]K
75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`nNd:L?Wa2W3ik@Y`nO4:L?W/0
03il00@00003>YdfWCZM008jW@05000jWCZM>YdfW@03>Yd01CJM>YdjW@00=Yd00cZM00TfWCZM>Ydj
WCJM>Yd003ZM=Yd00cZM00HfWCZM>YdjWCJM0002>Yd01CJM>YdjWCZM=Yd00cZM00D003ZM>YdjWCJM
00<jW@0H=YdjWCZM>Yd005/LF_]K75KkFa`005/L001K75[kFaaFne/LF_]K75KkFaaJne/L0P0000AJ
ne/LE_/000i[>003001[>6/h00E[>0002V/h00@006/hJcP000E[>003001[>6/h015[>005001K6e/K
Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00IK75/KFa]K6e/L0002Fa/01E/LFa/00000Fa`00e/K00EK
75/KFa]K6e/L00=K6`0JFa`005^NFieKWU^MFiiKWE^NFieKWU^M001KWE^NFieKWU^MFiiKWE^NFieK
WU^M001KW@H0000AHgeOO6=l001SOEmlHgaOO6=mGgaSO5mlHgeOO000GgaK7003Fa/01E/LFa]K6e/K
Fa`00e/K00IK75/KFa]K6e/L0002Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`09FaaK
6`00Fa]K75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa/005/KFa`00e/K00EK75/KFa/0
05/L00=K6`09FaaK6e/KFa]K75/K001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01D9l?W`nO3il@W`0
0cil00E2O000?W`nO49l008nO0@0008jW@03000jWCZM00PjW@03000jWCZM00LjW@03000jWCZM00Tj
W@03000jWCZM00PjW@03000jWCZM00TjW@04001K6e/KFa`2Fa/00`00Fa`00002Fa/01U/LFa]K6e/K
FaaK6`800007FaaK6e/KFa]K76/h00003F/h00<006/hJcP01F/h000=JcP00`00JcQ[>004JcP00`00
JcQ[>00AJcP05`00E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K7000Fa`00P00
029Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L001OWU^MGiiKWEnNFieOWU^MGiiKW@00FieOWU^M
GiiKWEnNFieOWPH0000UGgaSOEmlHgeOO6=mGgaSOEml001OO6=mGgaSOEmlHgeOO6=mGgaSO@00FaaJ
ne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/00P0001MK7000FaaJne/LE_]K75[kFaaFne/LF_]K
75KkFaaJne/LE_]K75[kFa`005/L0080000GE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaF
n`00F_]K75KkFaaJn`0200005e/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K
75[kFa`00P0001=Jnd:L?W]2W3il@Y`nNd:L?W`003ik@Y`nO4:L?W]2W3il@Y`nN`040003>Yd02CJM
>YdjWCZM=YdjW@00>YdfW@03>Yd01SJM>YdjWCZM=Yd0008jW@05=YdjWCZM>YdfW@03>Yd01@00>Ydj
WCZM=Yd00cZM00DfWCZM>Yd003JM00<jW@05=YdjWCZM>YdfW@02>Yd01`00E_]K75[kFaaFne/L0080
000AE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFa`0000=JcP00`00JcQ[>005JcP000][>080
00Q[>003001[>6/h015[>005001K6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00IK75/KFa]K6e/L
0002Fa/01E/LFa]K6e/KFa`00e/K01AK75/KFa]K6e/LFa/005^MFiiKWE^NFieKWU^MFiiKWE^N001K
WU^M1P0001]SO5mlHgd006=lGgaSOEmlHgaOO6=mGgaSO5mlHgd006=lGgaSOEmlHgaOO6=mGgaSO5ml
00000e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa/00003Fa/01E/L001K6e/KFa`00e/K00EK75/K
Fa]K6e/L00=K6`06FaaK6e/KFa]K70000U/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/0
2E/LFa/005/KFaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK7000Fa]K6e/L00=K6`05FaaK
6`00001K7002Fa/00cil@W`nO002?W`01D9l?W`nO000@W`00cil00E2O3il?W`nO49l008nO0030012
O00000<000DjW@03000jWCZM00PjW@03000jWCZM00PjW@03000jWCZM00PjW@03000jWCZM00TjW@03
001K75/K009K6`05FaaK6`00Fa/00003Fa/01E/L000005/KFa`00e/K00IK75/KFa]K6f/h000<JcP0
0`00JcQ[>005JcP000][>003001[>6/h00Q[>003001[>6/h015[>00B001Fne/LF_]K75KkFaaJne/L
E_]K75[kFaaFne/LF_]K75Kk0P0001QK7000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00FieO
WU^MGiiKWEnNFid70000;UmlHgeOO6=mGgaSOEmlHgeOO000GgaSOEmlHgeOO6=mGgaSOEmlHgeOO000
GgaSOEmlHgeOO6=mGgaSOEmlFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/L0P0001MJne/LE_]K
75[kFa`005/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk0080000GFa`005/LF_]K75KkFaaJ
ne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L001K70020000=eKkFaaJne/LE_]K75[kFaaFne/LF_]K
75KkFaaJne/L001K75[kFaaFne/LF_/005KkFaaJne/LE_/003il@Y`nNd:L?Wa2W3ik000nO4:L?W]2
W3il@Y`nNd:L?Wa2W3ik000nO4:L?W]2W3il00@00003>YdfW@00008jW@05=YdjWCZM>YdfW@02>Yd0
0`00=YdjW@02>Yd01CJM>YdjWCZM=Yd00SZM00<003JM>Yd00SZM00TfWCZM>YdjWCJM>Yd003ZM=Yd0
0cZM00dfWCZM>YdjWCJM>Yd005/LE_]K75[kFaaFn`0200004E/LE_/00000FaaFne/LF_]K75KkFaaJ
ne/LE_]K75[k000036/h00<006/hJcP01F/h000;JcP30009JcP00`00JcQ[>00AJcP01@00Fa]K6e/K
Fa`00e/K00EK75/KFa]K6e/L00=K6`06001K6e/KFa]K70000U/K00EK75/KFa]K6e/L00=K6`05FaaK
6e/K001KWP0600009UmlHgeOO000GgaSOEmlHgaOO6=mGgaSO5mlHgeOO6=l001SOEmlHgaOO6=mGgaS
O5mlHgeOO000GgaSOEmlHgaOO6=mGgaSO5mlHgd3Fa/01@00Fa]K6e/KFa`00e/K00EK75/KFa/005/L
00=K6`06FaaK6e/KFa]K70000U/K00EK75/KFa]K6e/L00=K6`03FaaK6e/K008000=K6`05Fa`005/K
Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00IK75/KFa]K6e/L0002Fa/01E/LFa]K6e/KFa`00e/K00EK
75/KFa]K6e/L00=K6`05Fa`005/KFa]K700200000e/KFaaK6`02Fa/01E/LAW/00000@W`00cil00E2
O000?W`nO49l00<nO006@W`nO3il?Wa2O0000Sil00E2O3il?W`nO49l008nO0@000TjW@03000jWCZM
00PjW@03000jWCZM00PjW@03000jWCZM00TjW@03001K6e/L00=K6`03Fa`005/K008000=K6`05FaaK
6e/KFa]K7003Fa/01E/LFa]K6f/h00002f/h00<006/hJcP01F/h000HJcP00`00JcQ[>00AJcP03@00
E_]K75[kFaaFne/LF_]K75KkFaaJne/L0080000BF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75Kk
FaaJne/L0`0006YSOEmlHgeOO6=mGgaSOEmlHgd006=mGgaSOEmlHgeOO6=mGgaSOEmlHgd006=mGgaS
OEmlHgeOO6=mGgaSOEmlHgd006=mGgaSOEmlHgeOO6=mGgaSOE[kFaaFne/LF_/005KkFaaJne/LE_]K
75[kFa`005/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K
75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`80000FFa`005/LF_]K75Kk
FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00E_/200002e/LE_]K75[kFaaFne/LF_]6Nd9jAW/0
0P0001dnNd:L?W`003ik@Y`nO4:L?W]2W3il@Y`nNd:L?W`003ik@Y`nO4:L?W]2W3il@Y`nNd:L?Wa2
W3ik00<00009=YdjWCZM>YdfWCZM000jWCJM00<jW@09=YdjWCZM>YdfWCZM000jWCJM00<jW@06=Ydj
WCZM>YdfW@000SZM00DfWCZM>YdjWCJM00<jW@0KE_/005[kFaaFne/LF_]K7000Fa`005/LE_]K75[k
FaaFne/LF_]K75KkFaaJne/LE_]K700000][>003001[>6/h00E[>0006F/h00<006/hJcP046/h00<0
05/LFa/00U/K00EK75/KFa]K6e/L009K6`03001K75/K009K6`06FaaK6e/KFa]K70000U/K00EK75/K
Fa]K6e/L00=K6`0]001OO6=lGgaSOEmlHgaOO6=mGgaSO5ml001OO6=lGgaSOEmlHgaOO6=mGgaSO5ml
001OO6=lGgaSOEmlHgaOO6=mGgaSO5ml001OO6=lGgaSOEmlHgaOO6=m00=K6`05FaaK6e/K001K7003
Fa/01E/LFa/00000Fa`00e/K00EK75/KFa]K6e/L00=K6`05001K6e/KFa]K7003Fa/01E/LFa/00000
Fa`00e/K00EK75/KFa]K6`0000=K6`05FaaK6e/KFa]K7003Fa/00e/LFa]K6`020003Fa/01@00Fa]K
6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa/00003Fa/01E/LFa]K6e/KFa`00U/K1DIk
0P0000<nO000@W`00cil00E2O3il?W`nO49l008nO0030012O3il008nO005@W`nO3il?Wa2O002?W`0
0`00@W`nO002?W`30003>Yd00`00>YdjW@09>Yd00`00>YdjW@08>Yd00`00>YdjW@09>Yd01@00Fa]K
6e/LFa/00P0000EK7000001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/015/LFa][>0002V/h00<006/h
JcP01F/h000JJcP00`00JcQ[>00@JcP0R@00FaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K
75KkFaaJne/L001K75[kFaaFne/LF_]K75KkFa`006=mGgaSOEmlHgeOO6=mGgaSOEmlHgd006=mGgaS
OEmlHgeOO6=mGgaSOEmlHgd006=mGgaSOEmlHgeOO6=mGgaSOEmlHgd006=mGgaSOEmlHgeOO6=mF_]K
75KkFaaJne/LE_]K7000FaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00E_]K
75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_/0
0P0001MK75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L0080000;F_/0
05KkFaaJne/LE_]K75[kFaaFn`03AW/0149jAW]6NdIk0P0001lnO4:L?W]2W3il@Y`nNd:L?Wa2W3ik
000nO4:L?W]2W3il@Y`nNd:L?Wa2W3ik000nO4:L?W]2W3il@Y`nN`0300001CJM000jWCZM=Yd00cZM
00DfWCZM>YdjW@0000<jW@05=YdjWCZM>YdfW@02>Yd00`00=YdjW@02>Yd01CJM>YdjWCZM=Yd00SZM
00<005KkFa`00P0001IFne/LF_/005Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/000][
>003001[>6/h00A[>0006f/h00<006/hJcP046/h00<005/LFa/00U/K00EK75/K000005/L00=K6`05
FaaK6e/KFa]K7003Fa/01@00Fa]K6e/KFa`00e/K02iK75/K001OO6=mGgaSO5mlHgeOO6=lGgaSOEml
001OO6=mGgaSO5mlHgeOO6=lGgaSOEml001OO6=mGgaSO5mlHgeOO6=lGgaSOEml001OO6=mGgaSO5ml
HgeOO09K6`05FaaK6e/KFa]K7002Fa/01P00Fa`00000Fa]K70=K6`05FaaK6e/KFa]K7003Fa/01E/L
Fa]K6e/K00000e/K00EK7000001K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01@00Fa]K6e/KFa`00e/K
00EK75/K001K6e/L00=K6`05FaaK6e/KFa/00003Fa/01E/LFa]K6e/KFa`00e/K00EK75/K000005/L
009K6`03001K75/K009K6`05FaaK6e/KFa]K7007AW/01@00AW/00000@W`00cil00E2O3il?W`nO000
00<nO005@W`nO3il?Wa2O003?W`01D9l000nO3il@W`00cil00A2O3il?W`nO0@000TjW@03000jWCZM
00PjW@03000jWCZM00TjW@80009K6`04FaaK6e/KFa/20002Fa/01E/LFa]K6e/KFa`00e/K00=K75/K
Fa/00P0000=K6`00JcP02F/h00<006/hJcP016/h000LJcP00`00JcQ[>00@JcP0J`00FaaFne/LF_/0
05KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/LF_]K7000HgeOO6=mGgaS
OEmlHgeOO6=mGg`005mlHgeOO6=mGgaSOEmlHgeOO6=mGgaSO@00HgeOO6=mGgaSOEmlHgeOO6=mGgaS
O@00HgeOO6=mGgaSOEmlFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K
75[kFaaFne/LF_]K75KkFaaJn`00E_/00P0001MK75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJ
n`00E_]K75[kFaaFne/L0080000FE_]K75[kFaaFne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/LF_]K
75KkFa`200004EKkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJndIk@WX00dIk00I2NTIk0016Nd9j
AW/200008Sik@Y`nO4:L?W]2W000@Y`nNd:L?Wa2W3ik@Y`nO4:L?W]2W3il000nNd:L?Wa2W3ik@Y`n
O4:L?W]2W3il@Y`nNd:L10000SZM00DfWCZM>Yd003JM00<jW@09=YdjWCZM>YdfWCZM000jWCJM00<j
W@0K=YdjWCZM>YdfWCZM001K75KkFaaJne/LE_]K7000Fa`005/LF_]K75KkFaaJne/LE_]K75[k0080
0004FaaJne/L000:JcP00`00JcQ[>004JcP001e[>003001[>6/h011[>006001K7000001K6e/L0e/K
00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa/00003Fa/0;U/LFa]K6e/K001OO6=lGgaSOEmlHgaOO6=m
GgaSO000HgeOO6=lGgaSOEmlHgaOO6=mGgaSO5ml001OO6=lGgaSOEmlHgaOO6=mGgaSO5ml001OO6=l
GgaSOEml0U/K00EK75/KFa]K6e/L00=K6`800003Fa/005/L00=K6`05FaaK6e/KFa]K7003Fa/01E/L
Fa]K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6`00Fa`00e/K
0P000U/K00EK75/KFa]K6e/L00=K6`05FaaK6e/K001K7003Fa/01U/LFa]K6e/KFa`0009K6`05FaaK
6e/KFa]K7002Fa/00`00FaaK6`02Fa/00e/LFa]K6`06AW/00`00AW]6N`04AW/20002?W`01D9l?W`0
03il@W`00cil00E2O3il?W`nO49l008nO0030012O3il008nO005@W`nO3il?Wa2O002?W`00`00@W`n
O002?W`00d9l?W`000030002>Yd00`00>YdjW@07>Yd00`00>YdjW@09>Yd00`00Fa]K7003Fa/01U/L
Fa]K6`00Fa`0009K6`05FaaK6e/KFa]K700200000e/KFaaK6`02Fa/00e/L001[>008JcP00`00JcQ[
>004JcP001i[>003001[>6/h011[>00J001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[k001Fne/LF_]K70<0000aHgeOO6=mGgaSOEmlHgeOO6=mGg`005mlHgeOO6=mGgaSOEmlHgeO
O6=mGgaSO@00HgeOO6=mGgaSOEmlHgeOO6=mGgaSO@00HgeOO6=mGgaK75KkFaaJne/LE_]K75[kFa`0
0P0001IJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K7080000FF_/005Kk
FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000Fa`200005e[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_/00P00019K75KkFaaJne/LE_]K75[kFaaFne/L001K
75KkFaaJne/LE_/3AW/01D9jAW]6N`00@WX00dIk00A2NTIkAW]6N`80000V?Wa2W000@Y`nO4:L?W]2
W3il@Y`nNd:L?Wa2W3ik000nO4:L?W]2W3il@Y`nNd:L?Wa2W3ik000nO4:L?W]2W3il@Y`nNd:L?Wa2
W0@00005=YdjWCZM>YdfW@03>Yd01CJM000jWCZM=Yd00cZM020fWCZM>YdjWCJM001Jne/LE_]K75[k
FaaFn`00F_/005KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJn`002F/h00<006/hJcP016/h000O
JcP00`00JcQ[>00@JcP00`00FaaK6`02Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`0a
001K6`00001K7000HgaOO6=mGgaSO5mlHgeOO6=lGgaSO@00HgaOO6=mGgaSO5mlHgeOO6=lGgaSO@00
HgaOO6=mGgaSO5mlHgeOO6=lGgaSOEml001OO6=mGgaSO5/KFa`00e/K00EK75/K000005/L00=K6`05
FaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa/005/L009K6`03001K75/K009K6`05
FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00U/K00<005/LFa/00U/K00EK75/KFa]K6e/L00=K6`05
FaaK6e/KFa]K7002Fa/01000FaaK6e/K0P000e/K00EK75/KFa]K6e/L00=K6`05FaaK6`00Fa]K7003
Fa/00e/LAW]6N`03AW/00`00AW]6N`09AW/00`00?W`00003?W`01D9l?W`nO3il@W`00cil00D003il
?W`nO49l00<nO006@W`nO3il?Wa2O0000Sil00E2O3il?W`nO49l00<nO004@W`nO3il?W`30006>Yd0
0`00>YdjW@09>Yd01000Fa]K6e/L0e/K00EK75/K001K6`0000=K6`80009K6`05FaaK6e/KFa]K7003
Fa/00`00JcQ[>006JcP00`00JcQ[>004JcP0021[>003001[>6/h011[>01Q001K75KkFaaJne/LE_]K
75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001Fne/LF_/005mlHgeOO6=mGgaSOEmlHgeOO6=mGg`0
05mlHgeOO6=mGgaSOEmlHgeOO6=mGg`005mlHgeOO6=mGgaSOEmlHgeOO6=mGg`005mlHgeOO6=mE_]K
75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/0
0P0001IK75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`80000FFa`005/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_/2000065/LF_]K75KkFaaJne/LE_]K
75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[k0012NP=6N`050016NdIkAW]2NP03AW/0<D9jAW]6NdIk
@WY6N`00@Y`nNd:L?Wa2W3ik@Y`nO4:L?W]2W000@Y`nNd:L?Wa2W3ik@Y`nO4:L?W]2W000@Y`nNd:L
?Wa2W3ik@Y`nO4:L?W]2W3il@Y`004:L?Wa2W3ik00<00005=YdjWCZM000fW@03>Yd01CJM>YdjWCZM
=Yd00SZM00d005KkFaaJne/LE_]K75[kFa`005/L001K700200003U[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[k0007JcP00`00JcQ[>004JcP0025[>003001[>6/h00m[>003001K6e/L00=K6`05FaaK6e/K
Fa]K7003Fa/01E/LFa]K6e/KFa`00P0002iK6`00Fa]K6`00HgeOO6=lGgaSOEmlHgaOO6=mGgaSO000
HgeOO6=lGgaSOEmlHgaOO6=mGgaSO000HgeOO6=lGgaSOEmlHgaOO6=mGgaSO000HgeOO6=lFa]K70=K
6`05Fa`00000Fa]K7003Fa/02E/LFa]K6e/KFaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`00P0000=K
6e/LFa/00U/K00EK75/KFa/005/L00=K6`05FaaK6e/KFa]K7003Fa/02E/LFa/005/KFaaK6`00Fa]K
7003Fa/01E/LFa]K6e/KFa`00e/K00UK75/KFa]K6e/LFa/005/KFa`00e/K00EK75/KFa]K6e/L00=K
6`0=FaaK6e/KFa]K75/K001K6e/LFa/004Yj00000TIk00<004IkAW/02dIk00@004Ik000000<nO009
@W`nO3il?Wa2O3il000nO49l00<nO009@W`nO3il?Wa2O3il000nO49l00<nO005@W`nO3il?Wa2O003
?W`01@00?W`nO3il@W`00cil0`0000<jW@00>Yd02SZM00D005/KFa]K6e/L00=K6`05Fa`00000001K
7003Fa/01E/LFa]K6e/KFa`00e/K00AK75/KFa/000M[>003001[>6/h00A[>0008V/h00<006/hJcP0
3f/h04@005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L001K75KkFaaJn`00E_/005mlHgeO
O6=mGgaSOEmlHgeOO6=mGg`005mlHgeOO6=mGgaSOEmlHgeOO6=mGg`005mlHgeOO6=mGgaSOEmlHgeO
O6=mGg`005mlHgeOO5/LF_]K75Kk0P0002mK75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/L
E_]K75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/L
0080000FE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`200005UKk001J
ne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/L0P0000IFndikBWX0049j0002AW/0
1D9jAW]6NdIk@WX00dIk00E2NTIkAW/0049j0096N`80000/@Y`nO4:L?W]2W3il@Y`004:L?Wa2W3ik
@Y`nO4:L?W]2W3il@Y`004:L?Wa2W3ik@Y`nO4:L?W]2W3il@Y`nN`00?Wa2W3ik@Y`nO4:L?W]2W3il
@Y`nN`@000<jW@0S=YdjWCZM>YdfWCZM001K75KkFaaJne/LE_]K75[k001Fne/L001K75KkFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFa`00006JcP00`00JcQ[>004JcP002=[>003001[>6/h00m[>003001K
6e/L00=K6`05FaaK6e/KFa]K7003Fa/20002Fa/0:e/LFa]K6`00Fa`006=lGgaSOEmlHgaOO6=mGgaS
O5mlHgd006=lGgaSOEmlHgaOO6=mGgaSO5mlHgd006=lGgaSOEmlHgaOO6=mGgaSO5mlHgd006=l00<0
0003Fa/0000000=K6`05FaaK6e/KFa]K7003Fa/02E/LFa]K6e/KFaaK6`00Fa]K7003Fa/20002Fa/0
1E/LFa]K6e/KFa`00e/K00EK75/K001K6e/L00=K6`04FaaK6e/KFa/20002Fa/02E/LFa]K6e/KFaaK
6`00Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00UK7000Fa]K6e/LFa/005/KFa`00e/K00EK75/KFa]K
6e/L00=K6`06FaaK6e/KFa]K70000U/K14Yj00<004IkAW/02dIk00<004IkAW/014Ik0P0000<nO49l
?W`00Sil00D003il?W`nO49l00<nO005@W`nO3il?W`00003?W`01D9l?W`nO3il@W`00cil00E2O000
?W`nO49l00<nO005@W`nO3il?Wa2O003?W`00d9l000000020005>Yd00`00Fa]K7003Fa/02E/L0000
05/K001K6`00Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K00=K75/K00001f/h00<006/hJcP00f/h000T
JcP00`00JcQ[>00?JcP02`00F_]K75KkFaaJne/LE_]K75[kFa`00P0000QJne/LE_]K75[kFaaFne/L
0P00029OO6=mGgaSOEmlHgeOO6=mGgaSOEml001OO6=mGgaSOEmlHgeOO6=mGgaSOEml001OO6=mGgaS
OEmlHgeOO6=mGgaSO@<0001<HeaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L
F_]K7000FaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/L
E_/005[kFaaFne/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_/200005U/LE_]K
75[kFa`005/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk0P0000=K7000Fa`00dYj00@004Yj
0012NP=6N`05@WY6NdIkAW]2NP03AW/01@00AW]6NdIk@WX00dIk03=2NP000012W3ik@Y`004:L?W]2
W3il@Y`nNd:L?Wa2W3ik@Y`004:L?W]2W3il@Y`nNd:L?Wa2W3ik@Y`nO000?W]2W3il@Y`nNd:L?Wa2
W3ik@Y`nO4:L0012W3il@Y`nNd:L?W`0100000HjWCJM001Jne/LE_/200005e/LE_]K7000FaaFn`00
F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk00001V/h00<006/hJcP00f/h000UJcP00`00JcQ[
>00?JcP00`00Fa]K7003Fa/01E/LFa]K6`00Fa`00e/K00EK75/KFa]K6e/L009K6`0Q001SOEmlHgaO
O6=mGgaSO5mlHgeOO6=l001SOEmlHgaOO6=mGgaSO5mlHgeOO6=l001SOEmlHgaOO6=mGgaSO5ml0080
0004He/006=LFa/200001E/L001K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`07FaaK6e/KFa]K7000
Fa/00P000e/K00EK75/KFa]K6e/L00=K6`06FaaK6e/KFa]K70000U/K00=K75/KFa/00P000e/K00EK
75/KFa]K6e/L00=K6`05Fa`005/KFa]K7003Fa/01E/LFa]K6e/K00000e/K00IK75/KFa]K6e/L0002
Fa/01E/LFa]K6e/KFa`00e/K00=K75/KFa/00P000e/K0P000TYj00@004YjBWY:NP8000U6N`030016
NdIk00U6N`800004?W`003il@W`3?W`02D9l?W`nO3il@W`nO000?Wa2O003?W`01D9l?W`nO3il@W`0
0Sil00<0049l?W`00Sil00E2O3il?W`nO49l00<nO005000nO3il?Wa2O003?W`00d9l?W`nO0030002
Fa/01@00Fa]K6e/KFa`00U/K00<005/L00000U/K00EK75/KFa]K6e/L00=K6`03FaaK6e/K008000M[
>003001[>6/h00=[>0009V/h00<006/hJcP03f/h00H005[kFaaFne/LF_/20000:U/LF_]K75KkFaaJ
ne/LE_]K75[kFaaFn`00GgaSOEmlHgeOO6=mGgaSOEmlHgeOO000GgaSOEmlHgeOO6=mGgaSOEmlHgd0
06=mGgaSOEmlHgeOO0<00004Hc]SG5lkHe`20000JUKkFaaJne/L001K75[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K75[kFaaFne/LF_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`0
05/LF_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75Kk001J
ne/LE_]K75[kFaaFne/LF_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K7000FaaJne/LE_]K75[k001:
NP000dYj00A>NdYjBWX000=6N`06@WY6NdIkAW]2NP000TIk00E2NTIkAW]6Nd9j00=6N`03@WY6NdIk
0080000b@Y`nO4:L?W]2W3il@Y`nNd:L?Wa2W000@Y`nO4:L?W]2W3il@Y`nNd:L?Wa2W3ik000nO4:L
?W]2W3il@Y`nNd:L?Wa2W3ik000nO4:L?W]2W3il@Y`nNd:L?Wa2W3ik@Y`nO0<0000EF_]K75KkFaaJ
ne/LE_/005[kFa`005/LF_]K75KkFaaJne/LE_]K75[k008000U[>003001[>6/h00=[>0009f/h00<0
06/hJcP03V/h00P005/KFa]K75/K001K6e/L0e/K00EK75/KFa]K6e/L00=K6`0LFa`006=lGgaSOEml
HgaOO6=mGgaSO5mlHgd006=lGgaSOEmlHgaOO6=mGgaSO5ml001OO6=lGg`300002V<kHeaS>f=KHc]S
G6<k001K6e/L0e/K00D005/KFa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01U/LFa/00000Fa`0009K
6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00D005/K000005/L00=K6`05FaaK6e/KFa]K
7003Fa/01U/LFa]K6e/KFa`0009K6`03FaaK6e/K008000=K6`05FaaK6e/KFa]K7003Fa/01E/L001K
6e/KFa`00e/K00EK75/K000005/L00=K6`05FaaK6e/KBWX00008BWX00`00AW]6N`04AW/00`00AW]6
N`0<AW/01P00AW/00000?Wa2O0<nO005@W`nO3il?W`00003?W`01D9l?W`nO3il@W`00cil00E2O000
?W`nO49l00<nO006@W`nO3il?Wa2O0000Sil00E2O3il?W`nO49l00<nO005@W`nO3il001K7003Fa/0
2E/LFa]K6e/KFaaK6`00Fa/00003Fa/01E/LFa]K6e/KFa`00P002f/h00<006/hJcP00f/h000XJcP0
0`00JcQ[>00>JcP0;000Fa`00000E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001OO6=mGgaS
OEmlHgeOO6=mGgaSO@00HgeOO6=mGgaSOEmlHgeOO6=mGgaSO@00Hgd2000086<kHeaO>f=LHc]SG5lk
HeaS>f=LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`20000DUKkFaaJ
ne/L001K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaF
ne/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJ
ne/L001K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFn`000dYj00E>NdYjBWY:NTik009:NP09
0016NdIkAW]2NTIk0016Nd9j00=6N`05@WY6NdIkAW]2NP03AW/01D9j0016NdIk@WX00P0004A2W3ik
@Y`nO4:L?W/003il@Y`nNd:L?Wa2W3ik@Y`nO4:L?W]2W3il000nNd:L?Wa2W3ik@Y`nO4:L?W]2W3il
000nNd:L?Wa2W3ik@Y`nO4:L?W]2W3il@Y`005/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_/005Kk
FaaJne/LE_]K70003F/h00<006/hJcP00f/h000YJcP00`00JcQ[>00>JcP01000Fa]K6e/L0e/K00EK
75/KFa]K6e/L00=K6`0IFaaK6e/K001SOEmlHgaOO6=mGgaSO5mlHgeOO000GgaSOEmlHgaOO6=mGgaS
O5mlHgd00`0000eSG6<kHe]S>f=LHc]SFf<kHeaS>f=KHc]K7003Fa/01E/LFa]K6e/K00000e/K00EK
75/KFa]K6e/L00=K6`80009K6`05FaaK6e/KFa/00003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K
6e/L00800003Fa/005/K009K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00D005/K0000
05/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/K00000e/K00EK7000001K6e/L00=K6`05FaaK
6e/KFa]K700<BWX20002AW/00`00AW]6N`0<AW/00`00AW]6N`04AW/20003?W`01D9l000nO3il@W`0
0cil00U2O3il?W`nO49l?W`003il@W`00cil00E2O3il?W`nO49l008nO0030012O3il008nO005@W`n
O3il?Wa2O003?W`01@00Fa]K6e/KFa`00e/K00IK75/KFa]K6e/L0002Fa/01000Fa]K6e/K0P003V/h
00<006/hJcP00f/h000ZJcP00`00JcQ[>00>JcP09000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJ
ne/LE_/005mlHgeOO6=mGgaSOEmlHgeOO6=m001SOEmlHgeOO6=mGgaSO@<0000jHe`006=LHc]SG5lk
HeaS>f=LGc]SG6<kHeaO>f=LF_]K75KkFaaJne/LE_]K75[k001Fne/LF_]K75KkFaaJne/LE_/005[k
FaaFne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/20000;U/LE_]K75[k001F
ne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJ
ne/LE_]K75[kFaaFne/LF_/005Kk0P0000]K75KkFaaJne/LE_]K75[kFaaFne/L00=:NP05CW]:NTYj
BWY>N`03BWX024ikBWY:NTYj0016N`00@WX3AW/01D9jAW]6NdIk@WX00dIk00E2NTIk0016Nd9j00=6
N`03@WY6NdIk0080000k@Y`nO000?W]2W3il@Y`nNd:L?Wa2W3ik@Y`nO4:L0012W3il@Y`nNd:L?Wa2
W3ik@Y`nO4:L?W/003il@Y`nNd:L?Wa2W3ik@Y`nO4:L?W]2W000FaaFne/LF_]K75KkFaaJne/LE_]K
75[kFa`005/L001K7002000@JcP00`00JcQ[>003JcP002][>003001[>6/h00i[>004001K6e/KFa`3
Fa/01E/LFa]K6e/KFa`00e/K015K7000HgaOO6=mGgaSO5mlHgeOO6=lGg`005mlHgaOO6=m00<0000B
HeaS>f=KHc]SG000He]S>f=LHc]SFf<kHeaS>f=KHc]SG6<k0U/K00EK75/KFa]K6e/L00=K6`05001K
6e/KFa]K7002Fa/20003Fa/01E/LFa]K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`05FaaK6e/KFa/0
0003Fa/01E/LFa]K6`00Fa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K700200000e/K001K
6`02Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`05001K6e/KFa]K7003Fa/01U/LFa]K
6e/KFaaK6a1:NP030016NdIk00a6N`030016NdIk00U6N`<00005@W`nO3il?Wa2O003?W`01D9l?W`n
O3il00000cil00E2O3il?W`nO49l00<nO005@W`003il?Wa2O003?W`02D9l?W`nO3il@W`nO000Fa]K
7003Fa/01E/LFa]K6e/KFa`00e/K00@005/K0000019[>003001[>6/h00=[>000;6/h00<006/hJcP0
3V/h01`005/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L001SOEmlHgeOO6=mGgaSOEmlHgeOO6=m001S
O@<0000THeaO>f=LHc]SG5lkHeaS>`00Gc]SG6<kHeaO>f=LHc]SG5lkHeaS>e/LE_]K75[kFaaFne/L
F_]K75KkFa`005/LE_]K75[k0P0001MK75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001Fne/LF_]K
75KkFaaJne/L0080000GF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaF
n`0200005E/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K7002000045[k001F
ne/LF_]K75KkFaaJne/LE_]K75[k001:NTik0dYj00E>NdYjBWY:NTik00=:NP05CW]:NP00BWX00002
AW/01D9jAW]6NdIk@WX00dIk00E2NTIkAW/0049j00=6N`05@WY6NdIkAW]2NP03AW/0>T9j000nO4:L
?W]2W3il@Y`nNd:L?Wa2W3ik@Y`004:L?W]2W3il@Y`nNd:L?Wa2W3ik@Y`nO000?W]2W3il@Y`nNd:L
?Wa2W3ik@Y`nO4:L001K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001[>0004f/h00<006/hJcP0
0V/h000]JcP00`00JcQ[>00>JcP01000Fa]K6e/L0e/K015K75/KFa]K6e/LFa/005mlHgeOO6=lGgaS
OEmlHgaOO6=m00<0000IHeaS>f=KHc]SG6<kHe]S>f=LHc]SFf<k001S>f=KHc]SG6<kHe]S>f=LHc]S
Fe/KFa`00e/K00EK75/KFa]K6e/L009K6`06001K7000001K6e/L0e/K00EK75/KFa]K6e/L00=K6`05
FaaK6e/KFa/00003Fa/01E/LFa]K6`00Fa`00e/K00EK75/KFa]K6e/L009K6`03001K75/K009K6`05
FaaK6e/KFa]K7002Fa/20003Fa/01E/LFa]K6`00Fa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/K
001K7002Fa/00`00FaaK6`02Fa/01U/LFa]K6e/KFaaK6`9>VP03001:NTYj00Y:NP8000=:NP030016
NdIk00U6N`030016NdIk00]6N`050016N`000012O003?W`02D9l?W`nO3il@W`nO000?Wa2O003?W`0
1D9l?W`nO3il@W`00Sil00<0049l?W`00Sil00E2O3il?W`nO49l008nO003001K75/K009K6`05FaaK
6e/KFa]K7003Fa/00e/L00000003JcP00`00JcQ[>00@JcP00`00JcQ[>002JcP002i[>003001[>6/h
00i[>00E001K75[kFaaFne/LF_]K75KkFaaJne/L001SOEmlHgeOO6=mGgaSOEml00800010He`006=L
Hc]SG5lkHeaS>f=LGc]SG6<kHeaO>f=L001SG5lkHeaS>f=LGc]SG6<kHeaO>e/LF_]K75KkFaaJne/L
E_]K75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/L
F_/20000;U/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFa`005/LF_]K
75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[k0P0001EK75[kFaaFne/L001K75Kk
FaaJne/LE_]K75[kFaa>NE:JBWX004YjCW/00dYj00I>NdYjBWY:NTik0002BWX01DikBWY:NTYj0000
0TIk00E2NTIkAW]6Nd9j0096N`030012NTIk0096N`05@WY6NdIkAW]2NP03AW/01T9jAW/004Ik@WY6
N`80000]?W]2W3il@Y`nNd:L?Wa2W000@Y`nO4:L?W]2W3il@Y`nNd:L?Wa2W000@Y`nO4:L?W]2W3il
@Y`nNd:L?Wa2W3ik001Jne/LE_]K75[kFaaFne/LF_]K75Kk008000I[>003001[>6/h00m[>003001[
>6/h009[>000;f/h00<006/hJcP03V/h00@005/KFa]K70=K6`03FaaK6e/K00800005GgaSO5mlHgeO
O003000076<kHe]S>f=L001SFf<kHeaS>f=KHc]SG6<kHe]S>f=LHc]SF`00HeaS>f=KHc]SG6<kHe]S
>f=L0e/K00EK75/KFa]K6e/L00=K6`800003Fa/005/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K
6e/KFa`00U/K00H005/L000005/KFa`3Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa/005/L00=K6`05
FaaK6`00001K7003Fa/01E/LFa]K6e/KFa`00U/K00<005/LFa/00U/K00EK75/KFa]K6e/L00800003
Fa]K75/K009K6`05FaaK6e/K001K7003Fa/025/LFa]K6djJDYY>VDjJ0009BWX00`00BWY:NP06BWX0
0`00AW]6N`06AW/00`00AW]6N`0;AW/00`00AW]6N`04AW/20002?W`01D9l?W`nO000@W`00cil00E2
O3il?W`nO49l00<nO005000nO3il?Wa2O003?W`01T9l?W`nO3il@W`0009K6`05FaaK6e/KFa]K7002
Fa/20008JcP00`00JcQ[>00?JcP00`00JcQ[>002JcP0031[>003001[>6/h00i[>00>001K75[kFaaF
ne/LF_]K7000Fa`006=mGgaSO@80001JGc]SG6<kHeaO>f=LHc/005lkHeaS>f=LGc]SG6<kHeaO>f=L
Hc]SG5lk001S>f=LGc]SG6<kHeaO>f=LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFa`005/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_]K75[kFaaFne/L
F_]K75KkFaaJne/LE_/005[kFaaFne/L0P0002mFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K
75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkDYY>NE:JCWUB
VP00009:NP06CW]:NTYjBWY>N`000TYj00E>NdYjBWY:NTik00=:NP800003AW]2NTIk0096N`050016
NdIkAW]2NP03AW/01D9jAW]6NdIk@WX00TIk00<0049jAW/00TIk00A2NTIkAW]6N`80000W?Wa2W3ik
000nO4:L?W]2W3il@Y`nNd:L?Wa2W3ik@Y`004:L?W]2W3il@Y`nNd:L?Wa2W3ik@Y`nO000E_]K75[k
FaaFne/LF_]K700000][>003001[>6/h00i[>003001[>6/h009[>000<F/h00<006/hJcP03V/h00D0
05/KFa]K75/K00800004FaaK6`00Gg`2000086=KHc]SG6<kHe]S>f=LHc]SFf<k001S>f=KHc]SG6<k
He]S>f=LHc]SFf<kHe`006=KHc]SG6<kHe]S>f=LHc/2Fa/01E/LFa]K6e/KFa`00U/K0P000e/K00EK
75/KFa/005/L00=K6`05FaaK6e/KFa]K7003Fa/015/LFa]K6e/K0P0000=K6`00Fa`00e/K00EK75/K
Fa]K6e/L00=K6`08FaaK6e/KFa]K75/K001K6`80009K6`05FaaK6e/KFa]K7003Fa/02E/LFa]K6e/K
FaaK6`00Fa]K7003Fa/20002Fa/01E/LFa]K6e/KFa`00e/K00EK75/K001K6e/L00=K6`08DYY>VDjJ
CYYBVTjICYX000E:NP03001:NTYj00]:NP030016NdIk0096N`030016NdIk00]6N`030016NdIk00U6
N`800005@W`003il?Wa2O003?W`02D9l?W`nO3il@W`nO000?Wa2O003?W`01D9l?W`nO3il@W`00Sil
0P000e/K00AK75/K000000a[>003001[>6/h00i[>003001[>6/h009[>000<V/h00<006/hJcP03V/h
00P005/L000005KkFaaJne/L0P00049S>f=LGc]SG6<kHeaO>f=LHc]SG5lkHe`006=LGc]SG6<kHeaO
>f=LHc]SG5lkHeaS>f=L001SG6<kHeaO>f=LHc]SG5KkFaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJ
ne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`20000CE[kFaaFne/L001K75KkFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L
F_]K75Kk001Jne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaa>NE:J
CWUBVTiiDYY>NDik00000TYj0P000TYj00E>NdYjBWY:NTik00=:NP09CW]:NTYjBWY>N`00AW]2NP00
0096N`05@WY6NdIkAW]2NP03AW/01D9jAW]6NdIk00000dIk00E2NTIkAW]6Nd9j00=6N`0M@WY6N`00
000nNd:L?Wa2W3ik@Y`nO4:L?W]2W3il@Y`004:L?Wa2W3ik@Y`nO4:L?W]2W3il@Y`nN`0200000e/L
E_]K7002000?JcP00`00JcQ[>00=JcP00`00JcQ[>002JcP003=[>003001[>6/h00i[>004001K6e/K
Fa`3Fa/09@00Hc]SFf<kHeaS>f=KHc]SG6<kHe]S>f=LHc/006<kHeaS>f=KHc]SG6<kHe]S>f=LHc]S
Ff<k001S>f=KHc]SG6<kHe]S>e/L00=K6`05FaaK6e/K001K7003Fa/01E/LFa]K6e/KFa`00U/K00<0
05/LFa/00U/K00EK75/KFa]K6e/L009K6`03001K75/K009K6`05FaaK6`00Fa]K7003Fa/01E/LFa]K
6e/KFa`00e/K00=K75/KFa/00P0000AK6`00Fa]K70=K6`05FaaK6e/KFa]K7003Fa/01e/LFa]K6e/K
Fa`005/K008000=K6`05FaaK6e/KFa]K7003Fa/02U/LFa]K6e/KFaaK6`00Fa]K74jI0TjJ00UBVTjI
CYY>VU:JCYT004Yj00004TYj00<004Ik00003DIk00<004IkAW/034Ik00@004Ik0000008nO005@W`n
O3il?Wa2O003?W`01@00?W`nO3il@W`00cil00E2O3il?W`nO000009K6`<0019[>003001[>6/h00a[
>003001[>6/h009[>000=6/h00<006/hJcP03V/h02l005/LF_]K75KkFaaJn`00Gc]SG6<kHeaO>f=L
Hc]SG5lkHeaS>f=LGc/006<kHeaO>f=LHc]SG5lkHeaS>f=LGc]SG6<k001O>f=LHc]SG5lkFaaJne/L
E_]K75[k0080000FFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[kFaaFne/LF_/20000
5U/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k0P0003MK75[kFaaFn`00
F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K75[kFaaFne/LF_]K7000Fa`005:JCWUBVTiiDYY>NE:JCWUBVP020003BWX01DikBWY:NTYjCW/0
0dYj00E>NdYjBWY:NTik00=:NP04CW/004Ik@WX3AW/01D9jAW]6NdIk@WX00dIk00E2NP00AW]6Nd9j
00=6N`05@WY6NdIkAW]2NP03AW/01000AW]6NdIk0P0001PnO4:L?W]2W3il@Y`nNd:L0012W3ik@Y`n
O4:L?W]2W3il@Y`nNd:L001K75Kk000DJcP00`00JcQ[>00<JcP00`00JcQ[>002JcP003E[>003001[
>6/h00i[>004001K6e/KFa`2Fa/08`00HeaS>f=KHc]SG6<kHe]S>f=LHc]SFf<kHe`006=KHc]SG6<k
He]S>f=LHc]SFf<kHeaS>f=K001SG6<kHe]S>f=L00000U/K00EK75/K001K6e/L00=K6`05FaaK6e/K
Fa]K7003Fa/01E/LFa/005/KFa`00e/K00EK75/K001K6e/L00=K6`09FaaK6e/KFa]K75/K001K6e/L
00=K6`09FaaK6e/KFa]K75/K001K6e/L00=K6`05Fa`005/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K
00IK75/K000005/L0002Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00=K6`06Fa`004jJCYYB
VTjI0TjJ00MBVTjI000005:JCYT0000BBWX00`00BWX0000<AW/00`00AW]6N`0<AW/00`00AW]6N`04
AW/00`00?Wa2O003?W`01D9l?W`003il@W`00cil00I2O3il?W`nO49l?W`3000FJcP00`00JcQ[>00<
JcP00`00JcQ[>001JcP003I[>003001[>6/h00i[>00Z001K75[kFaaFne/L001SG5lkHeaS>f=LGc]S
G6<kHeaO>f=LHc]SG000HeaS>f=LGc]SG6<kHeaO>f=LHc]SG5lk001S>f=LGc]SG6<kFa`005/L0P00
01IFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K7080000FE_]K75[kFaaF
ne/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_]K75KkFa`200005UKkFaaJne/LE_]K75[kFa`005/L
F_]K75KkFaaJne/LE_]K75[kFaaFne/L0P0001EFne/LF_]K7000FaaJne/LE_]K75[kFaaFne/LF_]K
75KkFaaJne/LE_/00`0000I>NE:JCWUBVTiiDYX200001TiiDYY>NE:J001>N`=:NP05CW]:NTYjBWY>
N`03BWX01TikBWY:NTYjCW/0009:NP04CW/00000@WX3AW/01T9jAW]6NdIk@WX00096N`05@WY6NdIk
AW]2NP03AW/01T9jAW]6NdIk@WX00096N`05@WY6NdIkAW]2NP0200004T:L?W]2W3il000nNd:L?Wa2
W3ik@Y`nO4:L?W]2W3il@Y`001Q[>003001[>6/h00a[>003001[>6/h005[>000=f/h00<006/hJcP0
3V/h02T005/KFa]K75/K001S>f=LHc]SFf<kHeaS>f=KHc]SG6<kHe]S>`00Hc]SFf<kHeaS>f=KHc]S
G6<kHe]S>f=LHc/006<kHeaS>f=KFa]K7000009K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`0
0e/K00AK75/K001K6`80009K6`05FaaK6e/KFa]K7003Fa/02E/LFa]K6e/KFaaK6`00Fa]K7003Fa/0
1E/L001K6e/KFa`00e/K00IK75/KFa]K6e/L0002Fa/01E/LFa]K6e/KFa`00e/K00EK7000Fa]K6e/L
00=K6`05001K6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00U/K0P0000EK6djJCYYBVTjI009>VP80009>
VP06DYY>VDjJCYYBVP003TYj0P001TYj00<004IkAW/01TIk00<004IkAW/034Ik00<004IkAW/024Ik
0P000Sil00<0049l?W`00Sil00E2O3il?W`nO49l00<nO003001[>6/h01M[>003001[>6/h00][>003
001[>6/h005[>000>6/h00<006/hJcP03F/h02IK7000FaaJne/LGc/006<kHeaO>f=LHc]SG5lkHeaS
>f=LGc]SG6<k001O>f=LHc]SG5lkHeaS>f=LGc]SG6<kHe`006=LHc]SG5Kk0P0002iK7000FaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/L
F_]K75KkFaaJne/L001K75[kFaaFn`80000FFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K
75KkFaaJne/LE_/2000055/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_/20000
1e/LF_]K74iiDYY>NE:J0080000<CWUBVTiiDYY>NE:JCWUBVTiiDYX004ik0dYj00E>NdYjBWY:NTik
00=:NP05001:NTYjBWY>N`03BWX014ikBWX0049j0dIk00E2NTIk0016Nd9j00=6N`05@WY6NdIkAW]2
NP03AW/01D9j0016NdIk@WX00dIk00E2NTIkAW]6Nd9j0096N`<0000<?Wa2W3ik@Y`nO4:L?W]2W3il
@Y`nN`006f/h00<006/hJcP02V/h00<006/hJcP00F/h000iJcP00`00JcQ[>00=JcP09@00Fa]K6e/K
Fa`006=KHc]SG6<kHe]S>f=LHc]SFf<kHeaS>f=K001SG6<kHe]S>f=LHc]SFf<kHeaS>f=KHc]SG000
He]S>`0000=K6`05Fa`005/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00=K75/KFa/00P0000AK6`00
Fa]K70=K6`05FaaK6e/KFa]K7003Fa/01e/LFa]K6e/KFa`005/K008000=K6`05FaaK6e/KFa]K7003
Fa/01U/LFa]K6e/KFa`0009K6`05FaaK6e/KFa/00003Fa/01E/LFa]K6e/KFa`00e/K00D005/KFa]K
6e/L00=K6`05FaaK6`00Fa]K7002Fa/00`00DYY>V@0200001U:JCYU>VTjJDYY>V@9>VP06DYY>VDjJ
CYYBVP002TYj00<004YjBWX02DYj00<004IkAW/00dIk00<004IkAW/034Ik00<004IkAW/03DIk00@0
03il?Wa2O0<nO006@W`nO3il?Wa2O0006f/h00<006/hJcP02V/h00<006/hJcP00F/h000jJcP00`00
JcQ[>00=JcP0>000E_]K75[k001O>f=LHc]SG5lkHeaS>f=LGc]SG6<kHeaO>`00Hc]SG5lkHeaS>f=L
Gc]SG6<kHeaO>f=LHc/005lkHe`005/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L
F_/20000;e/LF_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K
75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJn`00E_]K75[kFa`00P0001AJne/LE_]K75[kFaaF
ne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/L0P0000EFne/LF_]K75Kk00<0000BCWUBVTiiDYY>NE:J
CWUBVTiiDYY>NE:JCWUBVTii001:NTik0dYj00E>NdYjBWY:NP0000=:NP05CW]:NTYjBWY>N`03BWX0
14ikBWX000000TIk00<0049jAW/00TIk00E2NTIkAW]6Nd9j00=6N`05@WY6N`00AW]2NP03AW/01D9j
AW]6NdIk@WX00dIk00A2NTIk0016N`80000:?Wa2W3ik@Y`nO4:L?W]2W3il000LJcP00`00JcQ[>009
JcP00`00JcQ[>001JcP003][>003001[>6/h00e[>00P001K6e/KFa/006<kHe]S>f=LHc]SFf<kHeaS
>f=KHc]SG6<k001S>f=LHc]SFf<kHeaS>f=KHc]SG6<kHe]S>`800003Ha]K6e/L00=K6`05Fa`005/K
Fa]K7003Fa/01E/LFa]K6e/KFa`00P0000=K6e/LFa/00U/K00EK7000Fa]K6e/L00=K6`05FaaK6e/K
Fa]K7003Fa/01U/LFa/00000Fa`0009K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00D0
05/K000005/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6`00Fa`00e/K0P000U/K00AK75/KFa]K
6`80009>VP06DYY>VDjJCYYBVTjI0TjJ00IBVTjICYY>VU:JCYT2CYX00`00BWY:NP05BWX00`00BWY:
NP0>BWX00`00AW/0000>AW/00`00AW]6N`0=AW/01000AW]6NdIk0P0000E2O3il?W`nO49l008nO003
001[>6/h01Y[>003001[>6/h00U[>003001[>6/h005[>000?6/h00<006/hJcP03F/h04/005Kk0000
06=LGc]SG6<kHeaO>f=LHc]SG5lkHeaS>f=L001SG6<kHeaO>f=LHc]SG5lkHeaS>f=LGc]SG000Ha]O
6U/LF_]K75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFa`005/LE_]K75[kFaaFne/LF_]K7000FaaJ
ne/LE_]K75[kFaaFne/LF_]K75KkFa`00P0002aFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K
75KkFaaJne/LE_]K75[k001Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`005/L0P00
021Jne/LE_]K75[kFaaFneJJDYT004iiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTii
001:NTik0TYj0P000dYj00E>NdYjBWY:NTik00=:NP05CW]:NTYjBWY>N`02BWX01@00AW]6NdIk@WX0
0dIk00E2NTIkAW]6Nd9j0096N`030012NTIk0096N`05@WY6NdIkAW]2NP03AW/01D9jAW]6N`00@WX0
0dIk00Y2NTIk000003ik@Y`nO4:L?W/001e[>003001[>6/h00Q[>003001[>6/h005[>000?F/h00<0
06/hJcP03F/h01`005/KFa/006=LHc]SFf<kHeaS>f=KHc]SG6<kHe]S>f=L001SFf<kHeaS>f=KHc]S
G6<kHe]S>`800003Ha/006<K00=K6`05FaaK6e/KFa/00003Fa/015/LFa]K6e/K0P000U/K00EK75/K
Fa]K6e/L00=K6`05Fa`005/KFa]K7003Fa/01U/LFa]K6e/KFa`0009K6`05FaaK6e/KFa/00003Fa/0
1E/LFa]K6e/KFa`00e/K00EK75/KFa]K6e/L00800003Fa/005/K009K6`05FaaK6e/KFa]K7003Fa/0
1E/LFa]K6e/KFa`00U/K00<005/LFa/00U/K00YK75/KFa]K6eJJDYUFVE:I001>V@9>VP06DYY>VDjJ
CYYBVTjI0TjJ00IBVTjICYY>VU:JCYT2CYX01000BWY:NP004dYj00<004Yj000034Ik00<004IkAW/0
3DIk00<004IkAW/01dIk0P000Sil00<006/hJcP076/h00<006/hJcP026/h00<006/hJcP00F/h000n
JcP00`00JcQ[>00=JcP0;@00E_/006<kHeaO>f=LHc]SG5lkHeaS>f=LGc]SG6<k001O>f=LHc]SG5lk
HeaS>f=LGc/005lJHa]O6V<K001S6eKkFaaJne/LE_]K75[k001Fne/LF_]K700200005e[kFaaFne/L
F_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_/00P0001IK75KkFaaJne/LE_]K75[k
001Fne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`80000DFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaF
ne/LF_]K75KkFaaJn`80000UFa`005/LE_]K75[kFaaFneJJDYUFVU:IEYX005:JCWUBVTiiDYY>NE:J
CWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:J001:NP00CW/00dYj00E>NdYjBWY:NTik00=:NP06CW]:NTYj
BWY>NdYj0P0000=>NdYjBWX00P000TIk00E2NTIkAW]6Nd9j00=6N`050016NdIkAW]2NP03AW/01D9j
AW]6NdIk@WX00dIk00D004IkAW]6Nd9j00=6N`04@WY6NdIkAW/3000OJcP00`00JcQ[>008JcP10001
JcP1JcP003m[>003001[>6/h00e[>080000EHe]S>f=LHc]SFf<kHeaS>f=KHc]SG6<kHe/006=LHc]S
Ff<kHeaS>f=K00800008GaYS6f<JHa]O6V<K001K70=K6`06FaaK6e/KFa/005/K0P0000EK75/KFa]K
6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/L001K6e/KFa`00e/K00D005/KFa]K6e/L00=K6`05FaaK
6e/KFa/00003Fa/01E/LFa]K6e/KFa`00U/K0P000e/K00EK75/KFa/005/L00=K6`05FaaK6e/KFa]K
7003Fa/02E/L000005/KFaaK6`00Fa]K7003Fa/02UJJDYUFVE:IEYYBV@00CYYBVTjI0TjJ00IBVTjI
CYY>VU:JCYT2CYX01U:JCYU>VTjJDYY>V@80019:NP03001:NTYj00E:NP030016NdIk00I6N`030016
NdIk00e6N`030016NdIk00a6N`03001[>6/h01i[>003001[>6/h00M[>040005[>05[>000@6/h00<0
06/hJcP03F/h0P00019SG6<kHeaO>f=LHc]SG5lkHeaS>f=LGc]SG000HeaO>f=LHc/20000:f<KGaYS
6elJHa]O6V<KGaYS6`00FaaFne/LF_]K75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K
75[kFaaFne/LF_/005KkFaaJne/L0080001@F_]K75KkFaaJne/LE_]K75[kFaaFne/L001K75KkFaaJ
ne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K7000FaaF
ne/LF_]K75Kk001Jne/LE_]FVU:IEYYBVEJJDYUFVU:I001>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>
NE:JCWUBVP800003CWUBVP00009:NP05CW]:NTYjBWY>N`03BWX02DikBWY:NTYjCW]:NP00BWY>N`03
BWX01DikBWY:NTYj00000TIk00E2NTIkAW]6N`0000=6N`05@WY6NdIkAW]2NP03AW/01D9jAW]6NdIk
00000dIk00E2NTIkAW]6Nd9j00=6N`04@WY6NdIk000QJcP00`00JcQ[>007JcP10001JcP1JcP0045[
>003001[>6/h00e[>00Q001S>f=KHc]SG6<kHe]S>f=LHc]SFf<kHeaS>`00Hc]SG6<k001S6V<KGaYS
6f<JHa]O6V<KHaYS6elJ001K6e/L00=K6`05Fa`00000Fa/00003Fa/01E/LFa]K6e/KFa`00e/K00EK
75/KFa]K6e/L00=K6`05001K6`00001K7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa/005/L00=K
6`05FaaK6`00001K7003Fa/01E/LFa]K6e/KFa`00U/K00<005/LFa/00U/K00AK75/KFa]K6`80009K
6`0BFaaK6e/KFa]K75/K001K6eJJDYUFVE:IEYYBVEJIDYUFVP000TjJ00IBVTjICYY>VU:JCYT2CYX0
0e:JCYU>VP030002CYX00e:JCYT0000?BWX00`00BWY:NP09BWX00`00AW]6N`03AW/00`00AW]6N`0<
AW/00`00AW]6N`0=AW/00`00JcQ[>00PJcP00`00JcQ[>006JcP10001JcP1JcP0049[>003001[>6/h
00a[>00?F_/005lkHeaS>f=LGc]SG6<kHeaO>f=LHc]SG5lk00<00012GaYS6elJHa]O6V<KGaYS6elJ
Ha]O6V<KGaX005[kFaaFne/L001K75KkFaaJn`00E_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k
FaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K7000FaaFne/L0P0003IF
ne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L001K75KkFaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJ
ne/LDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJ001BVTiiDYY>NE:JCWUBVTiiDYX300002E:JCWUBVTii
DYY>NE:JCWT00003BWX01DikBWY:NTYjCW/00dYj00E>N`00001:NTik00=:NP05CW]:NTYjBWY>N`03
BWX200000dIk@WX00002AW/01D9jAW]6NdIk@WX00dIk00I2NTIkAW]6Nd9j0002AW/01D9jAW]6NdIk
@WX00dIk00E2NTIkAW]6N`0002=[>003001[>6/h00I[>040005[>05[>000@f/h00<006/hJcP036/h
01l006=LHc]SFf<kHeaS>f=KHc]SG6<kHe]S>f=L001S6f<JHa]O6V<KHaYS6elJHa]S6V<KGaYS6f<J
Ha]O6P02Fa/20002Fa/01E/LFa]K6`00Fa`00e/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7002
00000e/K001K6`02Fa/01E/LFa]K6e/KFa`00e/K00QK75/KFa]K6e/LFa/005/K0P000U/K00EK75/K
Fa]K6e/L00=K6`09FaaK6e/KFa]K75/K001K6e/L009K6`8000=K6`05FaaK6e/KFa]K7002Fa/03e:I
EYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:I001>V@02CYX015:JCYU>VTjJ0P000TjJ00IBVTjICYY>VU:J
CYT2CYX00e:JCYT0000:BWX00`00BWY:NP0?BWX00`00AW/0000>AW/00`00AW]6N`0<AW/00`00JcQ[
>00SJcP00`00JcQ[>005JcP10001JcP1JcP004A[>003001[>6/h00][>00<He`006=LGc]SG6<kHeaO
>f=LHc]SG5lk0P0002YS6`00Ha]O6V<KGaYS6elJHa]O6V<KGaYS6elJHa]O6V<KGaX005[kFaaFne/L
F_]K75KkFa`005/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_/20000;5/LE_]K75[k001Fne/LF_]K
75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K
75[kFaaFn`00F_/200007U/LF_]K75KkFaaJne/LE_]K75[kFaaBVEJJDYUFVU:IEYYBVEJJDYUFVU:I
EYYBVEJJ001BVTiiDYY>N@<0000@CWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTYj0003BWX01Tik
BWY:NTYjCW/0009:NP05CW]:NTYjBWY>N`03BWX01DikBWY:NTYjCW/00dYj00A>N`00AW]2NP=6N`05
@WY6NdIkAW]2NP03AW/01D9j0016NdIk@WX00dIk00E2NTIkAW]6Nd9j00=6N`03@WX006/h02E[>003
001[>6/h00A[>040005[>05[>000AF/h00<006/hJcP02f/h020006<kHeaS>f=KHc]SG6<kHe]S>`00
GaYS6f<JHa/006<KHaYS6elJHa]S6V<KGaYS6f<JHa]O6V<KHaYS6elJ0U/K00EK75/KFa]K6e/L009K
6`03001K75/K009K6`05FaaK6e/KFa]K7002Fa/20003Fa/01E/LFa]K6`00Fa`00e/K00EK75/KFa]K
6e/L00=K6`03FaaK6e/K00800004Fa/005/KFa`3Fa/01E/LFa]K6e/KFa`00e/K00UK75/KFa]K6e/L
Fa/005/KFa`00e/K00EK75/KFa]K6e/L009K6`0BDYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:I
EYT005:J0P0000=>VU:JCYT00TjJ00IBVTjICYY>VU:JCYT2CYX01U:JCYU>VTjJDYX000M:NP03001:
NTYj015:NP03001:NP0000e6N`030016NdIk00a6N`03001[>6/h02E[>003001[>6/h00A[>040005[
>05[>000AV/h00<006/hJcP02V/h00P006=LHc]SG5lkHeaS>f=L0P00045O6V<KGaYS6elJHa/006<K
GaYS6elJHa]O6V<KGaYS6elJHa]O6V<KGaYS6eKkFaaJne/LE_]K75[kFaaFne/L001K75KkFaaJne/L
E_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K7000FaaFne/LF_]K75KkFaaJne/LE_]K75[k0080000E
FaaJne/LE_/005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/L0080000JE_/005[kFaaFne/L
F_]K75KkFaaJne/LDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVPD0000GDYY>NE:JCWUBVTiiDYY>
NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:J001>N`03BWX01Dik001:NTYjCW/00dYj00E>NdYjBWY:
NTik00=:NP04CW]:NTYjBWX20002BWX014ik0016Nd9j0dIk00U2NTIkAW]6Nd9jAW/004Ik@WX00dIk
00E2NTIkAW]6Nd9j00=6N`03@WX006/h02Q[>003001[>6/h00=[>040005[>05[>000Af/h00<006/h
JcP02V/h00D006=KHc]SG6<k0080000IHa]O6V<KHaYS6elJHa]S6V<K001S6f<JHa]O6V<KHaYS6elJ
Ha]S6V<KGaYS6f<JHa/00e/K00EK75/KFa]K6e/L009K6`03001K75/K009K6`05FaaK6`00001K7003
Fa/01E/LFa]K6e/KFa`00U/K00<005/LFa/00U/K00EK75/KFa]K6e/L00800003Fa]K75/K009K6`05
FaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`00e/K0P000U/K00EK7000001K6e/L00=K6`0<FaaK6e/K
DYUFVU:IEYUBVEJJDYUFVE:I1P0000AFVE:IEYX0009>VP06DYY>VDjJCYYBVTjI0TjJ00IBVTjICYY>
VU:JCYT2CYX01U:JCYU>VTjJDYX0009:NP80019:NP03001:NTYj00A:NP030016NdIk00M6N`030016
NdIk00e6N`03001[>6/h02M[>003001[>6/h00A[>040005[>000B6/h00<006/hJcP02F/h02l005lk
HeaS>`00GaYS6elJHa]O6V<KGaYS6elJHa]O6V<K001S6elJHa]O6V<KGaYS6elJHa]O6V<KGaYS6elJ
FaaFne/LF_]K75KkFaaJne/LE_/005[kFaaFne/L0080000EE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K7000FaaFne/LF_]K75Kk0080000YFaaFne/LF_]K75KkFaaJne/LE_/005[kFaaFne/LF_]K75Kk
FaaJne/LE_/005[kFaaFne/LF_]K7000FaaJne/LE_]K75[kFa`005JJDYUFVP06000095:IEYYBVEJJ
DYUFVU:IEYYBVEJJ001BVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>N@00
BWX000=:NP05CW]:NTYjBWY>N`03BWX01DikBWY:NTYjCW/00dYj00D004YjBWY:NTik00=:NP04CW/0
04Ik@WX3AW/01D9jAW]6N`00@WX00dIk00E2NTIkAW]6Nd9j00=6N`03@WY6N`0002][>003001[>6/h
00=[>040005[>000BF/h00<006/hJcP02F/h0`0001iS6V<KGaYS6f<JHa]O6V<KHaYS6elJHa]S6V<K
001S6f<JHa]O6V<KHaYS6elJHa]S6V<KGaYS6f<JFa`3Fa/025/LFa]K6e/KFaaK6`00Fa/20002Fa/0
1E/LFa]K6e/KFa`00e/K00UK75/KFa]K6e/LFa/005/KFa`00U/K0P000e/K00EK75/KFa]K6e/L00=K
6`05Fa`005/KFa]K7003Fa/00e/LFa]K6`020003Fa/01U/LFa]K6e/KFa`0009K6`03Fa`0000000D0
000BEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYT004jI0TjJ00IBVTjICYY>VU:JCYT2CYX0
1U:JCYU>VTjJDYY>V@9>VP03DYY>VDjJ008001=:NP03001:NTYj00Q:NP030016NdIk00A6N`030016
NdIk00a6N`03001[>6/h02][>003001[>6/h009[>040005[>000BV/h00<006/hJcP026/h044006<K
GaYS6elJHa]O6V<KGaYS6elJHa]O6V<KGaYS6elJHa/006<KGaYS6elJHa]O6V<KGaYS6elJHa]O6V<K
F_]K75KkFaaJne/LE_]K75[kFaaFn`00F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_/005[k0080000RFaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K7000
FaaJne/LE_]K75JiFaaFne/LF_/20000;UZjE[UJ^UJiF[X005JJDYUFVU:IEYYBVEJJDYUFVU:IEYYB
VEJJDYUFVU:IEYYBVEJJDYT004iiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTii0P00
00EBVTii001:NTik00=:NP05CW]:NTYjBWY>N`03BWX00dikBWY:NP020003BWX01DikBWY:NTYjCW/0
0dYj00A>N`00AW]2NP96N`030012NTIk0096N`05@WY6NdIkAW]2NP03AW/0149jAW]6N`00;F/h00<0
06/hJcP00V/h0@000F/h001;JcP00`00JcQ[>008JcP08P00Ha]O6V<KHaYS6elJHa]S6V<KGaYS6f<J
Ha]O6V<KHaYS6`00Ha]S6V<KGaYS6f<JHa]O6V<KHaYS6elJHa]K6e/L0e/K00=K75/KFa/00P0000AK
6`00Fa]K70=K6`05FaaK6e/KFa]K7003Fa/02E/LFa]K6e/KFaaK6`00Fa]K7003Fa/01E/LFa]K6e/K
Fa`00e/K00IK75/KFa]K6e/L0002Fa/01E/LFa/00000Fa`00e/K00EK75/KFa]K6e/L009K6`03E[UJ
^EJi009F^@0JF[UF^@00DYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFV@00DYY>
V@9>VP06DYY>VDjJCYYBVTjI0TjJ00ABVTjICYY>VP<00005CYYBVTjICYX0000?BWX00`00BWY:NP0=
BWX01000AW]6N`003dIk00<006/hJcP0;F/h00D006/hJcQ[>000005[>000C6/h00<006/hJcP026/h
02D006<KGaYS6elJHa]O6V<KGaYS6elJHa]O6V<KGaYS6elJHa/006<KGaYS6elJHa]O6V<KGaYS6elJ
Ha]O6V<KF_]K75KkFaaJn`0200005E/LF_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/L
E_]K700200005UKk001Jne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`005/L0P0003QF
ne/LF_]K75KkFaaJne/LE_]K75[kF[YF^EZjE[UJ^UJiF[YF^EZj001FVU:IEYYBVEJJDYUFVU:IEYYB
VEJJDYUFVU:IEYYBVEJJDYUFVU:IEYX005:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:J0P0000U>NE:J
CWUBVTiiDYY>NE:J00000TYj00E>NdYjBWY:NTik00=:NP05CW]:NTYj001>N`03BWX01DikBWY:NTYj
CW/00dYj00Q>NdYjBWY:NTik0016N`000dIk00E2NTIkAW]6Nd9j00=6N`04@WY6NdIk000`JcP01@00
JcQ[>6/h00000F/h001=JcP00`00JcQ[>008JcP07`00Ha]O6V<KHaYS6elJHa]S6V<KGaYS6f<JHa]O
6V<KHaX005lJHa]S6V<KGaYS6f<JHa]O6V<KHaYS6elJ009K6`05FaaK6`00Fa]K7003Fa/01E/LFa/0
05/KFa`00e/K00EK75/KFa]K6e/L00=K6`80009K6`05FaaK6`00Fa]K7003Fa/01E/LFa]K6e/KFa`0
0e/K00IK75/KFa]K6e/L0002Fa/01E/LFa]K6e/KFa`00U/K00=F^E/LE[T00UJi00EJ^EJiE[UF^EZi
00=F^@0J001BVEJIDYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYT004jJDYY>V@9>
VP05DYY>VDjJCYYBVP0300001U:JCYU>VTjJDYY>V@9>VP04DYY>VDjJ000:BWX2000CBWX00`00AW]6
N`0<AW/00`00JcQ[>00`JcP01000JcQ[>0000F/h001>JcP00`00JcQ[>008JcP07`00Ha]O6V<KGaYS
6elJHa]O6V<KGaYS6elJHa]O6V<KGaX005lJHa]O6V<KGaYS6elJHa]O6V<KGaYS6elJ00<0000]E_]K
75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[kFaaFne/LF_]K75Kk001Jne/LE_]K75[kFa`005/LF_]K
75KkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk0080000fFa`005/LF_]K75KkFaaJne/LE_]K75JiF[YF
^EZjE[UJ^UJiF[YF^EZjE[UJ^P00EYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYB
VEJJDYT004iiDYY>NE:JCWUBVTii0P00011BVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiCW/0009:
NP09CW]:NTYjBWY>NdYj001:NTik00=:NP05CW]:NTYjBWY>N`03BWX01DikBWY:NTYjCW/00TYj00D0
04ik0016Nd9j00=6N`05@WY6NdIkAW]2NP03AW/00`00JcQ[>00`JcP01000JcQ[>0000F/h001?JcP0
0`00JcQ[>008JcP07P00Ha]O6V<KHaYS6elJHa]S6V<KGaYS6f<JHa]O6V<KHaX005lJHa]S6V<KGaYS
6f<JHa]O6V<KHaX0009NnP03Fa]K75/K009K6`06FaaK6e/KFa]K70000U/K00EK75/KFa]K6e/L009K
6`8000=K6`06FaaK6e/KFa]K70000U/K00EK75/KFa]K6e/L00=K6`03FaaK6e/K008000=K6`05Fa`0
05/KFa]K7003Fa/01EZiE[UF^EJiF[T00eJi01iJ^EJiE[UF^EZiE[UFV@00EYYBVEJIDYUFVU:IEYUB
VEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJ0002CYX00e:JCYT0000200001DjICYY>VU:JCYT00TjJ
00IBVTjICYY>VU:JCYT2CYX00e:JCYT00007BWX00`00BWY:NP0ABWX20003BWX2000:AW/00`00JcQ[
>00bJcP00`00JcP00001JcP0051[>003001[>6/h00Q[>00L001S6elJHa]O6V<KGaYS6elJHa]O6V<K
GaYS6elJHa]O6P00GaYS6elJHa]O6V<KGaYS6elJ0002G_X0HUkiH_YNnUkjE_]K75[kFaaFne/LF_]K
7000FaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K
75[kFa`005/LF_]K75KkFaaJn`00E_]K75[kFaaF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ
^UJi001BVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVP00DYX200005Tii
DYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>N@000dYj00E>NdYj001:NTik00=:
NP05CW]:NTYjBWY>N`03BWX02DikBWY:NTYjCW]:NP00BWY>N`03BWX014ikBWX0049j0dIk00E2NTIk
AW]6N`0003I[>040005[>0400000DF/h00<006/hJcP026/h01X006<KGaYS6f<JHa]O6V<KHaYS6elJ
Ha]S6V<KGaYS6f<J001O6V<KHaYS6elJHa]S6P002Ekj0U/K00IK75/KFa]K6e/L0002Fa/01E/LFa/0
0000Fa`00e/K00EK75/KFa]K6e/L00=K6`05Fa`005/KFa]K7003Fa/01E/LFa/00000Fa`00e/K00IK
75/KFa]K6`00Fa/2E[T01EZiE[UF^EJiF[T00eJi00EJ^EJiE[UF^EZi00=F^@0FF[T005JIDYUFVU:I
EYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYT40002CYX01U:JCYU>VTjJDYY>V@9>VP06DYY>
VDjJCYYBVTjI0TjJ00MBVTjICYY>VU:JCYT00002BWX2000CBWX00`00BWY:NP07BWX00`00AW]6N`05
AW/00`00JcQ[>00dJcP10001JcP10000059[>08000U[>00H001S6elJHa]O6V<KGaYS6elJHa]O6V<K
GaYS6elJHa]O6P00GaYS6elJHa]O6P000Ukj00INnF;jG_YNnUkiH_X2G_X02UkiH_YNnU/LE_]K75[k
Fa`005/L0P0004IFne/LF_]K75KkFaaJne/LE_]K75[kFaaFne/LF_]K7000FaaJne/LE_]K75[k001F
ne/LF_]K75KkG]YJne/LE_]K75[k001F^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF
^@00DYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVPH0000ODYUFVP00DYY>NE:JCWUBVTiiDYY>NE:J
CWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYX004ik00000TYj00E>NdYjBWY:NTik00=:NP05
CW]:NTYjBWY>N`03BWX01Dik000004YjCW/00dYj00Q>NdYjBWY:NTikBWX0049j0dIk00=2NP00JcP0
=f/h0P00001DJcP00`00JcQ[>007JcP05P00Ha]O6V<KHaYS6elJHa]S6V<KGaYS6f<JHa]O6V<KHaX0
05lJHa]S6P0045kj0e/K00EK7000Fa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/01E/LFa]K6e/K0000
0e/K00EK7000001K6e/L00=K6`03FaaK6e/K008000=F^@05F[UF^EJiE[UJ^@03E[T01EZiE[UF^EJi
F[T00eJi00aJ^EJiE[T005JJDYUFVE:IEYYBVEJIDYT6000035JIDYUFVU:IEYUBVEJJDYUFV@00DYY>
V@9>VP06DYY>VDjJCYYBVTjI0TjJ00IBVTjICYY>VU:JCYT2CYX015:JCYU>VTjJ0P004dYj00<004Yj
BWX034Yj0P000TIk00<006/hJcP0=f/h0P00001EJcP00`00JcQ[>007JcP05000Ha]O6V<KGaYS6elJ
Ha]O6V<KGaYS6elJHa]O6V<KGaX005lJ0002G_X01UkiH_YNnUkjG_URnP9NnP06G_URnUkjG_YNnF;j
0Ukj01UNnF;j001K7000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K75[k001Fn`020000
2e/LE_]K75[kG]YJfEkJF]UNfU[IG]X0300000iF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJi001BVEJJ1P00
02IBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYT004iiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTii
DYY>NE:JCWUBVTiiDYY>NE:J0P0000A>NE:J001>N`=:NP05CW]:NTYjBWY>N`03BWX01TikBWY:NTYj
CW/0009:NP05CW]:NTYjBWY>N`03BWX01DikBWY:NTYjCW/00TYj00<004Ik0000>F/h0P00001FJcP0
0`00JcQ[>007JcP04P00Ha]O6V<KHaYS6elJHa]S6V<KGaYS6f<JHa]O6V<KHaX001MNnP80009K6`05
FaaK6e/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00D005[IF]UJfEkJ00=Jf@09G]YJfE[IF]UNfU[I
001F^EZi00=F^@06F[UF^EJiE[UJ^EJi3P0001IFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUB
VEJJDYUFVE:IEYX0009>VP06DYY>VDjJCYYBVTjI0TjJ00IBVTjICYY>VU:JCYT2CYX01U:J00000000
DYY>V@9>VP03001:NTYj00e:NP8001=:NP03001[>6/h03E[>0<0009[>000Ef/h00<006/hJcP01f/h
014006<KGaYS6elJHa]O6V<KGaYS6elJHa]O6V<KGaX005kj00800005H_YNnUkjG_URnP02G_X01Uki
H_YNnUkjG_URnP9NnP07G_URnUkjG_YNnF;jG_X00P00061K75[kFaaFne/LF_]K75KkFaaJne/LF]UN
fU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]T005JiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ
^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[T005:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUF
VU:IEYYBVEJJDYUFVP00DYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWT200002e:JCWUBVTii
DYY>NE:JCWT004YjCW/00dYj00E>NdYjBWY:NTik00=:NP05001:NTYjBWY>N`03BWX01DikBWY:NTYj
CW/00dYj00A>NdYjBWY:NP8003E[>0<000E[>000F6/h00<006/hJcP01f/h00h006<KGaYS6f<JHa]O
6V<KHaYS6elJHa]S6P0015kj0P005Ukj0P000Ukj00@005[IF]UNfP=Jf@05G]YJfE[IF]UNfP03F]T0
1EkJF]UJfE[IG]X00e[I00ENfU[IF]T005Zi00=F^@05F[UF^EJiE[UJ^@03E[T01EZiE[UF^EJiF[T0
0eJi01iJ^EJiE[T005JJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUB
V@00CYT2CYX01U:JCYU>VTjJDYY>V@9>VP03DYY>V@0000800005CYU>VTjJDYY>V@02CYX01E:JCYU>
VTjJ00002dYj00<004YjBWX04DYj00<006/hJcP0<F/h100026/h001IJcP00`00JcQ[>007JcP03000
Ha]O6V<KGaYS6elJHa]O6V<KGaX0009NnP06G_URnUkjG_YNn@000Ukj00INnF;jG_YNnUkiH_X2G_X0
1UkiH_YNnUkjG_URnP9NnP06G_URnUkjG_YNnF;j0P0005EJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJ
fEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJf@00E[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF
^EZjE[UJ^UJiF[YF^@00DYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYB
VEJJDYT004iiDYY>NE:JCWUBVTiiDYY>N@0300004TiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY:
NP00BWY>N`=:NP03CW]:NTYj008000=:NP05CW]:NTYjBWY>N`03BWX01DikBWY:NTYjCW/00dYj00<0
06/hJcP0;f/h0`0036/h001JJcP00`00JcQ[>007JcP02P00Ha]O6V<KHaYS6elJHa]S6P002Ekj0P00
5Ekj00<005[IF]T0100000ENfU[IF]UJfEkJ00=Jf@05G]YJfE[IF]UNfP03F]T01UkJF]UJfE[IG]X0
009F^@05F[UF^EJiE[UJ^@03E[T01EZiE[UF^EJiF[T00eJi029J^EJiE[UF^EZi001FVE:IEYYBVEJI
DYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFV@00DYY>V@9>VP03DYY>VDjJ0080
0005CYU>VTjJDYY>V@02CYX01U:JCYU>VTjJDYY>V@9>VP04DYY>VDjJ0007BWX00`00BWY:NP0ABWX2
000_JcP3000?JcP005][>003001[>6/h00M[>00<001S6elJHa]O6V<KGaYS6`00G_YNnF;j0Ukj00IN
nF;jG_YNnUkiH_X200001UkiH_YNnUkjG_URnP9NnP06G_URnUkjG_YNnF;j0Ukj00YNnF;jG_X005[I
G]YJfEkJF]UNfP<00019G]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfP00F[YF^EZjE[UJ
^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJi001BVEJJDYUFVU:IEYYBVEJJDYUF
VU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBV@00CWUBVTiiDYX00`0001IBVTiiDYY>NE:JCWUB
VTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYX0009:NP05CW]:NTYj001>N`03BWX01DikBWY:NTYj
CW/00dYj00E>NdYjBWY:NTik009:NP03001[>6/h02a[>0<0019[>000G6/h00<006/hJcP01f/h00L0
06<KGaYS6f<JHa/0000>G_X2000@G_X00`00F]UNfP03F]T01EkJF]UJfE[IG]X010000e[I00ENfU[I
F]UJfEkJ00=Jf@05G]YJf@00E[UJ^@03E[T01EZiE[UF^EJiF[T00eJi00EJ^EJiE[UF^EZi00=F^@0P
F[UF^EJiE[T005:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:I
001>VP80009>VP06DYY>VDjJCYYBVTjI0TjJ00IBVTjICYY>VU:JCYT2CYX025:JCYU>VTjJDYY>VDjJ
0002BWX2000BBWX2000/JcP3000EJcP005e[>003001[>6/h00M[>008001S6elJHa/005kjG_URnP9N
nP06G_URnUkjG_YNnF;j0Ukj00INnF;jG_YNnP00H_X2G_X01UkiH_YNnUkjG_URnP9NnP0CG_URnUkj
G_X005kJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]T0100003YNfU[IG]YJfEkJF]UNfU[IG]X005Zj
E[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZj001FVU:IEYYBVEJJ
DYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBV@D0000PCWUBVTiiDYY>NE:JCWUBVTiiDYY>
NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTii001:NP00BWY>N`=:NP05CW]:NTYjBWY>N`03
BWX01dikBWY:NTYjCW]:NP0002][>0<001Q[>000GV/h00<006/hJcP01f/h00<006<K00004ekj0P00
35kj00<005kJF]T00U[I00ENfU[IF]UJfEkJ00=Jf@05G]YJfE[IF]UNfP02F]T30002F]T01EkJF]UJ
fE[I00000eJi00EJ^EJiE[UF^EZi00=F^@05F[UF^EJiE[UJ^@03E[T05eZiE[UF^EJiF[UF^@00DYUF
VU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYT01P0000EBVEJIDYT004jI009>VP06DYY>VDjJCYYB
VTjI0TjJ00IBVTjICYY>VU:JCYT2CYX01U:JCYU>VTjJDYY>V@9>VP03DYX00000019:NP8002U[>0<0
01][>000Gf/h00<006/hJcP01f/h00@005kjG_URnP9NnP06G_URnUkjG_YNnF;j0Ukj00INnF;jG_YN
nUkiH_X2G_X01Uki000005kjG_URnP9NnP0LG_URnUkjG_YNn@00F]UNfU[IG]YJfEkJF]UNfU[IG]YJ
fEkJF]UNfU[IG]YJfEkJF]UNfU[IG]X400009U[I001F^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZj
E[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZj001FVU:IEYYBVEJJDYUFVU:IEYX7000095JJDYUFVU:IEYYB
VEJJDYUFVU:I001>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>
N@800003DYY>N@0000=:NP05CW]:NTYjBWY>N`03BWX01TikBWY:NTYjCW/002M[>0@001i[>000H6/h
00<006/hJcP01f/h0P005Ukj00<005kjG_X01Ukj00D005[IF]UJfEkJ00=Jf@05G]YJfE[IF]UNfP03
F]T01EkJF]UJfE[IG]X00e[I00ANfU[IF]UJf@l00003E[UJ^EJi009F^@05F[UF^EJiE[UJ^@03E[T0
1000DYUFVE:I1P0001AFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJI001BVTjI0TjJ00IB
VTjICYY>VU:JCYT2CYX01U:JCYU>VTjJDYY>V@9>VP03DYY>V@0000800006CYU>VTjJDYY>V@003TYj
00<006/hJcP08f/h0`008V/h001QJcP00`00JcQ[>008JcP200001F;jG_YNnUkiH_X00Ukj00INnF;j
G_YNnUkiH_X2G_X01UkiH_YNnUkjG_URnP80000aG_URnUkjG_YNnF;j001NfU[IG]YJfEkJF]UNfU[I
G]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJf@00E[UJ^UJiF[YF^EZjE[UJ^UJi
F[YF^EZjE[T04@0002]BVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:I
001>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>N@0300002TiiDYY>NE:JCWUBVTii
DYX004ik0dYj00E>NdYjBWY:NTik00=:NP8002=[>0<002E[>000HV/h00<006/hJcP026/h0`005Ekj
0P000ekj00@005[IF]UNfP=Jf@05G]YJfE[IF]UNfP03F]T01EkJF]UJfE[IG]X00e[I00ENfU[IF]UJ
fEkJ009Jf@03001J^EJi009F^@05F[UF^EJiE[UJ^@03E[T01EZiE[UF^EJiF[T00eJi02IJ^EJiE[UF
^EZiE[T005:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:IEYYB
V@00CYYBVTjI0TjJ00IBVTjICYY>VU:JCYT2CYX00e:JCYU>VP0200001DjICYY>VU:JCYT00TjJ00IB
VTjICYY>VU:J000:BWX00`00JcQ[>00PJcP3000XJcP006=[>003001[>6/h00Q[>007001Fn`00001N
nUkiH_X00Ukj00INnF;jG_YNnUkiH_X2G_X01UkiH_YNnUkjG_URnP9NnP80001TG_X005[IG]YJfEkJ
F]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJ001J^UJiF[YF^EZj
E[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[X005JJDYUFVU:IEYYBVEJJ
DYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVP00DYY>NE:JCWUBVTiiDYY>NE:J
CWUBVTiiDYX300004E:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVP00CW/00dYj00=>NdYjBWX0
0P0086/h0`00:f/h001TJcP00`00JcQ[>008JcP01000Fa]K6`005Ukj0`000e[I00ENfU[IF]UJfEkJ
00=Jf@05G]YJfE[IF]UNfP03F]T01EkJF]UJfE[IG]X00e[I00D005JiE[UF^EZi00=F^@05F[UF^EJi
E[UJ^@03E[T01EZiE[UF^EJiF[T00eJi029J^EJiE[UF^@00DYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJ
DYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:IEYX0009>VP06DYY>VDjJCYYBVTjI0TjJ0P000TjJ
00IBVTjICYY>VU:JCYT2CYX01U:JCYU>VTjJDYY>V@9>VP03DYX004Yj00A:NP03001[>6/h01e[>0<0
02i[>000IF/h00<006/hJcP026/h00<005KkFa`00P0000INnF;jG_YNnUkiH_X2G_X01UkiH_YNnUkj
G_URnP9NnP07G_URnUkjG_X005kJF]T0100005QNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJ
fEkJF]UNfU[IG]YJfEkJ001J^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF
^EZjE[UJ^UJiF[X005JJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYB
VEJJDYUFVU:I001>NE:JCWUBVTiiDYY>N@<0000HCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTii
DYY>NE:JCWUBVTii001:NTik0TYj00<006/hJcP06f/h0`00<F/h001VJcP00`00JcQ[>008JcP01000
Fa]K6e/K0P004Ekj00<005kJF]T00U[I00=NfU[IF]T0100000=JfEkJF]T00U[I00ENfU[IF]UJfEkJ
00=Jf@09G]YJfE[IF]UNfU[I001F^EZi00=F^@05F[UF^EJiE[UJ^@03E[T01EZiE[UF^EJiF[T00eJi
02IJ^EJiE[UF^EZiE[T005:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJ
DYUFVE:IEYYBVEJI001BVTjI0TjJ0`0000=>VU:JCYT00TjJ00IBVTjICYY>VU:JCYT2CYX01U:JCYU>
VTjJDYY>V@9>VP06DYY>VDjJCYX004Yj0P006V/h1000=6/h001WJcP00`00JcQ[>008JcP01@00E_]K
75[kFa`00P000Ukj00INnF;jG_YNnUkiH_X2G_X04EkiH_YNnUkjG_T005[IG]YJfEkJF]UNfU[IG]YJ
fEkJF]T0100004]NfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]X005ZjE[UJ^UJiF[YF^EZjE[UJ
^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^U:I001BVEJJDYUFVU:IEYYBVEJJDYUF
VU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVP00DYX00P0001a>NE:JCWUBVTiiDYY>
NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVP8001U[>0<003Q[>000J6/h
00<006/hJcP026/h00H005/KFa]K6e/LFa/2000<G_X01@00F]UJfE[IG]X00e[I00ENfU[IF]UJfEkJ
00=Jf@03G]X00000008000=Jf@05G]YJfE[IF]UNfP03F]T01@00E[UF^EJiF[T00eJi00EJ^EJiE[UF
^EZi00=F^@05F[UF^EJiE[UJ^@03E[T085ZiE[UF^EJiF[T005JIDYUFVU:IEYUBVEJJDYUFVE:IEYYB
VEJIDYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYT400001U:JCYU>VTjJDYY>V@9>VP06DYY>VDjJCYYB
VTjI0TjJ00IBVTjICYY>VU:JCYT2CYX015:JCYU>VTjJ0P0066/h0`00>f/h001YJcP00`00JcQ[>008
JcP02`00E_]K75[kFaaFne/L001NnUkiH_X00Ukj01]NnF;jG_YNnUkiH_X005kJF]UNfU[IG]YJfEkJ
F]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]T0100003UNfU[IG]YJfEkJF]T005JiF[YF^EZjE[UJ^UJi
F[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[T005:IEYYBVEJJDYUFVU:I
EYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYX01P0001eBVEJJ001BVTiiDYY>NE:JCWUBVTiiDYY>NE:J
CWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTii00<001M[>0<003i[>000JV/h00<006/hJcP026/h
00D005/KFa]K6e/L00@000QNnP04001JfE[IG]X3F]T01EkJF]UJfE[IG]X00e[I00ENfU[IF]UJfEkJ
00=Jf@03G]YJfE[I00@00003F]UNfP00009F^@05F[UF^EJiE[UJ^@03E[T01EZiE[UF^EJiF[T00eJi
00EJ^EJiE[UF^EZi00=F^@0BF[UF^EJi001FVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:I1P0000YF
VU:IEYUBVEJJDYUFVE:IEYX0009>VP06DYY>VDjJCYYBVTjI0TjJ00IBVTjICYY>VU:JCYT2CYX01E:J
CYU>VTjJDYX00P005f/h0`00@F/h001[JcP00`00JcQ[>008JcP02000E_/00000FaaFne/LF_/20000
96;jG_YNnUkiH_YNnP00F]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJ
fEkJF]UNfU[IG]YJf@X0000OF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZj
E[T005:IEYYBVEJJDYUFVU:IEYX01P0002EBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYT004ii
DYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>NE:JCWUBVTiiDYY>N@02000FJcP30014JcP006a[>003
001[>6/h00Q[>005001K6e/KFa]K7003Fa/00e/L00000003G_X00`00F]UNfP03F]T01EkJF]UJfE[I
G]X00e[I00ENfU[IF]UJfEkJ00=Jf@05G]YJfE[IF]UNfP03F]T01EkJF]UJf@00F[T00eJi00=J^EJi
E[T03`000UJi00QJ^EJiE[UF^EZi001FVE:I1P0001QFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:I
EYYBVEJIDYUFVU:IEYT005:JCYT2CYX01U:JCYU>VTjJDYY>V@9>VP06DYY>VDjJCYYBVTjI0`005F/h
0`00Af/h001]JcP00`00JcQ[>008JcP02P00E_]K75[kFaaFne/LF_]K75Kk0P0003UNnP00G]YJfEkJ
F]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]X005Zj
E[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[X02P0002aBVEJJDYUFVU:I
EYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVP00DYY>NE:JCWUBVTii
DYY>NE:JCWUBVTiiDYY>NE:J0P0056/h1000BV/h001^JcP00`00JcQ[>008JcP01@00Fa]K6e/KFa`0
0e/K00=K75/KFa/00P000e[I00ENfU[IF]UJfEkJ00=Jf@05G]YJfE[IF]UNfP03F]T01EkJF]UJfE[I
G]X00e[I00ENfU[IF]UJf@0000=F^@05F[UF^EJiE[UJ^@03E[T01EZiE[UF^EJiF[T00eJi00EJ^EJi
E[UF^EZi00=F^@0VF[UF^EJi001FVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:I
EYYBVEJIDYUFVU:IEYUBVEJJDYT004jJDYY>V@9>VP07DYY>VDjJCYYBVTjICYX00`004f/h0`00CV/h
001_JcP00`00JcQ[>008JcP03000E_]K75[kFaaFne/LF_]K75KkFaaJn`@0001TG]YJfEkJF]UNfU[I
G]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[IG]YJfEkJ001J^UJiF[YF^EZjE[UJ^UJi
F[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[T005:IEYYBVEJJDYUFVU:I
EYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:I001>NE:JCWUBVTii
DYY>NE:JCWT2000CJcP3001AJcP0071[>003001[>6/h00Q[>005001K6e/KFa]K7003Fa/015/LFa]K
6e/K0P0000=K6`0000000P0000=JfEkJF]T00U[I00ENfU[IF]UJfEkJ00=Jf@05G]YJfE[IF]UNfP03
F]T01EkJF]T005JiF[T00eJi00EJ^EJiE[UF^EZi00=F^@05F[UF^EJiE[UJ^@03E[T01EZiE[UF^EJi
F[T00eJi029J^@00EYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:I
EYUBVEJJDYUFVE:IEYX0009>VP05DYY>VDjJCYYBVP02000BJcP3001DJcP0075[>003001[>6/h00M[
>00:001K75KkFaaJne/LE_]K75[kFa`200001e[kFaaFne/LF_]K75Kk00@0001GG]YJfEkJF]UNfU[I
G]YJfEkJF]UNfU[IG]YJfEkJF]UNfU[I001F^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJi
F[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^@00DYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:I
EYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYT004iiDYY>NE:J00<0015[>0<005M[>000LV/h
00<006/hJcP01f/h00<005/LFa/00U/K00EK75/KFa/005/L00=K6`09FaaK6e/KFa]K75/K001K6e/L
00@000=Jf@05G]YJfE[IF]UNfP03F]T01EkJF]UJf@00F[T00eJi00EJ^EJiE[UF^EZi00=F^@05F[UF
^EJiE[UJ^@03E[T01EZiE[UF^EJiF[T00eJi02IJ^EJiE[T005JJDYUFVE:IEYYBVEJIDYUFVU:IEYUB
VEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJDYUFVE:IEYYBVEJIDYT004jI0P004F/h0`00FV/h001c
JcP00`00JcQ[>007JcP01@00FaaFne/LF_/00P00019K75[kFaaFne/LF_]K75KkFaaJne/L001K75[k
FaaFne/LF_/40000B5kJF]UNfU[IG]YJfEkJF]UNfU[I001F^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF
^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^@00DYUFVU:IEYYBVEJJDYUFVU:IEYYB
VEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBV@D0011[>0<005e[>000M6/h00<006/h
JcP01f/h00H005/L000005/KFa`3Fa/01E/LFa]K6e/KFa`00e/K00IK7000Fa]K6e/LFa/200000e/L
Fa]K6`0400000e[IG]YJf@02F]T01EkJ001F^EJiF[T00eJi00EJ^EJiE[UF^EZi00=F^@05F[UF^EJi
E[UJ^@03E[T01EZiE[UF^EJiF[T00eJi01UJ^@00EYUBVEJJDYUFVE:IEYYBVEJIDYUFVU:IEYUBVEJJ
DYUFVE:IEYYBVEJIDYUFVP06000AJcP4001PJcP007E[>003001[>6/h00M[>00D001K75KkFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/L001K70800009E_]K75[kFaaFne/LF_]K75Kk00@0000cG]X0
05ZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF^EZjE[UJ^UJiF[YF
^EZjE[T005:IEYYBVEJJDYUFVU:IEYYBVEJJDYUFVU:IEYYBVEJJ00L001A[>0<006A[>000MV/h00<0
06/hJcP01f/h00<005/LFa/00U/K00EK75/KFa]K6e/L00=K6`06FaaK6e/KFa]K70000U/K00EK75/K
Fa]K6e/L00=K6`05FaaK6e/KFa]K700:00000eJiF[UF^@02E[T01EZiE[UF^EJiF[T00eJi00EJ^EJi
E[UF^EZi00=F^@0=F[UF^EJi001FVU:IEYUBVEJJDYUFVE:IEYX01`0066/h0`00If/h001gJcP00`00
JcQ[>007JcP03`00FaaFne/LF_]K75KkFaaJne/LE_]K75[kFaaFn`0200006U/L001K75[kFaaFne/L
F_]K75KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_/@000035ZjE[UJ^UJiF[YF^EZjE[T0
05:IEYYBV@H001a[>0<006Y[>000N6/h00<006/hJcP01f/h00<005/LFa/00U/K00EK75/KFa]K6e/L
009K6`8000=K6`05Fa`005/KFa]K7003Fa/01E/LFa]K6e/KFa`00e/K00EK7000001K6`0000=K6`05
FaaK6e/KFa]K7003Fa/01e/LFa]K6e/KFaaK6`00009[>0`001m[>0<006e[>000NF/h00<006/hJcP0
1V/h00YK7000FaaFne/LF_]K75KkFaaJn`80000DFaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/L
E_]K75[kFaaFn`80000CFaaFne/LF_/005KkFaaJne/LE_]K75[kFaaFne/LF_]K75KkFa`00P00:f/h
0`00L6/h001jJcP00`00JcQ[>006JcP00`00Fa]K7003Fa/01E/LFa/005/KFa`00e/K00IK75/KFa]K
6e/L0002Fa/01E/LFa]K6e/KFa`00U/K0P000e/K00EK75/KFa]K6`0000=K6`05FaaK6e/KFa]K7003
Fa/2000ZJcP3001cJcP007][>003001[>6/h00I[>005001Jne/LE_]K70020000:5KkFaaJne/LE_]K
75[kFaaFne/LF_]K7000FaaJne/LE_]K75[kFa`005/LF_]K75KkFaaJne/LE_]K75[k001Fne/LF_]K
75KkFaaJne/L0P00:6/h1000MV/h001lJcP00`00JcQ[>006JcP01000Fa/000000U/K00EK75/KFa]K
6e/L00=K6`06FaaK6e/KFa]K70000U/K00EK75/K000005/L00=K6`05FaaK6e/KFa]K7002Fa/00`00
FaaK6`02Fa/015/LFa]K6`009f/h0`00NV/h001mJcP00`00JcQ[>006JcP05@00F_]K75KkFaaJne/L
E_]K75[kFaaFne/LF_]K75KkFaaJne/L001K700200004eKkFaaJne/LE_]K75[kFaaFne/LF_]K75Kk
Fa`005/LE_]K75[k008002E[>0<007e[>000OV/h00<006/hJcP01V/h00<005/KFa`00e/K00EK75/K
Fa]K6e/L00=K6`06FaaK6e/KFa]K70000U/K00EK75/KFa]K6e/L00=K6`05FaaK6e/KFa]K7002Fa/0
1000Fa`0000096/h0`00P6/h001oJcP00`00JcQ[>006JcP04000F_]K75KkFaaJne/LE_]K75[kFaaF
ne/LF_]K75Kk0P0001AK7000FaaJne/LE_]K75[kFaaFne/LF_]K75KkFaaJne/LE_]K70008f/h0`00
Pf/h0020JcP00`00JcQ[>006JcP00`00Fa]K7003Fa/01E/LFa]K6e/KFa`00U/K0P000e/K00EK7000
Fa]K6e/L00=K6`05FaaK6e/KFa]K7003Fa/2000QJcP30026JcP0085[>003001[>6/h00I[>00:001J
ne/LE_]K75[kFaaFne/LF_/200004e/LF_]K75KkFaaJne/L001K75[kFaaFne/LF_]K75KkFaaJne/L
0080021[>0<008U[>000PV/h00<006/hJcP01V/h00<005/KFa`00e/K00EK75/K001K6e/L00=K6`06
FaaK6e/KFa]K70000U/K00IK75/KFa]K6e/LFa/2000NJcP4002<JcP008=[>003001[>6/h00I[>005
001Jne/LE_]K7002000055KkFaaJne/LE_]K75[kFaaFne/LF_/005KkFaaJne/LE_]K75[k000MJcP3
002@JcP008A[>003001[>6/h00I[>004001K6`000002Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K
6`0000=K6`03Fa`0000001][>0<009=[>000QF/h00<006/hJcP01V/h01@005[kFaaFne/LF_]K75Kk
FaaJne/LE_]K75[kFaaFne/LF_/005Kk0P006V/h0`00UV/h0026JcP00`00JcQ[>006JcP00`00Fa]K
7003Fa/01E/LFa]K6e/KFa`00e/K00EK75/KFa]K6`0001U[>0<009U[>000Qf/h00<006/hJcP01V/h
00l005[kFaaFne/LF_]K75KkFaaJne/LE_]K75[kFa`00P005f/h0`00W6/h0028JcP00`00JcQ[>006
JcP00`00Fa]K7003Fa/01U/LFa]K6e/KFaaK6`8001I[>0<009m[>000RF/h00<006/hJcP01F/h00YF
n`00F_]K75KkFaaJne/LE_]K708001A[>0@00:9[>000RV/h00<006/hJcP01F/h00@005/KFa]K70=K
6`03Fa`006/h019[>0<00:I[>000Rf/h00<006/hJcP01F/h00D005/LF_]K75Kk0080015[>0<00:U[
>000S6/h00<006/hJcP016/h0P0000=K6`00000046/h0`00[6/h002=JcP00`00JcQ[>003JcP00`00
JcP0000?JcP3002_JcP008i[>003001[>6/h009[>003001[>6/h00a[>0<00;9[>000Sf/h00D006/h
JcQ[>00000][>0<00;E[>000T6/h00@006/hJcP000M[>0@00;Q[>000TF/h00<006/h000016/h0`00
_6/h002BJcP2000016/h00000000_f/h002CJcP20032JcP00?m[>5Q[>000of/hF6/h003oJcQHJcP0
0?m[>5Q[>000\
\>"],
  ImageRangeCache->{{{0, 342}, {342, 0}} -> {-0.0558351, 0.02938, 0.00294862, \
0.00239173}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1 -0.75 2.5 [
[.00781 .03906 -6 0 ]
[.00781 .03906 6 9 ]
[.07432 .10557 -12 0 ]
[.07432 .10557 12 9 ]
[.125 .15625 -3 0 ]
[.125 .15625 3 9 ]
[.16489 .19614 -9 0 ]
[.16489 .19614 9 9 ]
[.19712 .22837 -3 0 ]
[.19712 .22837 3 9 ]
[.98772 -0.0121 0 -6.39 ]
[.98772 -0.0121 12 2.61 ]
[.74767 -0.0201 0 -8.28 ]
[.74767 -0.0201 24 .72 ]
[.5 -0.03125 -3 -9 ]
[.5 -0.03125 3 0 ]
[.25233 -0.0201 -18 -8.28 ]
[.25233 -0.0201 0 .72 ]
[.01228 -0.0121 -6 -6.39 ]
[.01228 -0.0121 0 2.61 ]
[1.01168 .01268 0 -6.21429 ]
[1.01168 .01268 12 2.78571 ]
[1.01228 .25606 0 -5.35714 ]
[1.01228 .25606 24 3.64286 ]
[1.0125 .5 0 -4.5 ]
[1.0125 .5 6 4.5 ]
[1.01228 .74394 0 -3.64286 ]
[1.01228 .74394 18 5.35714 ]
[1.01168 .98732 0 -2.78571 ]
[1.01168 .98732 6 6.21429 ]
[ 0 -0.00781 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
.2 .2 L
s
.00781 .00781 m
.00781 -0.00781 L
s
[(-5)] .00781 .03906 0 -1 Mshowa
.07432 .07432 m
.07432 .0587 L
s
[(-2.5)] .07432 .10557 0 -1 Mshowa
.125 .125 m
.125 .10938 L
s
[(0)] .125 .15625 0 -1 Mshowa
.16489 .16489 m
.16489 .14927 L
s
[(2.5)] .16489 .19614 0 -1 Mshowa
.19712 .19712 m
.19712 .18149 L
s
[(5)] .19712 .22837 0 -1 Mshowa
.125 Mabswid
.02273 .02273 m
.02273 .01335 L
s
.03676 .03676 m
.03676 .02739 L
s
.05 .05 m
.05 .04063 L
s
.0625 .0625 m
.0625 .05313 L
s
.08553 .08553 m
.08553 .07615 L
s
.09615 .09615 m
.09615 .08678 L
s
.10625 .10625 m
.10625 .09688 L
s
.11585 .11585 m
.11585 .10648 L
s
.13372 .13372 m
.13372 .12435 L
s
.14205 .14205 m
.14205 .13267 L
s
.15 .15 m
.15 .14063 L
s
.15761 .15761 m
.15761 .14823 L
s
.17188 .17188 m
.17188 .1625 L
s
.17857 .17857 m
.17857 .1692 L
s
.185 .185 m
.185 .17563 L
s
.19118 .19118 m
.19118 .1818 L
s
.25 Mabswid
1 0 m
0 0 L
s
.97619 0 m
.97043 .00605 L
s
[(-5)] .98772 -0.0121 -1 .42 Mshowa
.7381 0 m
.73331 .01005 L
s
[(-2.5)] .74767 -0.0201 -1 .84 Mshowa
.5 0 m
.5 .01563 L
s
[(0)] .5 -0.03125 0 1 Mshowa
.2619 0 m
.26669 .01005 L
s
[(2.5)] .25233 -0.0201 1 .84 Mshowa
.02381 0 m
.02957 .00605 L
s
[(5)] .01228 -0.0121 1 .42 Mshowa
.125 Mabswid
.92857 0 m
.92517 .00396 L
s
.88095 0 m
.87763 .00436 L
s
.83333 0 m
.83012 .00482 L
s
.78571 0 m
.78264 .00538 L
s
.69048 0 m
.68789 .00679 L
s
.64286 0 m
.64068 .00763 L
s
.59524 0 m
.59363 .00846 L
s
.54762 0 m
.54675 .00912 L
s
.45238 0 m
.45325 .00912 L
s
.40476 0 m
.40637 .00846 L
s
.35714 0 m
.35932 .00763 L
s
.30952 0 m
.31211 .00679 L
s
.21429 0 m
.21736 .00538 L
s
.16667 0 m
.16988 .00482 L
s
.11905 0 m
.12237 .00436 L
s
.07143 0 m
.07483 .00396 L
s
.25 Mabswid
1 0 m
1 1 L
s
1 .02381 m
.99416 .02937 L
s
[(-5)] 1.01168 .01268 -1 .38095 Mshowa
1 .2619 m
.99386 .26483 L
s
[(-2.5)] 1.01228 .25606 -1 .19048 Mshowa
1 .5 m
.99375 .5 L
s
[(0)] 1.0125 .5 -1 0 Mshowa
1 .7381 m
.99386 .73517 L
s
[(2.5)] 1.01228 .74394 -1 -0.19048 Mshowa
1 .97619 m
.99416 .97063 L
s
[(5)] 1.01168 .98732 -1 -0.38095 Mshowa
.125 Mabswid
1 .07143 m
.99645 .07447 L
s
1 .11905 m
.99641 .12178 L
s
1 .16667 m
.99638 .16908 L
s
1 .21429 m
.99634 .21637 L
s
1 .30952 m
.99629 .31094 L
s
1 .35714 m
.99627 .35821 L
s
1 .40476 m
.99626 .40547 L
s
1 .45238 m
.99625 .45274 L
s
1 .54762 m
.99625 .54726 L
s
1 .59524 m
.99626 .59453 L
s
1 .64286 m
.99627 .64179 L
s
1 .69048 m
.99629 .68906 L
s
1 .78571 m
.99634 .78363 L
s
1 .83333 m
.99638 .83092 L
s
1 .88095 m
.99641 .87822 L
s
1 .92857 m
.99645 .92553 L
s
.25 Mabswid
1 0 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
0 0 L
s
0 0 m
1 0 L
s
.8 .2 m
.2 .2 L
s
.2 .2 m
.2 .8 L
s
.2 .8 m
.8 .8 L
s
.8 .8 m
.8 .2 L
s
1 0 m
1 1 L
s
1 1 m
.8 .8 L
s
.8 .8 m
.8 .2 L
s
.8 .2 m
1 0 L
s
0 0 m
.2 .2 L
s
.2 .2 m
.2 .8 L
s
.2 .8 m
0 1 L
s
0 1 m
0 0 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.25275 .49588 m .21154 .5 L .20339 .52119 L p .278 0 0 r
F P
0 g
s
.20339 .52119 m .24576 .51695 L .25275 .49588 L p .278 0 0 r
F P
0 g
s
.29396 .49176 m .25275 .49588 L .24576 .51695 L p .278 0 0 r
F P
0 g
s
.24576 .51695 m .28814 .51271 L .29396 .49176 L p .278 0 0 r
F P
0 g
s
.33516 .48764 m .29396 .49176 L .28814 .51271 L p .278 0 0 r
F P
0 g
s
.28814 .51271 m .33051 .50847 L .33516 .48764 L p .278 0 0 r
F P
0 g
s
.37637 .48352 m .33516 .48764 L .33051 .50847 L p .278 0 0 r
F P
0 g
s
.33051 .50847 m .37288 .50424 L .37637 .48352 L p .278 0 0 r
F P
0 g
s
.41758 .4794 m .37637 .48352 L .37288 .50424 L p .278 0 0 r
F P
0 g
s
.37288 .50424 m .41525 .5 L .41758 .4794 L p .278 0 0 r
F P
0 g
s
.45879 .47527 m .41758 .4794 L .41525 .5 L p .278 0 0 r
F P
0 g
s
.41525 .5 m .45763 .49576 L .45879 .47527 L p .278 0 0 r
F P
0 g
s
.5 .47115 m .45879 .47527 L .45763 .49576 L p .278 0 0 r
F P
0 g
s
.45763 .49576 m .5 .49153 L .5 .47115 L p .278 0 0 r
F P
0 g
s
.54121 .46703 m .5 .47115 L .5 .49153 L p .278 0 0 r
F P
0 g
s
.5 .49153 m .54237 .48729 L .54121 .46703 L p .278 0 0 r
F P
0 g
s
.58242 .46291 m .54121 .46703 L .54237 .48729 L p .278 0 0 r
F P
0 g
s
.54237 .48729 m .58475 .48305 L .58242 .46291 L p .278 0 0 r
F P
0 g
s
.62363 .45879 m .58242 .46291 L .58475 .48305 L p .278 0 0 r
F P
0 g
s
.58475 .48305 m .62712 .47881 L .62363 .45879 L p .278 0 0 r
F P
0 g
s
.66484 .45467 m .62363 .45879 L .62712 .47881 L p .278 0 0 r
F P
0 g
s
.62712 .47881 m .66949 .47458 L .66484 .45467 L p .278 0 0 r
F P
0 g
s
.70604 .45055 m .66484 .45467 L .66949 .47458 L p .278 0 0 r
F P
0 g
s
.66949 .47458 m .71186 .47034 L .70604 .45055 L p .278 0 0 r
F P
0 g
s
.74725 .44643 m .70604 .45055 L .71186 .47034 L p .278 0 0 r
F P
0 g
s
.71186 .47034 m .75424 .4661 L .74725 .44643 L p .278 0 0 r
F P
0 g
s
.78846 .44231 m .74725 .44643 L .75424 .4661 L p .278 0 0 r
F P
0 g
s
.75424 .4661 m .79661 .46186 L .78846 .44231 L p .278 0 0 r
F P
0 g
s
.5 .23657 m .5 .21154 L .59465 .2085 L p .404 0 0 r
F P
0 g
s
.41364 .23404 m .40535 .2085 L .5 .21154 L p .478 0 0 r
F P
0 g
s
.5 .21154 m .5 .23657 L .41364 .23404 L p .478 0 0 r
F P
0 g
s
.5 .78846 m .5 .76343 L .58636 .76596 L p .404 .78 .993 r
F P
0 g
s
.58636 .76596 m .59465 .7915 L .5 .78846 L p .404 .78 .993 r
F P
0 g
s
.5 .76343 m .5 .78846 L .40535 .7915 L p .478 .84 .993 r
F P
0 g
s
.59465 .2085 m .58636 .23404 L .5 .23657 L p .404 0 0 r
F P
0 g
s
.58636 .23404 m .59465 .2085 L .68466 .19935 L p .296 0 0 r
F P
0 g
s
.33198 .22644 m .31534 .19935 L .40535 .2085 L p .515 0 0 r
F P
0 g
s
.40535 .2085 m .41364 .23404 L .33198 .22644 L p .515 0 0 r
F P
0 g
s
.59465 .7915 m .58636 .76596 L .66802 .77356 L p .296 .706 .974 r
F P
0 g
s
.66802 .77356 m .68466 .80065 L .59465 .7915 L p .296 .706 .974 r
F P
0 g
s
.41364 .76596 m .40535 .7915 L .31534 .80065 L p .515 .885 .974 r
F P
0 g
s
.40535 .7915 m .41364 .76596 L .5 .76343 L p .478 .84 .993 r
F P
0 g
s
.5 .26266 m .5 .23657 L .58636 .23404 L p .404 0 0 r
F P
0 g
s
.42227 .26061 m .41364 .23404 L .5 .23657 L p .478 0 0 r
F P
0 g
s
.5 .23657 m .5 .26266 L .42227 .26061 L p .478 0 0 r
F P
0 g
s
.5 .76343 m .5 .73734 L .57773 .73939 L p .404 .78 .993 r
F P
0 g
s
.57773 .73939 m .58636 .76596 L .5 .76343 L p .404 .78 .993 r
F P
0 g
s
.5 .73734 m .5 .76343 L .41364 .76596 L p .478 .84 .993 r
F P
0 g
s
.24576 .51695 m .20339 .52119 L .19477 .5436 L p .278 0 0 r
F P
0 g
s
.19477 .5436 m .23837 .53924 L .24576 .51695 L p .278 0 0 r
F P
0 g
s
.28814 .51271 m .24576 .51695 L .23837 .53924 L p .278 0 0 r
F P
0 g
s
.23837 .53924 m .28198 .53488 L .28814 .51271 L p .278 0 0 r
F P
0 g
s
.33051 .50847 m .28814 .51271 L .28198 .53488 L p .278 0 0 r
F P
0 g
s
.28198 .53488 m .32558 .53052 L .33051 .50847 L p .278 0 0 r
F P
0 g
s
.37288 .50424 m .33051 .50847 L .32558 .53052 L p .278 0 0 r
F P
0 g
s
.32558 .53052 m .36919 .52616 L .37288 .50424 L p .278 0 0 r
F P
0 g
s
.41525 .5 m .37288 .50424 L .36919 .52616 L p .278 0 0 r
F P
0 g
s
.36919 .52616 m .41279 .5218 L .41525 .5 L p .278 0 0 r
F P
0 g
s
.45763 .49576 m .41525 .5 L .41279 .5218 L p .278 0 0 r
F P
0 g
s
.41279 .5218 m .4564 .51744 L .45763 .49576 L p .278 0 0 r
F P
0 g
s
.5 .49153 m .45763 .49576 L .4564 .51744 L p .278 0 0 r
F P
0 g
s
.4564 .51744 m .5 .51308 L .5 .49153 L p .278 0 0 r
F P
0 g
s
.54237 .48729 m .5 .49153 L .5 .51308 L p .278 0 0 r
F P
0 g
s
.5 .51308 m .5436 .50872 L .54237 .48729 L p .278 0 0 r
F P
0 g
s
.58475 .48305 m .54237 .48729 L .5436 .50872 L p .278 0 0 r
F P
0 g
s
.5436 .50872 m .58721 .50436 L .58475 .48305 L p .278 0 0 r
F P
0 g
s
.62712 .47881 m .58475 .48305 L .58721 .50436 L p .278 0 0 r
F P
0 g
s
.58721 .50436 m .63081 .5 L .62712 .47881 L p .278 0 0 r
F P
0 g
s
.66949 .47458 m .62712 .47881 L .63081 .5 L p .278 0 0 r
F P
0 g
s
.63081 .5 m .67442 .49564 L .66949 .47458 L p .278 0 0 r
F P
0 g
s
.71186 .47034 m .66949 .47458 L .67442 .49564 L p .278 0 0 r
F P
0 g
s
.67442 .49564 m .71802 .49128 L .71186 .47034 L p .278 0 0 r
F P
0 g
s
.75424 .4661 m .71186 .47034 L .71802 .49128 L p .278 0 0 r
F P
0 g
s
.71802 .49128 m .76163 .48692 L .75424 .4661 L p .278 0 0 r
F P
0 g
s
.79661 .46186 m .75424 .4661 L .76163 .48692 L p .278 0 0 r
F P
0 g
s
.76163 .48692 m .80523 .48256 L .79661 .46186 L p .278 0 0 r
F P
0 g
s
.58636 .23404 m .57773 .26061 L .5 .26266 L p .404 0 0 r
F P
0 g
s
.57773 .26061 m .58636 .23404 L .66802 .22644 L p .296 0 0 r
F P
0 g
s
.68466 .19935 m .66802 .22644 L .58636 .23404 L p .296 0 0 r
F P
0 g
s
.34919 .25447 m .33198 .22644 L .41364 .23404 L p .515 0 0 r
F P
0 g
s
.41364 .23404 m .42227 .26061 L .34919 .25447 L p .515 0 0 r
F P
0 g
s
.58636 .76596 m .57773 .73939 L .65081 .74553 L p .296 .706 .974 r
F P
0 g
s
.65081 .74553 m .66802 .77356 L .58636 .76596 L p .296 .706 .974 r
F P
0 g
s
.31534 .80065 m .33198 .77356 L .41364 .76596 L p .515 .885 .974 r
F P
0 g
s
.42227 .73939 m .41364 .76596 L .33198 .77356 L p .515 .885 .974 r
F P
0 g
s
.41364 .76596 m .42227 .73939 L .5 .73734 L p .478 .84 .993 r
F P
0 g
s
.5 .28987 m .5 .26266 L .57773 .26061 L p .404 0 0 r
F P
0 g
s
.43125 .28826 m .42227 .26061 L .5 .26266 L p .478 0 0 r
F P
0 g
s
.5 .26266 m .5 .28987 L .43125 .28826 L p .478 0 0 r
F P
0 g
s
.5 .73734 m .5 .71013 L .56875 .71174 L p .404 .78 .993 r
F P
0 g
s
.56875 .71174 m .57773 .73939 L .5 .73734 L p .404 .78 .993 r
F P
0 g
s
.5 .71013 m .5 .73734 L .42227 .73939 L p .478 .84 .993 r
F P
0 g
s
.2604 .2138 m .23546 .18401 L .31534 .19935 L p .508 0 0 r
F P
0 g
s
.31534 .19935 m .33198 .22644 L .2604 .2138 L p .508 0 0 r
F P
0 g
s
.66802 .22644 m .68466 .19935 L .76454 .18401 L p .15 0 0 r
F P
0 g
s
.33198 .77356 m .31534 .80065 L .23546 .81599 L p .508 .905 .929 r
F P
0 g
s
.68466 .80065 m .66802 .77356 L .7396 .7862 L p .15 .612 .929 r
F P
0 g
s
.7396 .7862 m .76454 .81599 L .68466 .80065 L p .15 .612 .929 r
F P
0 g
s
.57773 .26061 m .56875 .28826 L .5 .28987 L p .404 0 0 r
F P
0 g
s
.56875 .28826 m .57773 .26061 L .65081 .25447 L p .296 0 0 r
F P
0 g
s
.66802 .22644 m .65081 .25447 L .57773 .26061 L p .296 0 0 r
F P
0 g
s
.36701 .28347 m .34919 .25447 L .42227 .26061 L p .515 0 0 r
F P
0 g
s
.42227 .26061 m .43125 .28826 L .36701 .28347 L p .515 0 0 r
F P
0 g
s
.57773 .73939 m .56875 .71174 L .63299 .71653 L p .296 .706 .974 r
F P
0 g
s
.63299 .71653 m .65081 .74553 L .57773 .73939 L p .296 .706 .974 r
F P
0 g
s
.33198 .77356 m .34919 .74553 L .42227 .73939 L p .515 .885 .974 r
F P
0 g
s
.43125 .71174 m .42227 .73939 L .34919 .74553 L p .515 .885 .974 r
F P
0 g
s
.42227 .73939 m .43125 .71174 L .5 .71013 L p .478 .84 .993 r
F P
0 g
s
.23837 .53924 m .19477 .5436 L .18563 .56737 L p .278 0 0 r
F P
0 g
s
.18563 .56737 m .23054 .56287 L .23837 .53924 L p .278 0 0 r
F P
0 g
s
.28198 .53488 m .23837 .53924 L .23054 .56287 L p .278 0 0 r
F P
0 g
s
.23054 .56287 m .27545 .55838 L .28198 .53488 L p .278 0 0 r
F P
0 g
s
.32558 .53052 m .28198 .53488 L .27545 .55838 L p .278 0 0 r
F P
0 g
s
.27545 .55838 m .32036 .55389 L .32558 .53052 L p .278 0 0 r
F P
0 g
s
.36919 .52616 m .32558 .53052 L .32036 .55389 L p .278 0 0 r
F P
0 g
s
.32036 .55389 m .36527 .5494 L .36919 .52616 L p .278 0 0 r
F P
0 g
s
.41279 .5218 m .36919 .52616 L .36527 .5494 L p .278 0 0 r
F P
0 g
s
.36527 .5494 m .41018 .54491 L .41279 .5218 L p .278 0 0 r
F P
0 g
s
.4564 .51744 m .41279 .5218 L .41018 .54491 L p .278 0 0 r
F P
0 g
s
.41018 .54491 m .45509 .54042 L .4564 .51744 L p .278 0 0 r
F P
0 g
s
.5 .51308 m .4564 .51744 L .45509 .54042 L p .278 0 0 r
F P
0 g
s
.45509 .54042 m .5 .53593 L .5 .51308 L p .278 0 0 r
F P
0 g
s
.5436 .50872 m .5 .51308 L .5 .53593 L p .278 0 0 r
F P
0 g
s
.5 .53593 m .54491 .53144 L .5436 .50872 L p .278 0 0 r
F P
0 g
s
.58721 .50436 m .5436 .50872 L .54491 .53144 L p .278 0 0 r
F P
0 g
s
.54491 .53144 m .58982 .52695 L .58721 .50436 L p .278 0 0 r
F P
0 g
s
.63081 .5 m .58721 .50436 L .58982 .52695 L p .278 0 0 r
F P
0 g
s
.58982 .52695 m .63473 .52246 L .63081 .5 L p .278 0 0 r
F P
0 g
s
.67442 .49564 m .63081 .5 L .63473 .52246 L p .278 0 0 r
F P
0 g
s
.63473 .52246 m .67964 .51796 L .67442 .49564 L p .278 0 0 r
F P
0 g
s
.71802 .49128 m .67442 .49564 L .67964 .51796 L p .278 0 0 r
F P
0 g
s
.67964 .51796 m .72455 .51347 L .71802 .49128 L p .278 0 0 r
F P
0 g
s
.76163 .48692 m .71802 .49128 L .72455 .51347 L p .278 0 0 r
F P
0 g
s
.72455 .51347 m .76946 .50898 L .76163 .48692 L p .278 0 0 r
F P
0 g
s
.80523 .48256 m .76163 .48692 L .76946 .50898 L p .278 0 0 r
F P
0 g
s
.76946 .50898 m .81437 .50449 L .80523 .48256 L p .278 0 0 r
F P
0 g
s
.28596 .24433 m .2604 .2138 L .33198 .22644 L p .508 0 0 r
F P
0 g
s
.33198 .22644 m .34919 .25447 L .28596 .24433 L p .508 0 0 r
F P
0 g
s
.65081 .25447 m .66802 .22644 L .7396 .2138 L p .15 0 0 r
F P
0 g
s
.76454 .18401 m .7396 .2138 L .66802 .22644 L p .15 0 0 r
F P
0 g
s
.23546 .81599 m .2604 .7862 L .33198 .77356 L p .508 .905 .929 r
F P
0 g
s
.34919 .74553 m .33198 .77356 L .2604 .7862 L p .508 .905 .929 r
F P
0 g
s
.66802 .77356 m .65081 .74553 L .71404 .75567 L p .15 .612 .929 r
F P
0 g
s
.71404 .75567 m .7396 .7862 L .66802 .77356 L p .15 .612 .929 r
F P
0 g
s
.5 .31828 m .5 .28987 L .56875 .28826 L p .404 0 0 r
F P
0 g
s
.44061 .31708 m .43125 .28826 L .5 .28987 L p .478 0 0 r
F P
0 g
s
.5 .28987 m .5 .31828 L .44061 .31708 L p .478 0 0 r
F P
0 g
s
.5 .71013 m .5 .68172 L .55939 .68292 L p .404 .78 .993 r
F P
0 g
s
.55939 .68292 m .56875 .71174 L .5 .71013 L p .404 .78 .993 r
F P
0 g
s
.5 .68172 m .5 .71013 L .43125 .71174 L p .478 .84 .993 r
F P
0 g
s
.56875 .28826 m .55939 .31708 L .5 .31828 L p .404 0 0 r
F P
0 g
s
.55939 .31708 m .56875 .28826 L .63299 .28347 L p .296 0 0 r
F P
0 g
s
.65081 .25447 m .63299 .28347 L .56875 .28826 L p .296 0 0 r
F P
0 g
s
.38546 .31352 m .36701 .28347 L .43125 .28826 L p .515 0 0 r
F P
0 g
s
.43125 .28826 m .44061 .31708 L .38546 .31352 L p .515 0 0 r
F P
0 g
s
.56875 .71174 m .55939 .68292 L .61454 .68648 L p .296 .706 .974 r
F P
0 g
s
.61454 .68648 m .63299 .71653 L .56875 .71174 L p .296 .706 .974 r
F P
0 g
s
.34919 .74553 m .36701 .71653 L .43125 .71174 L p .515 .885 .974 r
F P
0 g
s
.44061 .68292 m .43125 .71174 L .36701 .71653 L p .515 .885 .974 r
F P
0 g
s
.43125 .71174 m .44061 .68292 L .5 .68172 L p .478 .84 .993 r
F P
0 g
s
.31217 .27563 m .28596 .24433 L .34919 .25447 L p .508 0 0 r
F P
0 g
s
.34919 .25447 m .36701 .28347 L .31217 .27563 L p .508 0 0 r
F P
0 g
s
.63299 .28347 m .65081 .25447 L .71404 .24433 L p .15 0 0 r
F P
0 g
s
.7396 .2138 m .71404 .24433 L .65081 .25447 L p .15 0 0 r
F P
0 g
s
.2604 .7862 m .28596 .75567 L .34919 .74553 L p .508 .905 .929 r
F P
0 g
s
.36701 .71653 m .34919 .74553 L .28596 .75567 L p .508 .905 .929 r
F P
0 g
s
.65081 .74553 m .63299 .71653 L .68783 .72437 L p .15 .612 .929 r
F P
0 g
s
.68783 .72437 m .71404 .75567 L .65081 .74553 L p .15 .612 .929 r
F P
0 g
s
.5 .34797 m .5 .31828 L .55939 .31708 L p .404 0 0 r
F P
0 g
s
.45036 .34713 m .44061 .31708 L .5 .31828 L p .478 0 0 r
F P
0 g
s
.5 .31828 m .5 .34797 L .45036 .34713 L p .478 0 0 r
F P
0 g
s
.5 .68172 m .5 .65203 L .54964 .65287 L p .404 .78 .993 r
F P
0 g
s
.54964 .65287 m .55939 .68292 L .5 .68172 L p .404 .78 .993 r
F P
0 g
s
.5 .65203 m .5 .68172 L .44061 .68292 L p .478 .84 .993 r
F P
0 g
s
.23054 .56287 m .18563 .56737 L .17593 .59259 L p .278 0 0 r
F P
0 g
s
.17593 .59259 m .22222 .58796 L .23054 .56287 L p .278 0 0 r
F P
0 g
s
.27545 .55838 m .23054 .56287 L .22222 .58796 L p .278 0 0 r
F P
0 g
s
.22222 .58796 m .26852 .58333 L .27545 .55838 L p .278 0 0 r
F P
0 g
s
.32036 .55389 m .27545 .55838 L .26852 .58333 L p .278 0 0 r
F P
0 g
s
.26852 .58333 m .31481 .5787 L .32036 .55389 L p .278 0 0 r
F P
0 g
s
.36527 .5494 m .32036 .55389 L .31481 .5787 L p .278 0 0 r
F P
0 g
s
.31481 .5787 m .36111 .57407 L .36527 .5494 L p .278 0 0 r
F P
0 g
s
.41018 .54491 m .36527 .5494 L .36111 .57407 L p .278 0 0 r
F P
0 g
s
.36111 .57407 m .40741 .56944 L .41018 .54491 L p .278 0 0 r
F P
0 g
s
.45509 .54042 m .41018 .54491 L .40741 .56944 L p .278 0 0 r
F P
0 g
s
.40741 .56944 m .4537 .56481 L .45509 .54042 L p .278 0 0 r
F P
0 g
s
.5 .53593 m .45509 .54042 L .4537 .56481 L p .278 0 0 r
F P
0 g
s
.4537 .56481 m .5 .56019 L .5 .53593 L p .278 0 0 r
F P
0 g
s
.54491 .53144 m .5 .53593 L .5 .56019 L p .278 0 0 r
F P
0 g
s
.5 .56019 m .5463 .55556 L .54491 .53144 L p .278 0 0 r
F P
0 g
s
.58982 .52695 m .54491 .53144 L .5463 .55556 L p .278 0 0 r
F P
0 g
s
.5463 .55556 m .59259 .55093 L .58982 .52695 L p .278 0 0 r
F P
0 g
s
.63473 .52246 m .58982 .52695 L .59259 .55093 L p .278 0 0 r
F P
0 g
s
.59259 .55093 m .63889 .5463 L .63473 .52246 L p .278 0 0 r
F P
0 g
s
.67964 .51796 m .63473 .52246 L .63889 .5463 L p .278 0 0 r
F P
0 g
s
.63889 .5463 m .68519 .54167 L .67964 .51796 L p .278 0 0 r
F P
0 g
s
.72455 .51347 m .67964 .51796 L .68519 .54167 L p .278 0 0 r
F P
0 g
s
.68519 .54167 m .73148 .53704 L .72455 .51347 L p .278 0 0 r
F P
0 g
s
.76946 .50898 m .72455 .51347 L .73148 .53704 L p .278 0 0 r
F P
0 g
s
.73148 .53704 m .77778 .53241 L .76946 .50898 L p .278 0 0 r
F P
0 g
s
.81437 .50449 m .76946 .50898 L .77778 .53241 L p .278 0 0 r
F P
0 g
s
.77778 .53241 m .82407 .52778 L .81437 .50449 L p .278 0 0 r
F P
0 g
s
.55939 .31708 m .54964 .34713 L .5 .34797 L p .404 0 0 r
F P
0 g
s
.54964 .34713 m .55939 .31708 L .61454 .31352 L p .296 0 0 r
F P
0 g
s
.63299 .28347 m .61454 .31352 L .55939 .31708 L p .296 0 0 r
F P
0 g
s
.40458 .34465 m .38546 .31352 L .44061 .31708 L p .515 0 0 r
F P
0 g
s
.44061 .31708 m .45036 .34713 L .40458 .34465 L p .515 0 0 r
F P
0 g
s
.55939 .68292 m .54964 .65287 L .59542 .65535 L p .296 .706 .974 r
F P
0 g
s
.59542 .65535 m .61454 .68648 L .55939 .68292 L p .296 .706 .974 r
F P
0 g
s
.36701 .71653 m .38546 .68648 L .44061 .68292 L p .515 .885 .974 r
F P
0 g
s
.45036 .65287 m .44061 .68292 L .38546 .68648 L p .515 .885 .974 r
F P
0 g
s
.44061 .68292 m .45036 .65287 L .5 .65203 L p .478 .84 .993 r
F P
0 g
s
.20562 .19633 m .1729 .16258 L .23546 .18401 L p .442 0 0 r
F P
0 g
s
.23546 .18401 m .2604 .2138 L .20562 .19633 L p .442 0 0 r
F P
0 g
s
.2604 .7862 m .23546 .81599 L .1729 .83742 L p .442 .879 .841 r
F P
0 g
s
.7396 .2138 m .76454 .18401 L .8271 .16258 L p 0 0 0 r
F P
0 g
s
.76454 .81599 m .7396 .7862 L .79438 .80367 L p 0 .494 .841 r
F P
0 g
s
.79438 .80367 m .8271 .83742 L .76454 .81599 L p 0 .494 .841 r
F P
0 g
s
.33904 .30773 m .31217 .27563 L .36701 .28347 L p .508 0 0 r
F P
0 g
s
.36701 .28347 m .38546 .31352 L .33904 .30773 L p .508 0 0 r
F P
0 g
s
.61454 .31352 m .63299 .28347 L .68783 .27563 L p .15 0 0 r
F P
0 g
s
.71404 .24433 m .68783 .27563 L .63299 .28347 L p .15 0 0 r
F P
0 g
s
.28596 .75567 m .31217 .72437 L .36701 .71653 L p .508 .905 .929 r
F P
0 g
s
.38546 .68648 m .36701 .71653 L .31217 .72437 L p .508 .905 .929 r
F P
0 g
s
.63299 .71653 m .61454 .68648 L .66096 .69227 L p .15 .612 .929 r
F P
0 g
s
.66096 .69227 m .68783 .72437 L .63299 .71653 L p .15 .612 .929 r
F P
0 g
s
.23873 .23048 m .20562 .19633 L .2604 .2138 L p .442 0 0 r
F P
0 g
s
.2604 .2138 m .28596 .24433 L .23873 .23048 L p .442 0 0 r
F P
0 g
s
.1729 .83742 m .20562 .80367 L .2604 .7862 L p .442 .879 .841 r
F P
0 g
s
.28596 .75567 m .2604 .7862 L .20562 .80367 L p .442 .879 .841 r
F P
0 g
s
.71404 .24433 m .7396 .2138 L .79438 .19633 L p 0 0 0 r
F P
0 g
s
.8271 .16258 m .79438 .19633 L .7396 .2138 L p 0 0 0 r
F P
0 g
s
.7396 .7862 m .71404 .75567 L .76127 .76952 L p 0 .494 .841 r
F P
0 g
s
.76127 .76952 m .79438 .80367 L .7396 .7862 L p 0 .494 .841 r
F P
0 g
s
.5 .37903 m .5 .34797 L .54964 .34713 L p .404 0 0 r
F P
0 g
s
.46055 .3785 m .45036 .34713 L .5 .34797 L p .478 0 0 r
F P
0 g
s
.5 .34797 m .5 .37903 L .46055 .3785 L p .478 0 0 r
F P
0 g
s
.5 .65203 m .5 .62097 L .53945 .6215 L p .404 .78 .993 r
F P
0 g
s
.53945 .6215 m .54964 .65287 L .5 .65203 L p .404 .78 .993 r
F P
0 g
s
.5 .62097 m .5 .65203 L .45036 .65287 L p .478 .84 .993 r
F P
0 g
s
.3666 .34066 m .33904 .30773 L .38546 .31352 L p .508 0 0 r
F P
0 g
s
.38546 .31352 m .40458 .34465 L .3666 .34066 L p .508 0 0 r
F P
0 g
s
.61454 .31352 m .59542 .34465 L .54964 .34713 L p .296 0 0 r
F P
0 g
s
.59542 .34465 m .61454 .31352 L .66096 .30773 L p .15 0 0 r
F P
0 g
s
.68783 .27563 m .66096 .30773 L .61454 .31352 L p .15 0 0 r
F P
0 g
s
.31217 .72437 m .33904 .69227 L .38546 .68648 L p .508 .905 .929 r
F P
0 g
s
.40458 .65535 m .38546 .68648 L .33904 .69227 L p .508 .905 .929 r
F P
0 g
s
.38546 .68648 m .40458 .65535 L .45036 .65287 L p .515 .885 .974 r
F P
0 g
s
.61454 .68648 m .59542 .65535 L .6334 .65934 L p .15 .612 .929 r
F P
0 g
s
.6334 .65934 m .66096 .69227 L .61454 .68648 L p .15 .612 .929 r
F P
0 g
s
.54964 .34713 m .53945 .3785 L .5 .37903 L p .404 0 0 r
F P
0 g
s
.53945 .3785 m .54964 .34713 L .59542 .34465 L p .296 0 0 r
F P
0 g
s
.42441 .37694 m .40458 .34465 L .45036 .34713 L p .515 0 0 r
F P
0 g
s
.45036 .34713 m .46055 .3785 L .42441 .37694 L p .515 0 0 r
F P
0 g
s
.54964 .65287 m .53945 .6215 L .57559 .62306 L p .296 .706 .974 r
F P
0 g
s
.57559 .62306 m .59542 .65535 L .54964 .65287 L p .296 .706 .974 r
F P
0 g
s
.46055 .6215 m .45036 .65287 L .40458 .65535 L p .515 .885 .974 r
F P
0 g
s
.45036 .65287 m .46055 .6215 L .5 .62097 L p .478 .84 .993 r
F P
0 g
s
.27223 .26504 m .23873 .23048 L .28596 .24433 L p .442 0 0 r
F P
0 g
s
.28596 .24433 m .31217 .27563 L .27223 .26504 L p .442 0 0 r
F P
0 g
s
.20562 .80367 m .23873 .76952 L .28596 .75567 L p .442 .879 .841 r
F P
0 g
s
.31217 .72437 m .28596 .75567 L .23873 .76952 L p .442 .879 .841 r
F P
0 g
s
.68783 .27563 m .71404 .24433 L .76127 .23048 L p 0 0 0 r
F P
0 g
s
.79438 .19633 m .76127 .23048 L .71404 .24433 L p 0 0 0 r
F P
0 g
s
.71404 .75567 m .68783 .72437 L .72777 .73496 L p 0 .494 .841 r
F P
0 g
s
.72777 .73496 m .76127 .76952 L .71404 .75567 L p 0 .494 .841 r
F P
0 g
s
.22222 .58796 m .17593 .59259 L .16561 .61943 L p .278 0 0 r
F P
0 g
s
.16561 .61943 m .21338 .61465 L .22222 .58796 L p .278 0 0 r
F P
0 g
s
.26852 .58333 m .22222 .58796 L .21338 .61465 L p .278 0 0 r
F P
0 g
s
.21338 .61465 m .26115 .60987 L .26852 .58333 L p .278 0 0 r
F P
0 g
s
.31481 .5787 m .26852 .58333 L .26115 .60987 L p .278 0 0 r
F P
0 g
s
.26115 .60987 m .30892 .6051 L .31481 .5787 L p .278 0 0 r
F P
0 g
s
.36111 .57407 m .31481 .5787 L .30892 .6051 L p .278 0 0 r
F P
0 g
s
.30892 .6051 m .35669 .60032 L .36111 .57407 L p .278 0 0 r
F P
0 g
s
.40741 .56944 m .36111 .57407 L .35669 .60032 L p .278 0 0 r
F P
0 g
s
.35669 .60032 m .40446 .59554 L .40741 .56944 L p .278 0 0 r
F P
0 g
s
.4537 .56481 m .40741 .56944 L .40446 .59554 L p .278 0 0 r
F P
0 g
s
.40446 .59554 m .45223 .59076 L .4537 .56481 L p .278 0 0 r
F P
0 g
s
.5 .56019 m .4537 .56481 L .45223 .59076 L p .278 0 0 r
F P
0 g
s
.46055 .6215 m .42441 .62306 L p .46239 .59519 L .515 .885 .974 r
F P
0 g
s
.45223 .59076 m .49791 .5862 L p .5 .56019 L .278 0 0 r
F P
0 g
s
.46969 .59334 m .46055 .6215 L p .46239 .59519 L .515 .885 .974 r
F P
0 g
s
.45223 .59076 m .45196 .59556 L p .49407 .58717 L .278 0 0 r
F P
0 g
s
.49791 .5862 m .45223 .59076 L p .49407 .58717 L .278 0 0 r
F P
0 g
s
.42441 .62306 m .43769 .60144 L p .46239 .59519 L .515 .885 .974 r
F P
0 g
s
.46055 .6215 m .46969 .59334 L p .49844 .58975 L .478 .84 .993 r
F P
0 g
s
.45196 .59556 m .45066 .61842 L p .4933 .59039 L .278 0 0 r
F P
0 g
s
.4933 .59039 m .5 .58599 L .45196 .59556 L .278 0 0 r
F
.40446 .59554 m .40219 .61564 L p .40524 .61412 L F P
0 g
s
.44317 .59167 m .40446 .59554 L p .40524 .61412 L .278 0 0 r
F P
0 g
s
.4037 .61504 m .39489 .62556 L .38247 .6276 L p .442 .879 .841 r
F P
0 g
s
.42441 .62306 m .39489 .62556 L p .41686 .60977 L .508 .905 .929 r
F P
0 g
s
.43769 .60144 m .42441 .62306 L p .41686 .60977 L .508 .905 .929 r
F P
0 g
s
.45223 .59076 m .44317 .59167 L p .40524 .61412 L .278 0 0 r
F P
0 g
s
.43199 .60372 m .45223 .59076 L .40219 .61564 L .278 0 0 r
F
.42393 .59087 m .44499 .58956 L p .41686 .60977 L .508 .905 .929 r
F P
0 g
s
.39489 .62556 m .4037 .61504 L p .41686 .60977 L .508 .905 .929 r
F P
0 g
s
.4037 .61504 m .42393 .59087 L p .41686 .60977 L .508 .905 .929 r
F P
0 g
s
.35197 .62829 m .37675 .62581 L p .40446 .59554 L .278 0 0 r
F P
0 g
s
.37675 .62581 m .40132 .62336 L .40219 .61564 L p .278 0 0 r
F P
0 g
s
.40219 .61564 m .40446 .59554 L p .37675 .62581 L .278 0 0 r
F P
0 g
s
.40219 .61564 m .40132 .62336 L p .43199 .60372 L .278 0 0 r
F P
0 g
s
.3666 .65934 m .39489 .62556 L .42441 .62306 L p .508 .905 .929 r
F P
0 g
s
.39489 .62556 m .3666 .65934 L .34042 .66462 L p .442 .879 .841 r
F P
0 g
s
.34042 .66462 m .36801 .63616 L p .39489 .62556 L .442 .879 .841 r
F P
0 g
s
.38247 .6276 m .39489 .62556 L p .36801 .63616 L .442 .879 .841 r
F P
0 g
s
.40132 .62336 m .38727 .62476 L p .34694 .65816 L .278 0 0 r
F P
0 g
s
.34042 .66462 m .32982 .67076 L p .34089 .66051 L .308 .786 .698 r
F P
0 g
s
.35197 .62829 m .34872 .64757 L p .36801 .63616 L .278 0 0 r
F P
0 g
s
.37988 .6255 m .35197 .62829 L p .36801 .63616 L .278 0 0 r
F P
0 g
s
.36801 .63616 m .34042 .66462 L p .34089 .66051 L .308 .786 .698 r
F P
0 g
s
.34694 .65816 m .38727 .62476 L .36801 .63616 L .278 0 0 r
F
.34872 .64757 m .34755 .65453 L p .36801 .63616 L F P
0 g
s
.34755 .65453 m .34694 .65816 L p .36801 .63616 L .278 0 0 r
F P
0 g
s
.29592 .66327 m .34694 .65816 L .35197 .62829 L p .278 0 0 r
F P
0 g
s
.32982 .67076 m .33274 .66783 L p .34089 .66051 L .308 .786 .698 r
F P
0 g
s
.29592 .66327 m .28873 .69542 L p .33333 .66687 L .278 0 0 r
F P
0 g
s
.34694 .65816 m .33818 .65904 L p .33333 .66687 L .278 0 0 r
F P
0 g
s
.33818 .65904 m .29592 .66327 L p .33333 .66687 L .278 0 0 r
F P
0 g
s
.36791 .63254 m .37514 .62881 L p .34089 .66051 L .308 .786 .698 r
F P
0 g
s
.29157 .70915 m .32982 .67076 L .34042 .66462 L p .308 .786 .698 r
F P
0 g
s
.33274 .66783 m .32982 .67076 L .33056 .67136 L p 0 0 0 r
F P
0 g
s
.33904 .69227 m .3666 .65934 L .40458 .65535 L p .508 .905 .929 r
F P
0 g
s
.3666 .65934 m .33904 .69227 L .30612 .7 L p .442 .879 .841 r
F P
0 g
s
.30612 .7 m .34042 .66462 L .3666 .65934 L p .442 .879 .841 r
F P
0 g
s
.34042 .66462 m .30612 .7 L .29157 .70915 L p .308 .786 .698 r
F P
0 g
s
.34155 .69014 m .34694 .65816 L p .33333 .66687 L .278 0 0 r
F P
0 g
s
.33904 .69227 m .31217 .72437 L .27223 .73496 L p .442 .879 .841 r
F P
0 g
s
.27223 .73496 m .30612 .7 L .33904 .69227 L p .442 .879 .841 r
F P
0 g
s
.29955 .71889 m .30454 .71344 L p .32982 .67076 L 0 0 0 r
F P
0 g
s
.33056 .67136 m .32982 .67076 L p .30454 .71344 L 0 0 0 r
F P
0 g
s
.30612 .7 m .27223 .73496 L .25315 .74769 L p .308 .786 .698 r
F P
0 g
s
.25315 .74769 m .29157 .70915 L .30612 .7 L p .308 .786 .698 r
F P
0 g
s
.32982 .67076 m .29157 .70915 L .29955 .71889 L p 0 0 0 r
F P
0 g
s
.28873 .69542 m .31746 .69255 L p .33333 .66687 L .278 0 0 r
F P
0 g
s
.31746 .69255 m .34155 .69014 L p .33333 .66687 L .278 0 0 r
F P
0 g
s
.23873 .76952 m .27223 .73496 L .31217 .72437 L p .442 .879 .841 r
F P
0 g
s
.26055 .76147 m .29955 .71889 L .29157 .70915 L p 0 0 0 r
F P
0 g
s
.27223 .73496 m .23873 .76952 L .21458 .7864 L p .308 .786 .698 r
F P
0 g
s
.21458 .7864 m .25315 .74769 L .27223 .73496 L p .308 .786 .698 r
F P
0 g
s
.29157 .70915 m .25315 .74769 L .26055 .76147 L p 0 0 0 r
F P
0 g
s
.30454 .71344 m .29955 .71889 L .30394 .72012 L p .064 0 0 r
F P
0 g
s
.28873 .69542 m .28102 .72993 L p .30444 .71453 L .278 0 0 r
F P
0 g
s
.34155 .69014 m .30633 .69366 L p .30444 .71453 L .278 0 0 r
F P
0 g
s
.30633 .69366 m .28873 .69542 L p .30444 .71453 L .278 0 0 r
F P
0 g
s
.33577 .72445 m .34155 .69014 L p .30444 .71453 L .278 0 0 r
F P
0 g
s
.29792 .77467 m .29915 .773 L p .29955 .71889 L .064 0 0 r
F P
0 g
s
.30394 .72012 m .29955 .71889 L p .29915 .773 L .064 0 0 r
F P
0 g
s
.29955 .71889 m .26055 .76147 L .29792 .77467 L p .064 0 0 r
F P
0 g
s
.28102 .72993 m .30325 .7277 L p .30444 .71453 L .278 0 0 r
F P
0 g
s
.30325 .7277 m .33577 .72445 L p .30444 .71453 L .278 0 0 r
F P
0 g
s
.2623 .82309 m .29792 .77467 L .26055 .76147 L p .064 0 0 r
F P
0 g
s
.33577 .72445 m .28102 .72993 L .27273 .76705 L p .278 0 0 r
F P
0 g
s
.32955 .76136 m .33577 .72445 L p .28778 .75687 L .278 0 0 r
F P
0 g
s
.27273 .76705 m .29349 .76497 L p .28778 .75687 L .278 0 0 r
F P
0 g
s
.29349 .76497 m .32955 .76136 L p .28778 .75687 L .278 0 0 r
F P
0 g
s
.39051 .71898 m .33577 .72445 L .32955 .76136 L p .278 0 0 r
F P
0 g
s
.32955 .76136 m .38636 .75568 L .39051 .71898 L p .278 0 0 r
F P
0 g
s
.29915 .773 m .29792 .77467 L .30062 .7751 L p .228 0 0 r
F P
0 g
s
.33923 .8378 m .34148 .83307 L p .29792 .77467 L .228 0 0 r
F P
0 g
s
.30062 .7751 m .29792 .77467 L p .34148 .83307 L .228 0 0 r
F P
0 g
s
.29792 .77467 m .2623 .82309 L .33923 .8378 L p .228 0 0 r
F P
0 g
s
.27273 .76705 m .26378 .80709 L p .30364 .77938 L .278 0 0 r
F P
0 g
s
.32955 .76136 m .29349 .76497 L p .30364 .77938 L .278 0 0 r
F P
0 g
s
.29349 .76497 m .27273 .76705 L p .30364 .77938 L .278 0 0 r
F P
0 g
s
.26378 .80709 m .32283 .80118 L .32955 .76136 L p .278 0 0 r
F P
0 g
s
.38636 .75568 m .32955 .76136 L .32283 .80118 L p .278 0 0 r
F P
0 g
s
.32283 .80118 m .38189 .79528 L .38636 .75568 L p .278 0 0 r
F P
0 g
s
.26055 .76147 m .2207 .80498 L .2623 .82309 L p .064 0 0 r
F P
0 g
s
.22526 .87343 m .2623 .82309 L .2207 .80498 L p .064 0 0 r
F P
0 g
s
.31285 .89322 m .33923 .8378 L .2623 .82309 L p .228 0 0 r
F P
0 g
s
.2623 .82309 m .22526 .87343 L .31285 .89322 L p .228 0 0 r
F P
0 g
s
.32283 .80118 m .26378 .80709 L .2541 .85041 L p .278 0 0 r
F P
0 g
s
.2541 .85041 m .31557 .84426 L .32283 .80118 L p .278 0 0 r
F P
0 g
s
.38189 .79528 m .32283 .80118 L .31852 .82676 L p .278 0 0 r
F P
0 g
s
.31852 .82676 m .31557 .84426 L p .33364 .83092 L .278 0 0 r
F P
0 g
s
.33364 .83092 m .38189 .79528 L .31852 .82676 L .278 0 0 r
F
.34148 .83307 m .33923 .8378 L .36666 .84 L p .355 0 0 r
F P
0 g
s
.37705 .83811 m .38189 .79528 L p .33364 .83092 L .278 0 0 r
F P
0 g
s
.43341 .90456 m .44069 .86037 L p .33923 .8378 L .355 0 0 r
F P
0 g
s
.36666 .84 m .33923 .8378 L p .44069 .86037 L .355 0 0 r
F P
0 g
s
.33923 .8378 m .31285 .89322 L .43341 .90456 L p .355 0 0 r
F P
0 g
s
.31557 .84426 m .3644 .83938 L p .33364 .83092 L .278 0 0 r
F P
0 g
s
.3644 .83938 m .37705 .83811 L p .33364 .83092 L .278 0 0 r
F P
0 g
s
.37705 .83811 m .31557 .84426 L .30769 .89103 L p .278 0 0 r
F P
0 g
s
.30769 .89103 m .37179 .88462 L .37705 .83811 L p .278 0 0 r
F P
0 g
s
.43852 .83197 m .37705 .83811 L .37179 .88462 L p .278 0 0 r
F P
0 g
s
.37179 .88462 m .4359 .87821 L .43852 .83197 L p .278 0 0 r
F P
0 g
s
.5 .82582 m .43852 .83197 L .43686 .86129 L p .278 0 0 r
F P
0 g
s
.4649 .8545 m .5 .82582 L .43686 .86129 L .278 0 0 r
F
.56659 .90456 m .55697 .84613 L .49947 .84613 L p .445 0 0 r
F P
0 g
s
.5 .846 m .5 .82582 L p .4649 .8545 L .278 0 0 r
F P
0 g
s
.49947 .84613 m .44303 .84613 L p .46215 .85517 L .445 0 0 r
F P
0 g
s
.46215 .85517 m .56659 .90456 L .49947 .84613 L .445 0 0 r
F
.49947 .84613 m .55697 .84613 L p .5388 .8366 L F P
0 g
s
.44303 .84613 m .43341 .90456 L .56659 .90456 L p .445 0 0 r
F P
0 g
s
.4359 .87821 m .5 .87179 L .5 .846 L p .278 0 0 r
F P
0 g
s
.4359 .87821 m .5 .846 L .4649 .8545 L .278 0 0 r
F
.43686 .86129 m .4359 .87821 L p .4649 .8545 L F P
0 g
s
.5 .78346 m .44094 .78937 L .43852 .83197 L p .278 0 0 r
F P
0 g
s
.43852 .83197 m .5 .82582 L .5 .78346 L p .278 0 0 r
F P
0 g
s
.45208 .79114 m .44303 .84613 L .49947 .84613 L p .445 0 0 r
F P
0 g
s
.55906 .77756 m .5 .78346 L .5 .82582 L p .278 0 0 r
F P
0 g
s
.5 .82582 m .56148 .81967 L .55906 .77756 L p .278 0 0 r
F P
0 g
s
.56148 .81967 m .5 .82582 L .5 .846 L p .278 0 0 r
F P
0 g
s
.55697 .84613 m .55477 .83274 L p .5388 .8366 L .445 0 0 r
F P
0 g
s
.5 .846 m .5 .87179 L p .54259 .83569 L .278 0 0 r
F P
0 g
s
.54259 .83569 m .56148 .81967 L .5 .846 L .278 0 0 r
F
.54792 .79114 m .45208 .79114 L p .5388 .8366 L .445 0 0 r
F P
0 g
s
.5 .87179 m .50696 .8711 L p .56148 .81967 L .278 0 0 r
F P
0 g
s
.55697 .84613 m .66077 .8378 L p .58665 .80715 L .502 0 0 r
F P
0 g
s
.55477 .83274 m .55697 .84613 L p .58665 .80715 L .502 0 0 r
F P
0 g
s
.68715 .89322 m .66077 .8378 L .55697 .84613 L p .502 0 0 r
F P
0 g
s
.55697 .84613 m .56659 .90456 L .68715 .89322 L p .502 0 0 r
F P
0 g
s
.50696 .8711 m .5641 .86538 L .5619 .82701 L p .278 0 0 r
F P
0 g
s
.5619 .82701 m .56148 .81967 L p .50696 .8711 L .278 0 0 r
F P
0 g
s
.61811 .77165 m .55906 .77756 L .56148 .81967 L p .278 0 0 r
F P
0 g
s
.56148 .81967 m .57241 .81858 L p .61811 .77165 L .278 0 0 r
F P
0 g
s
.61919 .78103 m .61811 .77165 L p .57241 .81858 L .278 0 0 r
F P
0 g
s
.5 .74432 m .55682 .73864 L .55474 .70255 L p .278 0 0 r
F P
0 g
s
.55682 .73864 m .5 .74432 L .5 .78346 L p .278 0 0 r
F P
0 g
s
.5 .78346 m .55906 .77756 L .55682 .73864 L p .278 0 0 r
F P
0 g
s
.61364 .73295 m .55682 .73864 L .55906 .77756 L p .278 0 0 r
F P
0 g
s
.55906 .77756 m .61811 .77165 L .61364 .73295 L p .278 0 0 r
F P
0 g
s
.53939 .7393 m .54792 .79114 L .61197 .78683 L p .502 0 0 r
F P
0 g
s
.61197 .78683 m .63575 .78523 L p .62209 .77871 L .502 0 0 r
F P
0 g
s
.61811 .77165 m .61919 .78103 L p .62973 .77258 L .278 0 0 r
F P
0 g
s
.62973 .77258 m .63575 .78523 L p .64093 .74794 L .518 0 0 r
F P
0 g
s
.6327 .77019 m .63073 .77039 L p .62973 .77258 L .278 0 0 r
F P
0 g
s
.63073 .77039 m .61811 .77165 L p .62973 .77258 L .278 0 0 r
F P
0 g
s
.63575 .78523 m .70208 .77467 L p .64093 .74794 L .518 0 0 r
F P
0 g
s
.68783 .72437 m .66096 .69227 L .69388 .7 L p 0 .494 .841 r
F P
0 g
s
.69388 .7 m .72777 .73496 L .68783 .72437 L p 0 .494 .841 r
F P
0 g
s
.73945 .76147 m .70045 .71889 L .66779 .72806 L p .483 0 0 r
F P
0 g
s
.66779 .72806 m .70045 .71889 L p .65541 .6944 L .483 0 0 r
F P
0 g
s
.66096 .69227 m .6334 .65934 L .65958 .66462 L p 0 .494 .841 r
F P
0 g
s
.62486 .62881 m .65958 .66462 L .6334 .65934 L p 0 .494 .841 r
F P
0 g
s
.60949 .69708 m .65528 .6925 L p .65347 .66758 L .278 0 0 r
F P
0 g
s
.65958 .66462 m .69388 .7 L .66096 .69227 L p 0 .494 .841 r
F P
0 g
s
.69388 .7 m .65958 .66462 L .67018 .67076 L p 0 .354 .698 r
F P
0 g
s
.65958 .66462 m .62486 .62881 L .63083 .63189 L p 0 .354 .698 r
F P
0 g
s
.63361 .63432 m .65958 .66462 L .63083 .63189 L 0 .354 .698 r
F
.59542 .65535 m .57559 .62306 L .60511 .62556 L p .15 .612 .929 r
F P
0 g
s
.60511 .62556 m .6334 .65934 L .59542 .65535 L p .15 .612 .929 r
F P
0 g
s
.6334 .65934 m .60511 .62556 L .62486 .62881 L p 0 .494 .841 r
F P
0 g
s
.67018 .67076 m .65958 .66462 L p .63361 .63432 L 0 .354 .698 r
F P
0 g
s
.63552 .63599 m .67018 .67076 L p .63361 .63432 L 0 .354 .698 r
F P
0 g
s
.60204 .63265 m .60563 .66373 L p .63748 .63944 L .278 0 0 r
F P
0 g
s
.63748 .63944 m .63687 .63835 L .60204 .63265 L .278 0 0 r
F
.65306 .62755 m .62866 .62999 L p .63854 .63863 L F P
0 g
s
.67018 .67076 m .63552 .63599 L p .64397 .65087 L .383 0 0 r
F P
0 g
s
.65306 .62755 m .64803 .59868 L p .61811 .62078 L .278 0 0 r
F P
0 g
s
.62866 .62999 m .65306 .62755 L p .61811 .62078 L .278 0 0 r
F P
0 g
s
.57559 .62306 m .53945 .6215 L p .55343 .59278 L .296 .706 .974 r
F P
0 g
s
.55731 .5933 m .57559 .62306 L p .55343 .59278 L .296 .706 .974 r
F P
0 g
s
.59812 .59874 m .59554 .57643 L p .57034 .59395 L .278 0 0 r
F P
0 g
s
.56903 .59486 m .57321 .59542 L .57034 .59395 L .278 0 0 r
F
.57321 .59542 m .59812 .59874 L .57034 .59395 L F
.59868 .60362 m .59812 .59874 L p .58494 .60139 L F P
0 g
s
.60511 .62556 m .58486 .60137 L p .59664 .60738 L 0 .494 .841 r
F P
0 g
s
.57559 .62306 m .55731 .5933 L p .57595 .59876 L .15 .612 .929 r
F P
0 g
s
.60511 .62556 m .57559 .62306 L p .57595 .59876 L .15 .612 .929 r
F P
0 g
s
.56714 .59618 m .57616 .59692 L .56903 .59486 L .278 0 0 r
F
.57616 .59692 m .59812 .59874 L .57321 .59542 L F
.57616 .59692 m .57321 .59542 L .56903 .59486 L F
.62486 .62881 m .60511 .62556 L p .59664 .60738 L 0 .494 .841 r
F P
0 g
s
.58494 .60139 m .59812 .59874 L .56714 .59618 L .278 0 0 r
F
.59411 .60408 m .59868 .60362 L p .58494 .60139 L F P
0 g
s
.64331 .57166 m .59554 .57643 L .59868 .60362 L p .278 0 0 r
F P
0 g
s
.59868 .60362 m .64803 .59868 L .64331 .57166 L p .278 0 0 r
F P
0 g
s
.58486 .60137 m .60511 .62556 L p .57595 .59876 L .15 .612 .929 r
F P
0 g
s
.59868 .60362 m .54934 .60855 L .55102 .63776 L p .278 0 0 r
F P
0 g
s
.61141 .61492 m .62486 .62881 L p .59664 .60738 L 0 .494 .841 r
F P
0 g
s
.55102 .63776 m .60204 .63265 L .59868 .60362 L p .278 0 0 r
F P
0 g
s
.64803 .59868 m .59868 .60362 L .59871 .60383 L p .278 0 0 r
F P
0 g
s
.61811 .62078 m .64803 .59868 L .59871 .60383 L .278 0 0 r
F
.59415 .59447 m .63209 .63254 L .63083 .63189 L p 0 .354 .698 r
F P
0 g
s
.63083 .63189 m .62486 .62881 L p .61616 .61907 L 0 .354 .698 r
F P
0 g
s
.59415 .59447 m .63083 .63189 L .61616 .61907 L 0 .354 .698 r
F
.62486 .62881 m .58973 .59256 L .59415 .59447 L p F P
0 g
s
.59871 .60383 m .60204 .63265 L p .61811 .62078 L .278 0 0 r
F P
0 g
s
.58973 .59256 m .61141 .61492 L p .59664 .60738 L 0 .494 .841 r
F P
0 g
s
.57607 .59087 m .58486 .60137 L p .57595 .59876 L .15 .612 .929 r
F P
0 g
s
.54934 .60855 m .58494 .60139 L .56714 .59618 L .278 0 0 r
F
.54934 .60855 m .59411 .60408 L p .58494 .60139 L F P
0 g
s
.57607 .59087 m .58973 .59256 L p .59664 .60738 L 0 .494 .841 r
F P
0 g
s
.58486 .60137 m .57607 .59087 L p .59664 .60738 L 0 .494 .841 r
F P
0 g
s
.59554 .57643 m .54777 .58121 L .5484 .59211 L p .278 0 0 r
F P
0 g
s
.53945 .6215 m .52907 .58954 L p .55343 .59278 L .296 .706 .974 r
F P
0 g
s
.5484 .59211 m .54934 .60855 L p .56903 .59486 L .278 0 0 r
F P
0 g
s
.56903 .59486 m .59554 .57643 L .5484 .59211 L .278 0 0 r
F
.54777 .58121 m .5 .58599 L .5 .58955 L p F P
0 g
s
.5 .62097 m .5 .58955 L p .52808 .58954 L .404 .78 .993 r
F P
0 g
s
.53545 .58954 m .54777 .58121 L .5 .58955 L .278 0 0 r
F
.53945 .6215 m .5 .62097 L p .52808 .58954 L .404 .78 .993 r
F P
0 g
s
.52881 .58873 m .52907 .58954 L p .52808 .58954 L .404 .78 .993 r
F P
0 g
s
.52907 .58954 m .53945 .6215 L p .52808 .58954 L .404 .78 .993 r
F P
0 g
s
.5 .61349 m .54934 .60855 L .54825 .58953 L p .278 0 0 r
F P
0 g
s
.54825 .58953 m .54777 .58121 L p .53545 .58954 L .278 0 0 r
F P
0 g
s
.5 .61349 m .54825 .58953 L .53545 .58954 L .278 0 0 r
F
.5 .58955 m .5 .61349 L p .53545 .58954 L F P
0 g
s
.5 .58844 m .52881 .58873 L p .52808 .58954 L .404 .78 .993 r
F P
0 g
s
.5 .58955 m .5 .58844 L p .52808 .58954 L .404 .78 .993 r
F P
0 g
s
.52881 .58873 m .55501 .58956 L p .55343 .59278 L .296 .706 .974 r
F P
0 g
s
.52907 .58954 m .52881 .58873 L p .55343 .59278 L .296 .706 .974 r
F P
0 g
s
.55501 .58956 m .57607 .59087 L p .57595 .59876 L .15 .612 .929 r
F P
0 g
s
.55731 .5933 m .55501 .58956 L p .57595 .59876 L .15 .612 .929 r
F P
0 g
s
.55501 .58956 m .55731 .5933 L p .55343 .59278 L .296 .706 .974 r
F P
0 g
s
.62866 .62999 m .60204 .63265 L p .63854 .63863 L .278 0 0 r
F P
0 g
s
.63083 .63189 m .63209 .63254 L p .63361 .63432 L 0 .354 .698 r
F P
0 g
s
.66228 .6772 m .67018 .67076 L p .64397 .65087 L .383 0 0 r
F P
0 g
s
.65845 .65845 m .65306 .62755 L p .63748 .63944 L .278 0 0 r
F P
0 g
s
.60563 .66373 m .64883 .65941 L p .63748 .63944 L .278 0 0 r
F P
0 g
s
.65347 .66758 m .66228 .6772 L p .64397 .65087 L .383 0 0 r
F P
0 g
s
.64883 .65941 m .65845 .65845 L p .63748 .63944 L .278 0 0 r
F P
0 g
s
.63209 .63254 m .6249 .63638 L p .64397 .65087 L .383 0 0 r
F P
0 g
s
.63209 .63254 m .63552 .63599 L p .63361 .63432 L 0 .354 .698 r
F P
0 g
s
.63552 .63599 m .63209 .63254 L p .64397 .65087 L .383 0 0 r
F P
0 g
s
.63748 .63944 m .63854 .63863 L .63687 .63835 L .278 0 0 r
F
.60204 .63265 m .62866 .62999 L p .61811 .62078 L F P
0 g
s
.65143 .66399 m .65347 .66758 L .65311 .66267 L .278 0 0 r
F
.60949 .69708 m .65347 .66758 L .65143 .66399 L F
.60563 .66373 m .60949 .69708 L p .65311 .66267 L F P
0 g
s
.65845 .65845 m .65284 .65901 L p .65311 .66267 L .278 0 0 r
F P
0 g
s
.65284 .65901 m .60563 .66373 L p .65311 .66267 L .278 0 0 r
F P
0 g
s
.6249 .63638 m .60292 .63989 L p .65378 .67186 L .483 0 0 r
F P
0 g
s
.66228 .6772 m .65347 .66758 L p .65378 .67186 L .483 0 0 r
F P
0 g
s
.65347 .66758 m .6249 .63638 L p .65378 .67186 L .483 0 0 r
F P
0 g
s
.6249 .63638 m .65347 .66758 L p .64397 .65087 L .383 0 0 r
F P
0 g
s
.65677 .71308 m .66779 .72806 L p .65541 .6944 L .483 0 0 r
F P
0 g
s
.60949 .69708 m .61364 .73295 L p .65572 .69857 L .278 0 0 r
F P
0 g
s
.65541 .6944 m .70045 .71889 L .65429 .67893 L .483 0 0 r
F
.66423 .69161 m .65528 .6925 L p .65572 .69857 L .278 0 0 r
F P
0 g
s
.65528 .6925 m .60949 .69708 L p .65572 .69857 L .278 0 0 r
F P
0 g
s
.70045 .71889 m .66228 .6772 L .65429 .67893 L p .483 0 0 r
F P
0 g
s
.65429 .67893 m .63476 .68316 L p .65541 .6944 L .483 0 0 r
F P
0 g
s
.61364 .73295 m .64936 .72938 L p .66423 .69161 L .278 0 0 r
F P
0 g
s
.66779 .72806 m .65677 .71308 L p .65334 .72064 L .518 0 0 r
F P
0 g
s
.66487 .69526 m .66423 .69161 L p .64936 .72938 L .278 0 0 r
F P
0 g
s
.61364 .73295 m .61811 .77165 L p .6377 .75504 L .278 0 0 r
F P
0 g
s
.64885 .73051 m .66779 .72806 L p .65334 .72064 L .518 0 0 r
F P
0 g
s
.66779 .72806 m .70208 .77467 L .73945 .76147 L p .483 0 0 r
F P
0 g
s
.64936 .72938 m .61364 .73295 L p .6377 .75504 L .278 0 0 r
F P
0 g
s
.70208 .77467 m .66779 .72806 L .64885 .73051 L p .518 0 0 r
F P
0 g
s
.64885 .73051 m .61199 .73529 L p .64093 .74794 L .518 0 0 r
F P
0 g
s
.64093 .74794 m .70208 .77467 L .64885 .73051 L .518 0 0 r
F
.67717 .76575 m .67045 .72727 L p .6377 .75504 L .278 0 0 r
F P
0 g
s
.61811 .77165 m .63073 .77039 L p .6377 .75504 L .278 0 0 r
F P
0 g
s
.63073 .77039 m .67717 .76575 L p .6377 .75504 L .278 0 0 r
F P
0 g
s
.67045 .72727 m .64936 .72938 L p .6377 .75504 L .278 0 0 r
F P
0 g
s
.55474 .70255 m .60949 .69708 L .60563 .66373 L p .278 0 0 r
F P
0 g
s
.60949 .69708 m .55474 .70255 L .55682 .73864 L p .278 0 0 r
F P
0 g
s
.55682 .73864 m .61364 .73295 L .60949 .69708 L p .278 0 0 r
F P
0 g
s
.58938 .6878 m .61199 .73529 L .64885 .73051 L p .518 0 0 r
F P
0 g
s
.58938 .6878 m .64885 .73051 L .65334 .72064 L .518 0 0 r
F
.64936 .72938 m .67045 .72727 L .66487 .69526 L p .278 0 0 r
F P
0 g
s
.63476 .68316 m .58938 .6878 L p .65334 .72064 L .518 0 0 r
F P
0 g
s
.65677 .71308 m .63476 .68316 L p .65334 .72064 L .518 0 0 r
F P
0 g
s
.63476 .68316 m .65677 .71308 L p .65541 .6944 L .483 0 0 r
F P
0 g
s
.60292 .63989 m .63476 .68316 L .66228 .6772 L p .483 0 0 r
F P
0 g
s
.66423 .69161 m .65845 .65845 L p .65311 .66267 L .278 0 0 r
F P
0 g
s
.65528 .6925 m .66423 .69161 L p .65311 .66267 L .278 0 0 r
F P
0 g
s
.61199 .73529 m .62973 .77258 L p .64093 .74794 L .518 0 0 r
F P
0 g
s
.53939 .7393 m .61197 .78683 L .62209 .77871 L .502 0 0 r
F
.63575 .78523 m .62973 .77258 L p .62209 .77871 L F P
0 g
s
.7377 .82309 m .70208 .77467 L .63575 .78523 L p .518 0 0 r
F P
0 g
s
.63575 .78523 m .66077 .8378 L .7377 .82309 L p .518 0 0 r
F P
0 g
s
.66077 .8378 m .63575 .78523 L .54792 .79114 L p .502 0 0 r
F P
0 g
s
.67717 .76575 m .6327 .77019 L p .62295 .81352 L .278 0 0 r
F P
0 g
s
.61919 .78103 m .62295 .81352 L p .6327 .77019 L .278 0 0 r
F P
0 g
s
.57241 .81858 m .62295 .81352 L .61919 .78103 L p .278 0 0 r
F P
0 g
s
.61199 .73529 m .53939 .7393 L p .62209 .77871 L .502 0 0 r
F P
0 g
s
.62973 .77258 m .61199 .73529 L p .62209 .77871 L .502 0 0 r
F P
0 g
s
.62295 .81352 m .56148 .81967 L .5641 .86538 L p .278 0 0 r
F P
0 g
s
.54792 .79114 m .55477 .83274 L p .58665 .80715 L .502 0 0 r
F P
0 g
s
.55477 .83274 m .54792 .79114 L p .5388 .8366 L .445 0 0 r
F P
0 g
s
.45208 .79114 m .49947 .84613 L .5388 .8366 L .445 0 0 r
F
.44069 .86037 m .44303 .84613 L .36666 .84 L p .355 0 0 r
F P
0 g
s
.44094 .78937 m .38189 .79528 L .37705 .83811 L p .278 0 0 r
F P
0 g
s
.37705 .83811 m .43852 .83197 L .44094 .78937 L p .278 0 0 r
F P
0 g
s
.36425 .78523 m .34148 .83307 L p .44303 .84613 L .355 0 0 r
F P
0 g
s
.36666 .84 m .44303 .84613 L p .34148 .83307 L .355 0 0 r
F P
0 g
s
.34148 .83307 m .36425 .78523 L .30062 .7751 L p .228 0 0 r
F P
0 g
s
.33221 .72806 m .29915 .773 L p .36425 .78523 L .228 0 0 r
F P
0 g
s
.30062 .7751 m .36425 .78523 L p .29915 .773 L .228 0 0 r
F P
0 g
s
.29915 .773 m .33221 .72806 L .30394 .72012 L p .064 0 0 r
F P
0 g
s
.33772 .6772 m .30454 .71344 L p .33221 .72806 L .064 0 0 r
F P
0 g
s
.30394 .72012 m .33221 .72806 L p .30454 .71344 L .064 0 0 r
F P
0 g
s
.30454 .71344 m .33772 .6772 L .33056 .67136 L p 0 0 0 r
F P
0 g
s
.33274 .66783 m .36791 .63254 L p .34089 .66051 L .308 .786 .698 r
F P
0 g
s
.37514 .62881 m .36801 .63616 L p .34089 .66051 L .308 .786 .698 r
F P
0 g
s
.42441 .62306 m .40458 .65535 L .3666 .65934 L p .508 .905 .929 r
F P
0 g
s
.34694 .65816 m .39796 .65306 L .40132 .62336 L p .278 0 0 r
F P
0 g
s
.39796 .65306 m .34694 .65816 L .34155 .69014 L p .278 0 0 r
F P
0 g
s
.36791 .63254 m .33274 .66783 L p .33772 .6772 L 0 0 0 r
F P
0 g
s
.33056 .67136 m .33772 .6772 L p .33274 .66783 L 0 0 0 r
F P
0 g
s
.38727 .62476 m .37988 .6255 L p .36801 .63616 L .278 0 0 r
F P
0 g
s
.36801 .63616 m .37514 .62881 L .38247 .6276 L p .442 .879 .841 r
F P
0 g
s
.42393 .59087 m .4037 .61504 L p .37514 .62881 L .442 .879 .841 r
F P
0 g
s
.38247 .6276 m .37514 .62881 L p .4037 .61504 L .442 .879 .841 r
F P
0 g
s
.40132 .62336 m .45066 .61842 L .45223 .59076 L p .278 0 0 r
F P
0 g
s
.44499 .58956 m .43769 .60144 L p .41686 .60977 L .508 .905 .929 r
F P
0 g
s
.44499 .58956 m .47119 .58873 L p .46239 .59519 L .515 .885 .974 r
F P
0 g
s
.43769 .60144 m .44499 .58956 L p .46239 .59519 L .515 .885 .974 r
F P
0 g
s
.5 .58599 m .49791 .5862 L p .49407 .58717 L .278 0 0 r
F P
0 g
s
.5 .62097 m .46055 .6215 L p .49844 .58975 L .478 .84 .993 r
F P
0 g
s
.5 .58955 m .5 .62097 L p .49844 .58975 L .478 .84 .993 r
F P
0 g
s
.45066 .61842 m .5 .61349 L .5 .58955 L p .278 0 0 r
F P
0 g
s
.5 .58955 m .5 .58599 L p .4933 .59039 L .278 0 0 r
F P
0 g
s
.45066 .61842 m .5 .58955 L .4933 .59039 L .278 0 0 r
F
.5 .58844 m .5 .58955 L p .49844 .58975 L .478 .84 .993 r
F P
0 g
s
.47119 .58873 m .5 .58844 L p .49844 .58975 L .478 .84 .993 r
F P
0 g
s
.46969 .59334 m .47119 .58873 L p .49844 .58975 L .478 .84 .993 r
F P
0 g
s
.47119 .58873 m .46969 .59334 L p .46239 .59519 L .515 .885 .974 r
F P
0 g
s
.49791 .5862 m .5 .58599 L .5 .58567 L p .278 0 0 r
F P
0 g
s
.5 .58567 m .5 .56019 L p .49791 .5862 L .278 0 0 r
F P
0 g
s
.5463 .55556 m .5 .56019 L .5 .58599 L p .278 0 0 r
F P
0 g
s
.5 .58599 m .54777 .58121 L .5463 .55556 L p .278 0 0 r
F P
0 g
s
.59259 .55093 m .5463 .55556 L .54777 .58121 L p .278 0 0 r
F P
0 g
s
.54777 .58121 m .59554 .57643 L .59259 .55093 L p .278 0 0 r
F P
0 g
s
.63889 .5463 m .59259 .55093 L .59554 .57643 L p .278 0 0 r
F P
0 g
s
.59554 .57643 m .64331 .57166 L .63889 .5463 L p .278 0 0 r
F P
0 g
s
.68519 .54167 m .63889 .5463 L .64331 .57166 L p .278 0 0 r
F P
0 g
s
.64331 .57166 m .69108 .56688 L .68519 .54167 L p .278 0 0 r
F P
0 g
s
.73148 .53704 m .68519 .54167 L .69108 .56688 L p .278 0 0 r
F P
0 g
s
.69108 .56688 m .73885 .5621 L .73148 .53704 L p .278 0 0 r
F P
0 g
s
.77778 .53241 m .73148 .53704 L .73885 .5621 L p .278 0 0 r
F P
0 g
s
.73885 .5621 m .78662 .55732 L .77778 .53241 L p .278 0 0 r
F P
0 g
s
.82407 .52778 m .77778 .53241 L .78662 .55732 L p .278 0 0 r
F P
0 g
s
.78662 .55732 m .83439 .55255 L .82407 .52778 L p .278 0 0 r
F P
0 g
s
.30612 .3 m .27223 .26504 L .31217 .27563 L p .442 0 0 r
F P
0 g
s
.31217 .27563 m .33904 .30773 L .30612 .3 L p .442 0 0 r
F P
0 g
s
.66096 .30773 m .68783 .27563 L .72777 .26504 L p 0 0 0 r
F P
0 g
s
.76127 .23048 m .72777 .26504 L .68783 .27563 L p 0 0 0 r
F P
0 g
s
.59542 .34465 m .57559 .37694 L .53945 .3785 L p .296 0 0 r
F P
0 g
s
.57559 .37694 m .59542 .34465 L .6334 .34066 L p .15 0 0 r
F P
0 g
s
.66096 .30773 m .6334 .34066 L .59542 .34465 L p .15 0 0 r
F P
0 g
s
.39489 .37444 m .3666 .34066 L .40458 .34465 L p .508 0 0 r
F P
0 g
s
.40458 .34465 m .42441 .37694 L .39489 .37444 L p .508 0 0 r
F P
0 g
s
.40458 .65535 m .42441 .62306 L .46055 .6215 L p .515 .885 .974 r
F P
0 g
s
.5 .41156 m .5 .37903 L .53945 .3785 L p .404 0 0 r
F P
0 g
s
.47119 .41127 m .46055 .3785 L .5 .37903 L p .478 0 0 r
F P
0 g
s
.5 .37903 m .5 .41156 L .47119 .41127 L p .478 0 0 r
F P
0 g
s
.53945 .3785 m .52881 .41127 L .5 .41156 L p .404 0 0 r
F P
0 g
s
.52881 .41127 m .53945 .3785 L .57559 .37694 L p .296 0 0 r
F P
0 g
s
.44499 .41044 m .42441 .37694 L .46055 .3785 L p .515 0 0 r
F P
0 g
s
.46055 .3785 m .47119 .41127 L .44499 .41044 L p .515 0 0 r
F P
0 g
s
.34042 .33538 m .30612 .3 L .33904 .30773 L p .442 0 0 r
F P
0 g
s
.33904 .30773 m .3666 .34066 L .34042 .33538 L p .442 0 0 r
F P
0 g
s
.6334 .34066 m .66096 .30773 L .69388 .3 L p 0 0 0 r
F P
0 g
s
.72777 .26504 m .69388 .3 L .66096 .30773 L p 0 0 0 r
F P
0 g
s
.57559 .37694 m .55501 .41044 L .52881 .41127 L p .296 0 0 r
F P
0 g
s
.55501 .41044 m .57559 .37694 L .60511 .37444 L p .15 0 0 r
F P
0 g
s
.6334 .34066 m .60511 .37444 L .57559 .37694 L p .15 0 0 r
F P
0 g
s
.42393 .40913 m .39489 .37444 L .42441 .37694 L p .508 0 0 r
F P
0 g
s
.42441 .37694 m .44499 .41044 L .42393 .40913 L p .508 0 0 r
F P
0 g
s
.21338 .61465 m .16561 .61943 L .15461 .64803 L p .278 0 0 r
F P
0 g
s
.15461 .64803 m .20395 .64309 L .21338 .61465 L p .278 0 0 r
F P
0 g
s
.26115 .60987 m .21338 .61465 L .20395 .64309 L p .278 0 0 r
F P
0 g
s
.20395 .64309 m .25329 .63816 L .26115 .60987 L p .278 0 0 r
F P
0 g
s
.30892 .6051 m .26115 .60987 L .25329 .63816 L p .278 0 0 r
F P
0 g
s
.25329 .63816 m .30263 .63322 L .30892 .6051 L p .278 0 0 r
F P
0 g
s
.35669 .60032 m .30892 .6051 L .30263 .63322 L p .278 0 0 r
F P
0 g
s
.30263 .63322 m .35197 .62829 L .35669 .60032 L p .278 0 0 r
F P
0 g
s
.40446 .59554 m .35669 .60032 L .35197 .62829 L p .278 0 0 r
F P
0 g
s
.69108 .56688 m .64331 .57166 L .64803 .59868 L p .278 0 0 r
F P
0 g
s
.64803 .59868 m .69737 .59375 L .69108 .56688 L p .278 0 0 r
F P
0 g
s
.73885 .5621 m .69108 .56688 L .69737 .59375 L p .278 0 0 r
F P
0 g
s
.69737 .59375 m .74671 .58882 L .73885 .5621 L p .278 0 0 r
F P
0 g
s
.78662 .55732 m .73885 .5621 L .74671 .58882 L p .278 0 0 r
F P
0 g
s
.74671 .58882 m .79605 .58388 L .78662 .55732 L p .278 0 0 r
F P
0 g
s
.83439 .55255 m .78662 .55732 L .79605 .58388 L p .278 0 0 r
F P
0 g
s
.79605 .58388 m .84539 .57895 L .83439 .55255 L p .278 0 0 r
F P
0 g
s
.5 .44565 m .5 .41156 L .52881 .41127 L p .404 0 0 r
F P
0 g
s
.48232 .44555 m .47119 .41127 L .5 .41156 L p .478 0 0 r
F P
0 g
s
.5 .41156 m .5 .44565 L .48232 .44555 L p .478 0 0 r
F P
0 g
s
.5 .58844 m .5 .55435 L .51768 .55445 L p .404 .78 .993 r
F P
0 g
s
.51768 .55445 m .52881 .58873 L .5 .58844 L p .404 .78 .993 r
F P
0 g
s
.5 .55435 m .5 .58844 L .47119 .58873 L p .478 .84 .993 r
F P
0 g
s
.37514 .37119 m .34042 .33538 L .3666 .34066 L p .442 0 0 r
F P
0 g
s
.3666 .34066 m .39489 .37444 L .37514 .37119 L p .442 0 0 r
F P
0 g
s
.60511 .37444 m .6334 .34066 L .65958 .33538 L p 0 0 0 r
F P
0 g
s
.69388 .3 m .65958 .33538 L .6334 .34066 L p 0 0 0 r
F P
0 g
s
.52881 .41127 m .51768 .44555 L .5 .44565 L p .404 0 0 r
F P
0 g
s
.51768 .44555 m .52881 .41127 L .55501 .41044 L p .296 0 0 r
F P
0 g
s
.46636 .44523 m .44499 .41044 L .47119 .41127 L p .515 0 0 r
F P
0 g
s
.47119 .41127 m .48232 .44555 L .46636 .44523 L p .515 0 0 r
F P
0 g
s
.52881 .58873 m .51768 .55445 L .53364 .55477 L p .296 .706 .974 r
F P
0 g
s
.53364 .55477 m .55501 .58956 L .52881 .58873 L p .296 .706 .974 r
F P
0 g
s
.48232 .55445 m .47119 .58873 L .44499 .58956 L p .515 .885 .974 r
F P
0 g
s
.47119 .58873 m .48232 .55445 L .5 .55435 L p .478 .84 .993 r
F P
0 g
s
.17584 .17473 m .13694 .13569 L .1729 .16258 L p .308 0 0 r
F P
0 g
s
.1729 .16258 m .20562 .19633 L .17584 .17473 L p .308 0 0 r
F P
0 g
s
.20562 .80367 m .1729 .83742 L .13694 .86431 L p .308 .786 .698 r
F P
0 g
s
.79438 .19633 m .8271 .16258 L .86306 .13569 L p 0 0 0 r
F P
0 g
s
.8271 .83742 m .79438 .80367 L .82416 .82527 L p 0 .354 .698 r
F P
0 g
s
.82416 .82527 m .86306 .86431 L .8271 .83742 L p 0 .354 .698 r
F P
0 g
s
.21458 .2136 m .17584 .17473 L .20562 .19633 L p .308 0 0 r
F P
0 g
s
.20562 .19633 m .23873 .23048 L .21458 .2136 L p .308 0 0 r
F P
0 g
s
.13694 .86431 m .17584 .82527 L .20562 .80367 L p .308 .786 .698 r
F P
0 g
s
.23873 .76952 m .20562 .80367 L .17584 .82527 L p .308 .786 .698 r
F P
0 g
s
.76127 .23048 m .79438 .19633 L .82416 .17473 L p 0 0 0 r
F P
0 g
s
.86306 .13569 m .82416 .17473 L .79438 .19633 L p 0 0 0 r
F P
0 g
s
.79438 .80367 m .76127 .76952 L .78542 .7864 L p 0 .354 .698 r
F P
0 g
s
.78542 .7864 m .82416 .82527 L .79438 .80367 L p 0 .354 .698 r
F P
0 g
s
.45374 .44475 m .42393 .40913 L .44499 .41044 L p .508 0 0 r
F P
0 g
s
.44499 .41044 m .46636 .44523 L .45374 .44475 L p .508 0 0 r
F P
0 g
s
.55501 .41044 m .53364 .44523 L .51768 .44555 L p .296 0 0 r
F P
0 g
s
.53364 .44523 m .55501 .41044 L .57607 .40913 L p .15 0 0 r
F P
0 g
s
.60511 .37444 m .57607 .40913 L .55501 .41044 L p .15 0 0 r
F P
0 g
s
.46636 .55477 m .44499 .58956 L .42393 .59087 L p .508 .905 .929 r
F P
0 g
s
.44499 .58956 m .46636 .55477 L .48232 .55445 L p .515 .885 .974 r
F P
0 g
s
.55501 .58956 m .53364 .55477 L .54626 .55525 L p .15 .612 .929 r
F P
0 g
s
.54626 .55525 m .57607 .59087 L .55501 .58956 L p .15 .612 .929 r
F P
0 g
s
.41027 .40744 m .37514 .37119 L .39489 .37444 L p .442 0 0 r
F P
0 g
s
.39489 .37444 m .42393 .40913 L .41027 .40744 L p .442 0 0 r
F P
0 g
s
.57607 .40913 m .60511 .37444 L .62486 .37119 L p 0 0 0 r
F P
0 g
s
.65958 .33538 m .62486 .37119 L .60511 .37444 L p 0 0 0 r
F P
0 g
s
.25315 .25231 m .21458 .2136 L .23873 .23048 L p .308 0 0 r
F P
0 g
s
.23873 .23048 m .27223 .26504 L .25315 .25231 L p .308 0 0 r
F P
0 g
s
.17584 .82527 m .21458 .7864 L .23873 .76952 L p .308 .786 .698 r
F P
0 g
s
.72777 .26504 m .76127 .23048 L .78542 .2136 L p 0 0 0 r
F P
0 g
s
.82416 .17473 m .78542 .2136 L .76127 .23048 L p 0 0 0 r
F P
0 g
s
.76127 .76952 m .72777 .73496 L .74685 .74769 L p 0 .354 .698 r
F P
0 g
s
.74685 .74769 m .78542 .7864 L .76127 .76952 L p 0 .354 .698 r
F P
0 g
s
.29157 .29085 m .25315 .25231 L .27223 .26504 L p .308 0 0 r
F P
0 g
s
.27223 .26504 m .30612 .3 L .29157 .29085 L p .308 0 0 r
F P
0 g
s
.69388 .3 m .72777 .26504 L .74685 .25231 L p 0 0 0 r
F P
0 g
s
.78542 .2136 m .74685 .25231 L .72777 .26504 L p 0 0 0 r
F P
0 g
s
.72777 .73496 m .69388 .7 L .70843 .70915 L p 0 .354 .698 r
F P
0 g
s
.70843 .70915 m .74685 .74769 L .72777 .73496 L p 0 .354 .698 r
F P
0 g
s
.5 .48144 m .5 .44565 L .51768 .44555 L p .404 0 0 r
F P
0 g
s
.49397 .48142 m .48232 .44555 L .5 .44565 L p .478 0 0 r
F P
0 g
s
.5 .44565 m .5 .48144 L .49397 .48142 L p .478 0 0 r
F P
0 g
s
.5 .55435 m .5 .51856 L .50603 .51858 L p .404 .78 .993 r
F P
0 g
s
.50603 .51858 m .51768 .55445 L .5 .55435 L p .404 .78 .993 r
F P
0 g
s
.5 .51856 m .5 .55435 L .48232 .55445 L p .478 .84 .993 r
F P
0 g
s
.51768 .44555 m .50603 .48142 L .5 .48144 L p .404 0 0 r
F P
0 g
s
.50603 .48142 m .51768 .44555 L .53364 .44523 L p .296 0 0 r
F P
0 g
s
.48857 .48139 m .46636 .44523 L .48232 .44555 L p .515 0 0 r
F P
0 g
s
.48232 .44555 m .49397 .48142 L .48857 .48139 L p .515 0 0 r
F P
0 g
s
.51768 .55445 m .50603 .51858 L .51143 .51861 L p .296 .706 .974 r
F P
0 g
s
.51143 .51861 m .53364 .55477 L .51768 .55445 L p .296 .706 .974 r
F P
0 g
s
.49397 .51858 m .48232 .55445 L .46636 .55477 L p .515 .885 .974 r
F P
0 g
s
.48232 .55445 m .49397 .51858 L .5 .51856 L p .478 .84 .993 r
F P
0 g
s
.44583 .44412 m .41027 .40744 L .42393 .40913 L p .442 0 0 r
F P
0 g
s
.42393 .40913 m .45374 .44475 L .44583 .44412 L p .442 0 0 r
F P
0 g
s
.57607 .40913 m .54626 .44475 L .53364 .44523 L p .15 0 0 r
F P
0 g
s
.54626 .44475 m .57607 .40913 L .58973 .40744 L p 0 0 0 r
F P
0 g
s
.62486 .37119 m .58973 .40744 L .57607 .40913 L p 0 0 0 r
F P
0 g
s
.37514 .62881 m .41027 .59256 L .42393 .59087 L p .442 .879 .841 r
F P
0 g
s
.45374 .55525 m .42393 .59087 L .41027 .59256 L p .442 .879 .841 r
F P
0 g
s
.42393 .59087 m .45374 .55525 L .46636 .55477 L p .508 .905 .929 r
F P
0 g
s
.57607 .59087 m .54626 .55525 L .55417 .55588 L p 0 .494 .841 r
F P
0 g
s
.55417 .55588 m .58973 .59256 L .57607 .59087 L p 0 .494 .841 r
F P
0 g
s
.20395 .64309 m .15461 .64803 L .14286 .67857 L p .278 0 0 r
F P
0 g
s
.14286 .67857 m .19388 .67347 L .20395 .64309 L p .278 0 0 r
F P
0 g
s
.25329 .63816 m .20395 .64309 L .19388 .67347 L p .278 0 0 r
F P
0 g
s
.19388 .67347 m .2449 .66837 L .25329 .63816 L p .278 0 0 r
F P
0 g
s
.30263 .63322 m .25329 .63816 L .2449 .66837 L p .278 0 0 r
F P
0 g
s
.2449 .66837 m .29592 .66327 L .30263 .63322 L p .278 0 0 r
F P
0 g
s
.35197 .62829 m .30263 .63322 L .29592 .66327 L p .278 0 0 r
F P
0 g
s
.45066 .61842 m .40132 .62336 L .39796 .65306 L p .278 0 0 r
F P
0 g
s
.39796 .65306 m .44898 .64796 L .45066 .61842 L p .278 0 0 r
F P
0 g
s
.5 .61349 m .45066 .61842 L .44898 .64796 L p .278 0 0 r
F P
0 g
s
.44898 .64796 m .5 .64286 L .5 .61349 L p .278 0 0 r
F P
0 g
s
.54934 .60855 m .5 .61349 L .5 .64286 L p .278 0 0 r
F P
0 g
s
.5 .64286 m .55102 .63776 L .54934 .60855 L p .278 0 0 r
F P
0 g
s
.69737 .59375 m .64803 .59868 L .65306 .62755 L p .278 0 0 r
F P
0 g
s
.65306 .62755 m .70408 .62245 L .69737 .59375 L p .278 0 0 r
F P
0 g
s
.74671 .58882 m .69737 .59375 L .70408 .62245 L p .278 0 0 r
F P
0 g
s
.70408 .62245 m .7551 .61735 L .74671 .58882 L p .278 0 0 r
F P
0 g
s
.79605 .58388 m .74671 .58882 L .7551 .61735 L p .278 0 0 r
F P
0 g
s
.7551 .61735 m .80612 .61224 L .79605 .58388 L p .278 0 0 r
F P
0 g
s
.84539 .57895 m .79605 .58388 L .80612 .61224 L p .278 0 0 r
F P
0 g
s
.80612 .61224 m .85714 .60714 L .84539 .57895 L p .278 0 0 r
F P
0 g
s
.32982 .32924 m .29157 .29085 L .30612 .3 L p .308 0 0 r
F P
0 g
s
.30612 .3 m .34042 .33538 L .32982 .32924 L p .308 0 0 r
F P
0 g
s
.65958 .33538 m .69388 .3 L .70843 .29085 L p 0 0 0 r
F P
0 g
s
.74685 .25231 m .70843 .29085 L .69388 .3 L p 0 0 0 r
F P
0 g
s
.67018 .67076 m .70843 .70915 L .69388 .7 L p 0 .354 .698 r
F P
0 g
s
.48437 .48133 m .45374 .44475 L .46636 .44523 L p .508 0 0 r
F P
0 g
s
.46636 .44523 m .48857 .48139 L .48437 .48133 L p .508 0 0 r
F P
0 g
s
.53364 .44523 m .51143 .48139 L .50603 .48142 L p .296 0 0 r
F P
0 g
s
.51143 .48139 m .53364 .44523 L .54626 .44475 L p .15 0 0 r
F P
0 g
s
.48857 .51861 m .46636 .55477 L .45374 .55525 L p .508 .905 .929 r
F P
0 g
s
.46636 .55477 m .48857 .51861 L .49397 .51858 L p .515 .885 .974 r
F P
0 g
s
.53364 .55477 m .51143 .51861 L .51563 .51867 L p .15 .612 .929 r
F P
0 g
s
.51563 .51867 m .54626 .55525 L .53364 .55477 L p .15 .612 .929 r
F P
0 g
s
.36791 .36746 m .32982 .32924 L .34042 .33538 L p .308 0 0 r
F P
0 g
s
.34042 .33538 m .37514 .37119 L .36791 .36746 L p .308 0 0 r
F P
0 g
s
.62486 .37119 m .65958 .33538 L .67018 .32924 L p 0 0 0 r
F P
0 g
s
.70843 .29085 m .67018 .32924 L .65958 .33538 L p 0 0 0 r
F P
0 g
s
.40585 .40553 m .36791 .36746 L .37514 .37119 L p .308 0 0 r
F P
0 g
s
.37514 .37119 m .41027 .40744 L .40585 .40553 L p .308 0 0 r
F P
0 g
s
.41027 .59256 m .37514 .62881 L .36791 .63254 L p .308 .786 .698 r
F P
0 g
s
.58973 .40744 m .62486 .37119 L .63209 .36746 L p 0 0 0 r
F P
0 g
s
.67018 .32924 m .63209 .36746 L .62486 .37119 L p 0 0 0 r
F P
0 g
s
.48183 .48126 m .44583 .44412 L .45374 .44475 L p .442 0 0 r
F P
0 g
s
.45374 .44475 m .48437 .48133 L .48183 .48126 L p .442 0 0 r
F P
0 g
s
.54626 .44475 m .51563 .48133 L .51143 .48139 L p .15 0 0 r
F P
0 g
s
.51563 .48133 m .54626 .44475 L .55417 .44412 L p 0 0 0 r
F P
0 g
s
.58973 .40744 m .55417 .44412 L .54626 .44475 L p 0 0 0 r
F P
0 g
s
.41027 .59256 m .44583 .55588 L .45374 .55525 L p .442 .879 .841 r
F P
0 g
s
.48437 .51867 m .45374 .55525 L .44583 .55588 L p .442 .879 .841 r
F P
0 g
s
.45374 .55525 m .48437 .51867 L .48857 .51861 L p .508 .905 .929 r
F P
0 g
s
.54626 .55525 m .51563 .51867 L .51817 .51874 L p 0 .494 .841 r
F P
0 g
s
.51817 .51874 m .55417 .55588 L .54626 .55525 L p 0 .494 .841 r
F P
0 g
s
.44363 .44343 m .40585 .40553 L .41027 .40744 L p .308 0 0 r
F P
0 g
s
.41027 .40744 m .44583 .44412 L .44363 .44343 L p .308 0 0 r
F P
0 g
s
.36791 .63254 m .40585 .59447 L .41027 .59256 L p .308 .786 .698 r
F P
0 g
s
.44583 .55588 m .41027 .59256 L .40585 .59447 L p .308 .786 .698 r
F P
0 g
s
.55417 .44412 m .58973 .40744 L .59415 .40553 L p 0 0 0 r
F P
0 g
s
.63209 .36746 m .59415 .40553 L .58973 .40744 L p 0 0 0 r
F P
0 g
s
.58973 .59256 m .55417 .55588 L .55637 .55657 L p 0 .354 .698 r
F P
0 g
s
.55637 .55657 m .59415 .59447 L .58973 .59256 L p 0 .354 .698 r
F P
0 g
s
.5 .51856 m .5 .48144 L .50603 .48142 L p .647 .528 .705 r
F P
0 g
s
.49397 .51858 m .49397 .48142 L .5 .48144 L p .763 .623 .705 r
F P
0 g
s
.5 .48144 m .5 .51856 L .49397 .51858 L p .763 .623 .705 r
F P
0 g
s
.50603 .48142 m .50603 .51858 L .5 .51856 L p .647 .528 .705 r
F P
0 g
s
.50603 .51858 m .50603 .48142 L .51143 .48139 L p .501 .409 .683 r
F P
0 g
s
.48857 .51861 m .48857 .48139 L .49397 .48142 L p .866 .707 .683 r
F P
0 g
s
.49397 .48142 m .49397 .51858 L .48857 .51861 L p .866 .707 .683 r
F P
0 g
s
.51143 .48139 m .51143 .51861 L .50603 .51858 L p .501 .409 .683 r
F P
0 g
s
.48437 .51867 m .48437 .48133 L .48857 .48139 L p .957 .781 .624 r
F P
0 g
s
.48857 .48139 m .48857 .51861 L .48437 .51867 L p .957 .781 .624 r
F P
0 g
s
.51143 .51861 m .51143 .48139 L .51563 .48133 L p .291 .238 .624 r
F P
0 g
s
.51563 .48133 m .51563 .51867 L .51143 .51861 L p .291 .238 .624 r
F P
0 g
s
.48125 .48118 m .44363 .44343 L .44583 .44412 L p .308 0 0 r
F P
0 g
s
.44583 .55588 m .48183 .51874 L .48437 .51867 L p .442 .879 .841 r
F P
0 g
s
.48183 .51874 m .48183 .48126 L .48437 .48133 L p .999 .815 .474 r
F P
0 g
s
.48437 .48133 m .48437 .51867 L .48183 .51874 L p .999 .815 .474 r
F P
0 g
s
.48125 .51882 m .48125 .48118 L .48183 .48126 L p .827 .675 .132 r
F P
0 g
s
.48183 .48126 m .48183 .51874 L .48125 .51882 L p .827 .675 .132 r
F P
0 g
s
.4827 .51889 m .4827 .48316 L p .48125 .48118 L 0 0 .306 r
F P
0 g
s
.4827 .48316 m .4827 .48111 L .48125 .48118 L p 0 0 .306 r
F P
0 g
s
.44583 .44412 m .47963 .47899 L p .48125 .48118 L .308 0 0 r
F P
0 g
s
.47963 .47899 m .48183 .48126 L .48125 .48118 L p .308 0 0 r
F P
0 g
s
.55417 .44412 m .51817 .48126 L .51563 .48133 L p 0 0 0 r
F P
0 g
s
.51563 .51867 m .51563 .48133 L .51817 .48126 L p 0 0 .474 r
F P
0 g
s
.51817 .48126 m .51817 .51874 L .51563 .51867 L p 0 0 .474 r
F P
0 g
s
.51817 .51874 m .51817 .48126 L .51875 .48118 L p 0 0 .132 r
F P
0 g
s
.55637 .44343 m .51875 .48118 L .51817 .48126 L p 0 0 0 r
F P
0 g
s
.51875 .48118 m .5173 .48111 L p .51738 .48305 L .944 .771 .306 r
F P
0 g
s
.51875 .48118 m .51875 .51882 L .51817 .51874 L p 0 0 .132 r
F P
0 g
s
.51875 .51882 m .51875 .48118 L p .51738 .48305 L .944 .771 .306 r
F P
0 g
s
.55417 .44412 m .55637 .44343 L p .52012 .47933 L 0 0 0 r
F P
0 g
s
.51817 .48126 m .52037 .47899 L p .52012 .47933 L 0 0 0 r
F P
0 g
s
.52037 .47899 m .55417 .44412 L p .52012 .47933 L 0 0 0 r
F P
0 g
s
.59415 .40553 m .55637 .44343 L .55417 .44412 L p 0 0 0 r
F P
0 g
s
.40585 .59447 m .44363 .55657 L .44583 .55588 L p .308 .786 .698 r
F P
0 g
s
.44363 .55657 m .48125 .51882 L .48183 .51874 L p .308 .786 .698 r
F P
0 g
s
.48125 .51882 m .4827 .51889 L p .48262 .51695 L 0 0 .306 r
F P
0 g
s
.48125 .48118 m .48125 .51882 L p .48262 .51695 L 0 0 .306 r
F P
0 g
s
.44583 .55588 m .44363 .55657 L p .47988 .52067 L .308 .786 .698 r
F P
0 g
s
.48183 .51874 m .47963 .52101 L p .47988 .52067 L .308 .786 .698 r
F P
0 g
s
.47963 .52101 m .44583 .55588 L p .47988 .52067 L .308 .786 .698 r
F P
0 g
s
.5173 .48111 m .5173 .51684 L p .51875 .51882 L .944 .771 .306 r
F P
0 g
s
.5173 .51684 m .5173 .51889 L .51875 .51882 L p .944 .771 .306 r
F P
0 g
s
.55417 .55588 m .52037 .52101 L p .51875 .51882 L 0 .354 .698 r
F P
0 g
s
.52037 .52101 m .51817 .51874 L .51875 .51882 L p 0 .354 .698 r
F P
0 g
s
.51875 .51882 m .55637 .55657 L .55417 .55588 L p 0 .354 .698 r
F P
0 g
s
.19388 .67347 m .14286 .67857 L .13028 .71127 L p .278 0 0 r
F P
0 g
s
.13028 .71127 m .1831 .70599 L .19388 .67347 L p .278 0 0 r
F P
0 g
s
.2449 .66837 m .19388 .67347 L .1831 .70599 L p .278 0 0 r
F P
0 g
s
.1831 .70599 m .23592 .7007 L .2449 .66837 L p .278 0 0 r
F P
0 g
s
.29592 .66327 m .2449 .66837 L .23592 .7007 L p .278 0 0 r
F P
0 g
s
.23592 .7007 m .28873 .69542 L .29592 .66327 L p .278 0 0 r
F P
0 g
s
.34155 .69014 m .39437 .68486 L .39796 .65306 L p .278 0 0 r
F P
0 g
s
.44898 .64796 m .39796 .65306 L .39437 .68486 L p .278 0 0 r
F P
0 g
s
.39437 .68486 m .44718 .67958 L .44898 .64796 L p .278 0 0 r
F P
0 g
s
.5 .64286 m .44898 .64796 L .44718 .67958 L p .278 0 0 r
F P
0 g
s
.44718 .67958 m .5 .6743 L .5 .64286 L p .278 0 0 r
F P
0 g
s
.55102 .63776 m .5 .64286 L .5 .6743 L p .278 0 0 r
F P
0 g
s
.5 .6743 m .55282 .66901 L .55102 .63776 L p .278 0 0 r
F P
0 g
s
.60204 .63265 m .55102 .63776 L .55282 .66901 L p .278 0 0 r
F P
0 g
s
.55282 .66901 m .60563 .66373 L .60204 .63265 L p .278 0 0 r
F P
0 g
s
.70408 .62245 m .65306 .62755 L .65845 .65845 L p .278 0 0 r
F P
0 g
s
.65845 .65845 m .71127 .65317 L .70408 .62245 L p .278 0 0 r
F P
0 g
s
.7551 .61735 m .70408 .62245 L .71127 .65317 L p .278 0 0 r
F P
0 g
s
.71127 .65317 m .76408 .64789 L .7551 .61735 L p .278 0 0 r
F P
0 g
s
.80612 .61224 m .7551 .61735 L .76408 .64789 L p .278 0 0 r
F P
0 g
s
.76408 .64789 m .8169 .64261 L .80612 .61224 L p .278 0 0 r
F P
0 g
s
.85714 .60714 m .80612 .61224 L .8169 .64261 L p .278 0 0 r
F P
0 g
s
.8169 .64261 m .86972 .63732 L .85714 .60714 L p .278 0 0 r
F P
0 g
s
.44757 .55726 m .4827 .51889 L .48125 .51882 L p 0 0 0 r
F P
0 g
s
.48125 .51882 m .44363 .55657 L .44757 .55726 L p 0 0 0 r
F P
0 g
s
.55637 .55657 m .51875 .51882 L .5173 .51889 L p .383 0 0 r
F P
0 g
s
.44363 .44343 m .48125 .48118 L .4827 .48111 L p 0 .426 .776 r
F P
0 g
s
.51875 .48118 m .55637 .44343 L .55243 .44274 L p .383 .841 .776 r
F P
0 g
s
.55243 .44274 m .5173 .48111 L .51875 .48118 L p .383 .841 .776 r
F P
0 g
s
.41171 .59641 m .44757 .55726 L .44363 .55657 L p 0 0 0 r
F P
0 g
s
.44363 .55657 m .40585 .59447 L .41171 .59641 L p 0 0 0 r
F P
0 g
s
.4827 .48111 m .44757 .44274 L .44363 .44343 L p 0 .426 .776 r
F P
0 g
s
.40585 .40553 m .44363 .44343 L .44757 .44274 L p 0 .426 .776 r
F P
0 g
s
.59415 .59447 m .55637 .55657 L .55243 .55726 L p .383 0 0 r
F P
0 g
s
.5173 .51889 m .55243 .55726 L .55637 .55657 L p .383 0 0 r
F P
0 g
s
.55637 .44343 m .59415 .40553 L .58829 .40359 L p .383 .841 .776 r
F P
0 g
s
.58829 .40359 m .55243 .44274 L .55637 .44343 L p .383 .841 .776 r
F P
0 g
s
.45743 .55786 m .48605 .51896 L .4827 .51889 L p .064 0 0 r
F P
0 g
s
.4827 .51889 m .44757 .55726 L .45743 .55786 L p .064 0 0 r
F P
0 g
s
.4827 .48111 m .4827 .51889 L .48605 .51896 L p .121 .099 .557 r
F P
0 g
s
.55243 .55726 m .5173 .51889 L .51395 .51896 L p .483 0 0 r
F P
0 g
s
.5173 .51889 m .5173 .48111 L .51395 .48104 L p .993 .811 .557 r
F P
0 g
s
.51395 .48104 m .51395 .51896 L .5173 .51889 L p .993 .811 .557 r
F P
0 g
s
.48605 .51896 m .48605 .48104 L .4827 .48111 L p .121 .099 .557 r
F P
0 g
s
.44757 .44274 m .4827 .48111 L .48605 .48104 L p .064 .557 .891 r
F P
0 g
s
.5173 .48111 m .55243 .44274 L .54257 .44214 L p .483 .899 .891 r
F P
0 g
s
.54257 .44214 m .51395 .48104 L .5173 .48111 L p .483 .899 .891 r
F P
0 g
s
.3751 .63638 m .41171 .59641 L .40585 .59447 L p 0 0 0 r
F P
0 g
s
.40585 .59447 m .36791 .63254 L .3751 .63638 L p 0 0 0 r
F P
0 g
s
.44757 .44274 m .41171 .40359 L .40585 .40553 L p 0 .426 .776 r
F P
0 g
s
.36791 .36746 m .40585 .40553 L .41171 .40359 L p 0 .426 .776 r
F P
0 g
s
.63209 .63254 m .59415 .59447 L .58829 .59641 L p .383 0 0 r
F P
0 g
s
.55243 .55726 m .58829 .59641 L .59415 .59447 L p .383 0 0 r
F P
0 g
s
.59415 .40553 m .63209 .36746 L .6249 .36362 L p .383 .841 .776 r
F P
0 g
s
.6249 .36362 m .58829 .40359 L .59415 .40553 L p .383 .841 .776 r
F P
0 g
s
.33772 .6772 m .3751 .63638 L .36791 .63254 L p 0 0 0 r
F P
0 g
s
.41171 .40359 m .3751 .36362 L .36791 .36746 L p 0 .426 .776 r
F P
0 g
s
.32982 .32924 m .36791 .36746 L .3751 .36362 L p 0 .426 .776 r
F P
0 g
s
.58829 .59641 m .6249 .63638 L .63209 .63254 L p .383 0 0 r
F P
0 g
s
.63209 .36746 m .67018 .32924 L .66228 .3228 L p .383 .841 .776 r
F P
0 g
s
.66228 .3228 m .6249 .36362 L .63209 .36746 L p .383 .841 .776 r
F P
0 g
s
.47224 .55832 m .49095 .51901 L .48605 .51896 L p .228 0 0 r
F P
0 g
s
.48605 .51896 m .45743 .55786 L .47224 .55832 L p .228 0 0 r
F P
0 g
s
.48605 .48104 m .48605 .51896 L .49095 .51901 L p .398 .325 .658 r
F P
0 g
s
.51395 .51896 m .54257 .55786 L .55243 .55726 L p .483 0 0 r
F P
0 g
s
.54257 .55786 m .51395 .51896 L .50905 .51901 L p .518 0 0 r
F P
0 g
s
.51395 .51896 m .51395 .48104 L .50905 .48099 L p .918 .749 .658 r
F P
0 g
s
.50905 .48099 m .50905 .51901 L .51395 .51896 L p .918 .749 .658 r
F P
0 g
s
.49095 .51901 m .49095 .48099 L .48605 .48104 L p .398 .325 .658 r
F P
0 g
s
.45743 .44214 m .48605 .48104 L .49095 .48099 L p .228 .662 .956 r
F P
0 g
s
.48605 .48104 m .45743 .44214 L .44757 .44274 L p .064 .557 .891 r
F P
0 g
s
.51395 .48104 m .54257 .44214 L .52776 .44168 L p .518 .899 .956 r
F P
0 g
s
.52776 .44168 m .50905 .48099 L .51395 .48104 L p .518 .899 .956 r
F P
0 g
s
.3751 .36362 m .33772 .3228 L .32982 .32924 L p 0 .426 .776 r
F P
0 g
s
.29157 .29085 m .32982 .32924 L .33772 .3228 L p 0 .426 .776 r
F P
0 g
s
.70843 .70915 m .67018 .67076 L .66228 .6772 L p .383 0 0 r
F P
0 g
s
.67018 .32924 m .70843 .29085 L .70045 .28111 L p .383 .841 .776 r
F P
0 g
s
.70045 .28111 m .66228 .3228 L .67018 .32924 L p .383 .841 .776 r
F P
0 g
s
.49036 .55856 m .49687 .51903 L .49095 .51901 L p .355 0 0 r
F P
0 g
s
.49095 .51901 m .47224 .55832 L .49036 .55856 L p .355 0 0 r
F P
0 g
s
.49095 .48099 m .49095 .51901 L .49687 .51903 L p .575 .47 .697 r
F P
0 g
s
.50905 .51901 m .52776 .55832 L .54257 .55786 L p .518 0 0 r
F P
0 g
s
.52776 .55832 m .50905 .51901 L .50313 .51903 L p .502 0 0 r
F P
0 g
s
.50905 .51901 m .50905 .48099 L .50313 .48097 L p .818 .668 .697 r
F P
0 g
s
.50313 .48097 m .50313 .51903 L .50905 .51901 L p .818 .668 .697 r
F P
0 g
s
.49687 .51903 m .49687 .48097 L .49095 .48099 L p .575 .47 .697 r
F P
0 g
s
.47224 .44168 m .49095 .48099 L .49687 .48097 L p .355 .745 .986 r
F P
0 g
s
.49095 .48099 m .47224 .44168 L .45743 .44214 L p .228 .662 .956 r
F P
0 g
s
.50905 .48099 m .52776 .44168 L .50964 .44144 L p .502 .865 .986 r
F P
0 g
s
.50964 .44144 m .50313 .48097 L .50905 .48099 L p .502 .865 .986 r
F P
0 g
s
.33772 .3228 m .29955 .28111 L .29157 .29085 L p 0 .426 .776 r
F P
0 g
s
.25315 .25231 m .29157 .29085 L .29955 .28111 L p 0 .426 .776 r
F P
0 g
s
.74685 .74769 m .70843 .70915 L .70045 .71889 L p .383 0 0 r
F P
0 g
s
.66228 .6772 m .70045 .71889 L .70843 .70915 L p .383 0 0 r
F P
0 g
s
.70843 .29085 m .74685 .25231 L .73945 .23853 L p .383 .841 .776 r
F P
0 g
s
.73945 .23853 m .70045 .28111 L .70843 .29085 L p .383 .841 .776 r
F P
0 g
s
.50313 .51903 m .50964 .55856 L .52776 .55832 L p .502 0 0 r
F P
0 g
s
.50964 .55856 m .50313 .51903 L .49687 .51903 L p .445 0 0 r
F P
0 g
s
.49687 .51903 m .49036 .55856 L .50964 .55856 L p .445 0 0 r
F P
0 g
s
.50313 .51903 m .50313 .48097 L .49687 .48097 L p .707 .577 .707 r
F P
0 g
s
.49687 .48097 m .49687 .51903 L .50313 .51903 L p .707 .577 .707 r
F P
0 g
s
.49036 .44144 m .49687 .48097 L .50313 .48097 L p .445 .812 .995 r
F P
0 g
s
.49687 .48097 m .49036 .44144 L .47224 .44168 L p .355 .745 .986 r
F P
0 g
s
.50313 .48097 m .50964 .44144 L .49036 .44144 L p .445 .812 .995 r
F P
0 g
s
.2207 .80498 m .26055 .76147 L .25315 .74769 L p 0 0 0 r
F P
0 g
s
.25315 .74769 m .21458 .7864 L .2207 .80498 L p 0 0 0 r
F P
0 g
s
.29955 .28111 m .26055 .23853 L .25315 .25231 L p 0 .426 .776 r
F P
0 g
s
.21458 .2136 m .25315 .25231 L .26055 .23853 L p 0 .426 .776 r
F P
0 g
s
.78542 .7864 m .74685 .74769 L .73945 .76147 L p .383 0 0 r
F P
0 g
s
.70045 .71889 m .73945 .76147 L .74685 .74769 L p .383 0 0 r
F P
0 g
s
.74685 .25231 m .78542 .2136 L .7793 .19502 L p .383 .841 .776 r
F P
0 g
s
.7793 .19502 m .73945 .23853 L .74685 .25231 L p .383 .841 .776 r
F P
0 g
s
.42779 .59815 m .45743 .55786 L .44757 .55726 L p .064 0 0 r
F P
0 g
s
.44757 .55726 m .41171 .59641 L .42779 .59815 L p .064 0 0 r
F P
0 g
s
.58829 .59641 m .55243 .55726 L .54257 .55786 L p .483 0 0 r
F P
0 g
s
.41171 .40359 m .44757 .44274 L .45743 .44214 L p .064 .557 .891 r
F P
0 g
s
.55243 .44274 m .58829 .40359 L .57221 .40185 L p .483 .899 .891 r
F P
0 g
s
.57221 .40185 m .54257 .44214 L .55243 .44274 L p .483 .899 .891 r
F P
0 g
s
.17998 .84945 m .2207 .80498 L .21458 .7864 L p 0 0 0 r
F P
0 g
s
.21458 .7864 m .17584 .82527 L .17998 .84945 L p 0 0 0 r
F P
0 g
s
.26055 .23853 m .2207 .19502 L .21458 .2136 L p 0 .426 .776 r
F P
0 g
s
.17584 .17473 m .21458 .2136 L .2207 .19502 L p 0 .426 .776 r
F P
0 g
s
.82416 .82527 m .78542 .7864 L .7793 .80498 L p .383 0 0 r
F P
0 g
s
.73945 .76147 m .7793 .80498 L .78542 .7864 L p .383 0 0 r
F P
0 g
s
.78542 .2136 m .82416 .17473 L .82002 .15055 L p .383 .841 .776 r
F P
0 g
s
.82002 .15055 m .7793 .19502 L .78542 .2136 L p .383 .841 .776 r
F P
0 g
s
.13835 .89491 m .17998 .84945 L .17584 .82527 L p 0 0 0 r
F P
0 g
s
.17584 .82527 m .13694 .86431 L .13835 .89491 L p 0 0 0 r
F P
0 g
s
.2207 .19502 m .17998 .15055 L .17584 .17473 L p 0 .426 .776 r
F P
0 g
s
.13694 .13569 m .17584 .17473 L .17998 .15055 L p 0 .426 .776 r
F P
0 g
s
.86306 .86431 m .82416 .82527 L .82002 .84945 L p .383 0 0 r
F P
0 g
s
.7793 .80498 m .82002 .84945 L .82416 .82527 L p .383 0 0 r
F P
0 g
s
.82416 .17473 m .86306 .13569 L .86165 .10509 L p .383 .841 .776 r
F P
0 g
s
.86165 .10509 m .82002 .15055 L .82416 .17473 L p .383 .841 .776 r
F P
0 g
s
.17998 .15055 m .13835 .10509 L .13694 .13569 L p 0 .426 .776 r
F P
0 g
s
.82002 .84945 m .86165 .89491 L .86306 .86431 L p .383 0 0 r
F P
0 g
s
.39708 .63989 m .42779 .59815 L .41171 .59641 L p .064 0 0 r
F P
0 g
s
.41171 .59641 m .3751 .63638 L .39708 .63989 L p .064 0 0 r
F P
0 g
s
.6249 .63638 m .58829 .59641 L .57221 .59815 L p .483 0 0 r
F P
0 g
s
.54257 .55786 m .57221 .59815 L .58829 .59641 L p .483 0 0 r
F P
0 g
s
.45743 .44214 m .42779 .40185 L .41171 .40359 L p .064 .557 .891 r
F P
0 g
s
.3751 .36362 m .41171 .40359 L .42779 .40185 L p .064 .557 .891 r
F P
0 g
s
.58829 .40359 m .6249 .36362 L .60292 .36011 L p .483 .899 .891 r
F P
0 g
s
.60292 .36011 m .57221 .40185 L .58829 .40359 L p .483 .899 .891 r
F P
0 g
s
.45266 .59947 m .47224 .55832 L .45743 .55786 L p .228 0 0 r
F P
0 g
s
.45743 .55786 m .42779 .59815 L .45266 .59947 L p .228 0 0 r
F P
0 g
s
.57221 .59815 m .54257 .55786 L .52776 .55832 L p .518 0 0 r
F P
0 g
s
.42779 .40185 m .45743 .44214 L .47224 .44168 L p .228 .662 .956 r
F P
0 g
s
.54257 .44214 m .57221 .40185 L .54734 .40053 L p .518 .899 .956 r
F P
0 g
s
.54734 .40053 m .52776 .44168 L .54257 .44214 L p .518 .899 .956 r
F P
0 g
s
.48351 .60018 m .49036 .55856 L .47224 .55832 L p .355 0 0 r
F P
0 g
s
.47224 .55832 m .45266 .59947 L .48351 .60018 L p .355 0 0 r
F P
0 g
s
.52776 .55832 m .54734 .59947 L .57221 .59815 L p .518 0 0 r
F P
0 g
s
.54734 .59947 m .52776 .55832 L .50964 .55856 L p .502 0 0 r
F P
0 g
s
.52776 .44168 m .54734 .40053 L .51649 .39982 L p .502 .865 .986 r
F P
0 g
s
.51649 .39982 m .50964 .44144 L .52776 .44168 L p .502 .865 .986 r
F P
0 g
s
.45266 .40053 m .47224 .44168 L .49036 .44144 L p .355 .745 .986 r
F P
0 g
s
.47224 .44168 m .45266 .40053 L .42779 .40185 L p .228 .662 .956 r
F P
0 g
s
.1831 .70599 m .13028 .71127 L .11679 .74635 L p .278 0 0 r
F P
0 g
s
.11679 .74635 m .17153 .74088 L .1831 .70599 L p .278 0 0 r
F P
0 g
s
.23592 .7007 m .1831 .70599 L .17153 .74088 L p .278 0 0 r
F P
0 g
s
.17153 .74088 m .22628 .7354 L .23592 .7007 L p .278 0 0 r
F P
0 g
s
.28873 .69542 m .23592 .7007 L .22628 .7354 L p .278 0 0 r
F P
0 g
s
.22628 .7354 m .28102 .72993 L .28873 .69542 L p .278 0 0 r
F P
0 g
s
.39437 .68486 m .34155 .69014 L .33577 .72445 L p .278 0 0 r
F P
0 g
s
.33577 .72445 m .39051 .71898 L .39437 .68486 L p .278 0 0 r
F P
0 g
s
.44718 .67958 m .39437 .68486 L .39051 .71898 L p .278 0 0 r
F P
0 g
s
.39051 .71898 m .44526 .7135 L .44718 .67958 L p .278 0 0 r
F P
0 g
s
.5 .6743 m .44718 .67958 L .44526 .7135 L p .278 0 0 r
F P
0 g
s
.44526 .7135 m .5 .70803 L .5 .6743 L p .278 0 0 r
F P
0 g
s
.55282 .66901 m .5 .6743 L .5 .70803 L p .278 0 0 r
F P
0 g
s
.5 .70803 m .55474 .70255 L .55282 .66901 L p .278 0 0 r
F P
0 g
s
.60563 .66373 m .55282 .66901 L .55474 .70255 L p .278 0 0 r
F P
0 g
s
.71127 .65317 m .65845 .65845 L .66423 .69161 L p .278 0 0 r
F P
0 g
s
.66423 .69161 m .71898 .68613 L .71127 .65317 L p .278 0 0 r
F P
0 g
s
.76408 .64789 m .71127 .65317 L .71898 .68613 L p .278 0 0 r
F P
0 g
s
.71898 .68613 m .77372 .68066 L .76408 .64789 L p .278 0 0 r
F P
0 g
s
.8169 .64261 m .76408 .64789 L .77372 .68066 L p .278 0 0 r
F P
0 g
s
.77372 .68066 m .82847 .67518 L .8169 .64261 L p .278 0 0 r
F P
0 g
s
.86972 .63732 m .8169 .64261 L .82847 .67518 L p .278 0 0 r
F P
0 g
s
.82847 .67518 m .88321 .66971 L .86972 .63732 L p .278 0 0 r
F P
0 g
s
.36524 .68316 m .39708 .63989 L .3751 .63638 L p .064 0 0 r
F P
0 g
s
.3751 .63638 m .33772 .6772 L .36524 .68316 L p .064 0 0 r
F P
0 g
s
.57221 .59815 m .60292 .63989 L .6249 .63638 L p .483 0 0 r
F P
0 g
s
.42779 .40185 m .39708 .36011 L .3751 .36362 L p .064 .557 .891 r
F P
0 g
s
.33772 .3228 m .3751 .36362 L .39708 .36011 L p .064 .557 .891 r
F P
0 g
s
.6249 .36362 m .66228 .3228 L .63476 .31684 L p .483 .899 .891 r
F P
0 g
s
.63476 .31684 m .60292 .36011 L .6249 .36362 L p .483 .899 .891 r
F P
0 g
s
.51649 .60018 m .50964 .55856 L .49036 .55856 L p .445 0 0 r
F P
0 g
s
.49036 .55856 m .48351 .60018 L .51649 .60018 L p .445 0 0 r
F P
0 g
s
.50964 .55856 m .51649 .60018 L .54734 .59947 L p .502 0 0 r
F P
0 g
s
.48351 .39982 m .49036 .44144 L .50964 .44144 L p .445 .812 .995 r
F P
0 g
s
.49036 .44144 m .48351 .39982 L .45266 .40053 L p .355 .745 .986 r
F P
0 g
s
.50964 .44144 m .51649 .39982 L .48351 .39982 L p .445 .812 .995 r
F P
0 g
s
.43214 .64258 m .45266 .59947 L .42779 .59815 L p .228 0 0 r
F P
0 g
s
.42779 .59815 m .39708 .63989 L .43214 .64258 L p .228 0 0 r
F P
0 g
s
.60292 .63989 m .57221 .59815 L .54734 .59947 L p .518 0 0 r
F P
0 g
s
.39708 .36011 m .42779 .40185 L .45266 .40053 L p .228 .662 .956 r
F P
0 g
s
.57221 .40185 m .60292 .36011 L .56786 .35742 L p .518 .899 .956 r
F P
0 g
s
.56786 .35742 m .54734 .40053 L .57221 .40185 L p .518 .899 .956 r
F P
0 g
s
.33221 .72806 m .36524 .68316 L .33772 .6772 L p .064 0 0 r
F P
0 g
s
.39708 .36011 m .36524 .31684 L .33772 .3228 L p .064 .557 .891 r
F P
0 g
s
.29955 .28111 m .33772 .3228 L .36524 .31684 L p .064 .557 .891 r
F P
0 g
s
.66228 .3228 m .70045 .28111 L .66779 .27194 L p .483 .899 .891 r
F P
0 g
s
.66779 .27194 m .63476 .31684 L .66228 .3228 L p .483 .899 .891 r
F P
0 g
s
.47629 .64404 m .48351 .60018 L .45266 .59947 L p .355 0 0 r
F P
0 g
s
.45266 .59947 m .43214 .64258 L .47629 .64404 L p .355 0 0 r
F P
0 g
s
.54734 .59947 m .56786 .64258 L .60292 .63989 L p .518 0 0 r
F P
0 g
s
.56786 .64258 m .54734 .59947 L .51649 .60018 L p .502 0 0 r
F P
0 g
s
.43214 .35742 m .45266 .40053 L .48351 .39982 L p .355 .745 .986 r
F P
0 g
s
.45266 .40053 m .43214 .35742 L .39708 .36011 L p .228 .662 .956 r
F P
0 g
s
.54734 .40053 m .56786 .35742 L .52371 .35596 L p .502 .865 .986 r
F P
0 g
s
.52371 .35596 m .51649 .39982 L .54734 .40053 L p .502 .865 .986 r
F P
0 g
s
.36524 .31684 m .33221 .27194 L .29955 .28111 L p .064 .557 .891 r
F P
0 g
s
.26055 .23853 m .29955 .28111 L .33221 .27194 L p .064 .557 .891 r
F P
0 g
s
.70045 .28111 m .73945 .23853 L .70208 .22533 L p .483 .899 .891 r
F P
0 g
s
.70208 .22533 m .66779 .27194 L .70045 .28111 L p .483 .899 .891 r
F P
0 g
s
.41062 .6878 m .43214 .64258 L .39708 .63989 L p .228 0 0 r
F P
0 g
s
.39708 .63989 m .36524 .68316 L .41062 .6878 L p .228 0 0 r
F P
0 g
s
.63476 .68316 m .60292 .63989 L .56786 .64258 L p .518 0 0 r
F P
0 g
s
.36524 .31684 m .39708 .36011 L .43214 .35742 L p .228 .662 .956 r
F P
0 g
s
.60292 .36011 m .63476 .31684 L .58938 .3122 L p .518 .899 .956 r
F P
0 g
s
.58938 .3122 m .56786 .35742 L .60292 .36011 L p .518 .899 .956 r
F P
0 g
s
.52371 .64404 m .51649 .60018 L .48351 .60018 L p .445 0 0 r
F P
0 g
s
.48351 .60018 m .47629 .64404 L .52371 .64404 L p .445 0 0 r
F P
0 g
s
.51649 .60018 m .52371 .64404 L .56786 .64258 L p .502 0 0 r
F P
0 g
s
.47629 .35596 m .48351 .39982 L .51649 .39982 L p .445 .812 .995 r
F P
0 g
s
.48351 .39982 m .47629 .35596 L .43214 .35742 L p .355 .745 .986 r
F P
0 g
s
.51649 .39982 m .52371 .35596 L .47629 .35596 L p .445 .812 .995 r
F P
0 g
s
.33221 .27194 m .29792 .22533 L .26055 .23853 L p .064 .557 .891 r
F P
0 g
s
.2207 .19502 m .26055 .23853 L .29792 .22533 L p .064 .557 .891 r
F P
0 g
s
.7793 .80498 m .73945 .76147 L .70208 .77467 L p .483 0 0 r
F P
0 g
s
.73945 .23853 m .7793 .19502 L .7377 .17691 L p .483 .899 .891 r
F P
0 g
s
.7377 .17691 m .70208 .22533 L .73945 .23853 L p .483 .899 .891 r
F P
0 g
s
.17153 .74088 m .11679 .74635 L .10227 .78409 L p .278 0 0 r
F P
0 g
s
.10227 .78409 m .15909 .77841 L .17153 .74088 L p .278 0 0 r
F P
0 g
s
.22628 .7354 m .17153 .74088 L .15909 .77841 L p .278 0 0 r
F P
0 g
s
.15909 .77841 m .21591 .77273 L .22628 .7354 L p .278 0 0 r
F P
0 g
s
.28102 .72993 m .22628 .7354 L .21591 .77273 L p .278 0 0 r
F P
0 g
s
.21591 .77273 m .27273 .76705 L .28102 .72993 L p .278 0 0 r
F P
0 g
s
.44526 .7135 m .39051 .71898 L .38636 .75568 L p .278 0 0 r
F P
0 g
s
.38636 .75568 m .44318 .75 L .44526 .7135 L p .278 0 0 r
F P
0 g
s
.5 .70803 m .44526 .7135 L .44318 .75 L p .278 0 0 r
F P
0 g
s
.44318 .75 m .5 .74432 L .5 .70803 L p .278 0 0 r
F P
0 g
s
.55474 .70255 m .5 .70803 L .5 .74432 L p .278 0 0 r
F P
0 g
s
.71898 .68613 m .66423 .69161 L .67045 .72727 L p .278 0 0 r
F P
0 g
s
.67045 .72727 m .72727 .72159 L .71898 .68613 L p .278 0 0 r
F P
0 g
s
.77372 .68066 m .71898 .68613 L .72727 .72159 L p .278 0 0 r
F P
0 g
s
.72727 .72159 m .78409 .71591 L .77372 .68066 L p .278 0 0 r
F P
0 g
s
.82847 .67518 m .77372 .68066 L .78409 .71591 L p .278 0 0 r
F P
0 g
s
.78409 .71591 m .84091 .71023 L .82847 .67518 L p .278 0 0 r
F P
0 g
s
.88321 .66971 m .82847 .67518 L .84091 .71023 L p .278 0 0 r
F P
0 g
s
.84091 .71023 m .89773 .70455 L .88321 .66971 L p .278 0 0 r
F P
0 g
s
.2207 .80498 m .17998 .84945 L .22526 .87343 L p .064 0 0 r
F P
0 g
s
.29792 .22533 m .2623 .17691 L .2207 .19502 L p .064 .557 .891 r
F P
0 g
s
.17998 .15055 m .2207 .19502 L .2623 .17691 L p .064 .557 .891 r
F P
0 g
s
.82002 .84945 m .7793 .80498 L .7377 .82309 L p .483 0 0 r
F P
0 g
s
.70208 .77467 m .7377 .82309 L .7793 .80498 L p .483 0 0 r
F P
0 g
s
.7793 .19502 m .82002 .15055 L .77474 .12657 L p .483 .899 .891 r
F P
0 g
s
.77474 .12657 m .7377 .17691 L .7793 .19502 L p .483 .899 .891 r
F P
0 g
s
.38801 .73529 m .41062 .6878 L .36524 .68316 L p .228 0 0 r
F P
0 g
s
.36524 .68316 m .33221 .72806 L .38801 .73529 L p .228 0 0 r
F P
0 g
s
.56786 .64258 m .58938 .6878 L .63476 .68316 L p .518 0 0 r
F P
0 g
s
.43214 .35742 m .41062 .3122 L .36524 .31684 L p .228 .662 .956 r
F P
0 g
s
.33221 .27194 m .36524 .31684 L .41062 .3122 L p .228 .662 .956 r
F P
0 g
s
.63476 .31684 m .66779 .27194 L .61199 .26471 L p .518 .899 .956 r
F P
0 g
s
.61199 .26471 m .58938 .3122 L .63476 .31684 L p .518 .899 .956 r
F P
0 g
s
.46867 .69035 m .47629 .64404 L .43214 .64258 L p .355 0 0 r
F P
0 g
s
.43214 .64258 m .41062 .6878 L .46867 .69035 L p .355 0 0 r
F P
0 g
s
.58938 .6878 m .56786 .64258 L .52371 .64404 L p .502 0 0 r
F P
0 g
s
.56786 .35742 m .58938 .3122 L .53133 .30965 L p .502 .865 .986 r
F P
0 g
s
.53133 .30965 m .52371 .35596 L .56786 .35742 L p .502 .865 .986 r
F P
0 g
s
.41062 .3122 m .43214 .35742 L .47629 .35596 L p .355 .745 .986 r
F P
0 g
s
.18672 .92581 m .22526 .87343 L .17998 .84945 L p .064 0 0 r
F P
0 g
s
.17998 .84945 m .13835 .89491 L .18672 .92581 L p .064 0 0 r
F P
0 g
s
.2623 .17691 m .22526 .12657 L .17998 .15055 L p .064 .557 .891 r
F P
0 g
s
.13835 .10509 m .17998 .15055 L .22526 .12657 L p .064 .557 .891 r
F P
0 g
s
.86165 .89491 m .82002 .84945 L .77474 .87343 L p .483 0 0 r
F P
0 g
s
.7377 .82309 m .77474 .87343 L .82002 .84945 L p .483 0 0 r
F P
0 g
s
.82002 .15055 m .86165 .10509 L .81328 .07419 L p .483 .899 .891 r
F P
0 g
s
.81328 .07419 m .77474 .12657 L .82002 .15055 L p .483 .899 .891 r
F P
0 g
s
.53133 .69035 m .52371 .64404 L .47629 .64404 L p .445 0 0 r
F P
0 g
s
.47629 .64404 m .46867 .69035 L .53133 .69035 L p .445 0 0 r
F P
0 g
s
.52371 .64404 m .53133 .69035 L .58938 .6878 L p .502 0 0 r
F P
0 g
s
.46867 .30965 m .47629 .35596 L .52371 .35596 L p .445 .812 .995 r
F P
0 g
s
.47629 .35596 m .46867 .30965 L .41062 .3122 L p .355 .745 .986 r
F P
0 g
s
.52371 .35596 m .53133 .30965 L .46867 .30965 L p .445 .812 .995 r
F P
0 g
s
.36425 .78523 m .38801 .73529 L .33221 .72806 L p .228 0 0 r
F P
0 g
s
.41062 .3122 m .38801 .26471 L .33221 .27194 L p .228 .662 .956 r
F P
0 g
s
.29792 .22533 m .33221 .27194 L .38801 .26471 L p .228 .662 .956 r
F P
0 g
s
.66779 .27194 m .70208 .22533 L .63575 .21477 L p .518 .899 .956 r
F P
0 g
s
.63575 .21477 m .61199 .26471 L .66779 .27194 L p .518 .899 .956 r
F P
0 g
s
.22526 .12657 m .18672 .07419 L .13835 .10509 L p .064 .557 .891 r
F P
0 g
s
.77474 .87343 m .81328 .92581 L .86165 .89491 L p .483 0 0 r
F P
0 g
s
.46061 .7393 m .46867 .69035 L .41062 .6878 L p .355 0 0 r
F P
0 g
s
.41062 .6878 m .38801 .73529 L .46061 .7393 L p .355 0 0 r
F P
0 g
s
.61199 .73529 m .58938 .6878 L .53133 .69035 L p .502 0 0 r
F P
0 g
s
.58938 .3122 m .61199 .26471 L .53939 .2607 L p .502 .865 .986 r
F P
0 g
s
.53939 .2607 m .53133 .30965 L .58938 .3122 L p .502 .865 .986 r
F P
0 g
s
.38801 .26471 m .41062 .3122 L .46867 .30965 L p .355 .745 .986 r
F P
0 g
s
.15909 .77841 m .10227 .78409 L .08661 .8248 L p .278 0 0 r
F P
0 g
s
.08661 .8248 m .14567 .8189 L .15909 .77841 L p .278 0 0 r
F P
0 g
s
.21591 .77273 m .15909 .77841 L .14567 .8189 L p .278 0 0 r
F P
0 g
s
.14567 .8189 m .20472 .81299 L .21591 .77273 L p .278 0 0 r
F P
0 g
s
.27273 .76705 m .21591 .77273 L .20472 .81299 L p .278 0 0 r
F P
0 g
s
.20472 .81299 m .26378 .80709 L .27273 .76705 L p .278 0 0 r
F P
0 g
s
.44318 .75 m .38636 .75568 L .38189 .79528 L p .278 0 0 r
F P
0 g
s
.38189 .79528 m .44094 .78937 L .44318 .75 L p .278 0 0 r
F P
0 g
s
.5 .74432 m .44318 .75 L .44094 .78937 L p .278 0 0 r
F P
0 g
s
.44094 .78937 m .5 .78346 L .5 .74432 L p .278 0 0 r
F P
0 g
s
.72727 .72159 m .67045 .72727 L .67717 .76575 L p .278 0 0 r
F P
0 g
s
.67717 .76575 m .73622 .75984 L .72727 .72159 L p .278 0 0 r
F P
0 g
s
.78409 .71591 m .72727 .72159 L .73622 .75984 L p .278 0 0 r
F P
0 g
s
.73622 .75984 m .79528 .75394 L .78409 .71591 L p .278 0 0 r
F P
0 g
s
.84091 .71023 m .78409 .71591 L .79528 .75394 L p .278 0 0 r
F P
0 g
s
.79528 .75394 m .85433 .74803 L .84091 .71023 L p .278 0 0 r
F P
0 g
s
.89773 .70455 m .84091 .71023 L .85433 .74803 L p .278 0 0 r
F P
0 g
s
.85433 .74803 m .91339 .74213 L .89773 .70455 L p .278 0 0 r
F P
0 g
s
.38801 .26471 m .36425 .21477 L .29792 .22533 L p .228 .662 .956 r
F P
0 g
s
.2623 .17691 m .29792 .22533 L .36425 .21477 L p .228 .662 .956 r
F P
0 g
s
.70208 .22533 m .7377 .17691 L .66077 .1622 L p .518 .899 .956 r
F P
0 g
s
.66077 .1622 m .63575 .21477 L .70208 .22533 L p .518 .899 .956 r
F P
0 g
s
.53939 .7393 m .53133 .69035 L .46867 .69035 L p .445 0 0 r
F P
0 g
s
.46867 .69035 m .46061 .7393 L .53939 .7393 L p .445 0 0 r
F P
0 g
s
.53133 .69035 m .53939 .7393 L .61199 .73529 L p .502 0 0 r
F P
0 g
s
.46061 .2607 m .46867 .30965 L .53133 .30965 L p .445 .812 .995 r
F P
0 g
s
.46867 .30965 m .46061 .2607 L .38801 .26471 L p .355 .745 .986 r
F P
0 g
s
.53133 .30965 m .53939 .2607 L .46061 .2607 L p .445 .812 .995 r
F P
0 g
s
.45208 .79114 m .46061 .7393 L .38801 .73529 L p .355 0 0 r
F P
0 g
s
.38801 .73529 m .36425 .78523 L .45208 .79114 L p .355 0 0 r
F P
0 g
s
.36425 .21477 m .38801 .26471 L .46061 .2607 L p .355 .745 .986 r
F P
0 g
s
.61199 .26471 m .63575 .21477 L .54792 .20886 L p .502 .865 .986 r
F P
0 g
s
.54792 .20886 m .53939 .2607 L .61199 .26471 L p .502 .865 .986 r
F P
0 g
s
.77474 .87343 m .7377 .82309 L .66077 .8378 L p .518 0 0 r
F P
0 g
s
.36425 .21477 m .33923 .1622 L .2623 .17691 L p .228 .662 .956 r
F P
0 g
s
.22526 .12657 m .2623 .17691 L .33923 .1622 L p .228 .662 .956 r
F P
0 g
s
.7377 .17691 m .77474 .12657 L .68715 .10678 L p .518 .899 .956 r
F P
0 g
s
.68715 .10678 m .66077 .1622 L .7377 .17691 L p .518 .899 .956 r
F P
0 g
s
.54792 .79114 m .53939 .7393 L .46061 .7393 L p .445 0 0 r
F P
0 g
s
.46061 .7393 m .45208 .79114 L .54792 .79114 L p .445 0 0 r
F P
0 g
s
.45208 .20886 m .46061 .2607 L .53939 .2607 L p .445 .812 .995 r
F P
0 g
s
.46061 .2607 m .45208 .20886 L .36425 .21477 L p .355 .745 .986 r
F P
0 g
s
.53939 .2607 m .54792 .20886 L .45208 .20886 L p .445 .812 .995 r
F P
0 g
s
.14567 .8189 m .08661 .8248 L .06967 .86885 L p .278 0 0 r
F P
0 g
s
.06967 .86885 m .13115 .8627 L .14567 .8189 L p .278 0 0 r
F P
0 g
s
.20472 .81299 m .14567 .8189 L .13115 .8627 L p .278 0 0 r
F P
0 g
s
.13115 .8627 m .19262 .85656 L .20472 .81299 L p .278 0 0 r
F P
0 g
s
.26378 .80709 m .20472 .81299 L .19262 .85656 L p .278 0 0 r
F P
0 g
s
.19262 .85656 m .2541 .85041 L .26378 .80709 L p .278 0 0 r
F P
0 g
s
.62295 .81352 m .68443 .80738 L .67717 .76575 L p .278 0 0 r
F P
0 g
s
.73622 .75984 m .67717 .76575 L .68443 .80738 L p .278 0 0 r
F P
0 g
s
.68443 .80738 m .7459 .80123 L .73622 .75984 L p .278 0 0 r
F P
0 g
s
.79528 .75394 m .73622 .75984 L .7459 .80123 L p .278 0 0 r
F P
0 g
s
.7459 .80123 m .80738 .79508 L .79528 .75394 L p .278 0 0 r
F P
0 g
s
.85433 .74803 m .79528 .75394 L .80738 .79508 L p .278 0 0 r
F P
0 g
s
.80738 .79508 m .86885 .78893 L .85433 .74803 L p .278 0 0 r
F P
0 g
s
.91339 .74213 m .85433 .74803 L .86885 .78893 L p .278 0 0 r
F P
0 g
s
.86885 .78893 m .93033 .78279 L .91339 .74213 L p .278 0 0 r
F P
0 g
s
.44303 .84613 m .45208 .79114 L .36425 .78523 L p .355 0 0 r
F P
0 g
s
.33923 .1622 m .36425 .21477 L .45208 .20886 L p .355 .745 .986 r
F P
0 g
s
.63575 .21477 m .66077 .1622 L .55697 .15387 L p .502 .865 .986 r
F P
0 g
s
.55697 .15387 m .54792 .20886 L .63575 .21477 L p .502 .865 .986 r
F P
0 g
s
.285 .95174 m .31285 .89322 L .22526 .87343 L p .228 0 0 r
F P
0 g
s
.22526 .87343 m .18672 .92581 L .285 .95174 L p .228 0 0 r
F P
0 g
s
.81328 .92581 m .77474 .87343 L .68715 .89322 L p .518 0 0 r
F P
0 g
s
.66077 .8378 m .68715 .89322 L .77474 .87343 L p .518 0 0 r
F P
0 g
s
.33923 .1622 m .31285 .10678 L .22526 .12657 L p .228 .662 .956 r
F P
0 g
s
.18672 .07419 m .22526 .12657 L .31285 .10678 L p .228 .662 .956 r
F P
0 g
s
.77474 .12657 m .81328 .07419 L .715 .04826 L p .518 .899 .956 r
F P
0 g
s
.715 .04826 m .68715 .10678 L .77474 .12657 L p .518 .899 .956 r
F P
0 g
s
.54792 .20886 m .55697 .15387 L .44303 .15387 L p .445 .812 .995 r
F P
0 g
s
.44303 .15387 m .45208 .20886 L .54792 .20886 L p .445 .812 .995 r
F P
0 g
s
.45208 .20886 m .44303 .15387 L .33923 .1622 L p .355 .745 .986 r
F P
0 g
s
.68715 .89322 m .715 .95174 L .81328 .92581 L p .518 0 0 r
F P
0 g
s
.31285 .10678 m .285 .04826 L .18672 .07419 L p .228 .662 .956 r
F P
0 g
s
.31285 .10678 m .33923 .1622 L .44303 .15387 L p .355 .745 .986 r
F P
0 g
s
.66077 .1622 m .68715 .10678 L .56659 .09544 L p .502 .865 .986 r
F P
0 g
s
.56659 .09544 m .55697 .15387 L .66077 .1622 L p .502 .865 .986 r
F P
0 g
s
.13115 .8627 m .06967 .86885 L .05128 .91667 L p .278 0 0 r
F P
0 g
s
.05128 .91667 m .11538 .91026 L .13115 .8627 L p .278 0 0 r
F P
0 g
s
.19262 .85656 m .13115 .8627 L .11538 .91026 L p .278 0 0 r
F P
0 g
s
.11538 .91026 m .17949 .90385 L .19262 .85656 L p .278 0 0 r
F P
0 g
s
.2541 .85041 m .19262 .85656 L .17949 .90385 L p .278 0 0 r
F P
0 g
s
.17949 .90385 m .24359 .89744 L .2541 .85041 L p .278 0 0 r
F P
0 g
s
.31557 .84426 m .2541 .85041 L .24359 .89744 L p .278 0 0 r
F P
0 g
s
.24359 .89744 m .30769 .89103 L .31557 .84426 L p .278 0 0 r
F P
0 g
s
.5641 .86538 m .62821 .85897 L .62295 .81352 L p .278 0 0 r
F P
0 g
s
.68443 .80738 m .62295 .81352 L .62821 .85897 L p .278 0 0 r
F P
0 g
s
.62821 .85897 m .69231 .85256 L .68443 .80738 L p .278 0 0 r
F P
0 g
s
.7459 .80123 m .68443 .80738 L .69231 .85256 L p .278 0 0 r
F P
0 g
s
.69231 .85256 m .75641 .84615 L .7459 .80123 L p .278 0 0 r
F P
0 g
s
.80738 .79508 m .7459 .80123 L .75641 .84615 L p .278 0 0 r
F P
0 g
s
.75641 .84615 m .82051 .83974 L .80738 .79508 L p .278 0 0 r
F P
0 g
s
.86885 .78893 m .80738 .79508 L .82051 .83974 L p .278 0 0 r
F P
0 g
s
.82051 .83974 m .88462 .83333 L .86885 .78893 L p .278 0 0 r
F P
0 g
s
.93033 .78279 m .86885 .78893 L .88462 .83333 L p .278 0 0 r
F P
0 g
s
.88462 .83333 m .94872 .82692 L .93033 .78279 L p .278 0 0 r
F P
0 g
s
.43341 .09544 m .44303 .15387 L .55697 .15387 L p .445 .812 .995 r
F P
0 g
s
.44303 .15387 m .43341 .09544 L .31285 .10678 L p .355 .745 .986 r
F P
0 g
s
.55697 .15387 m .56659 .09544 L .43341 .09544 L p .445 .812 .995 r
F P
0 g
s
.42317 .96676 m .43341 .90456 L .31285 .89322 L p .355 0 0 r
F P
0 g
s
.31285 .89322 m .285 .95174 L .42317 .96676 L p .355 0 0 r
F P
0 g
s
.715 .95174 m .68715 .89322 L .56659 .90456 L p .502 0 0 r
F P
0 g
s
.68715 .10678 m .715 .04826 L .57683 .03324 L p .502 .865 .986 r
F P
0 g
s
.57683 .03324 m .56659 .09544 L .68715 .10678 L p .502 .865 .986 r
F P
0 g
s
.285 .04826 m .31285 .10678 L .43341 .09544 L p .355 .745 .986 r
F P
0 g
s
.11538 .91026 m .05128 .91667 L .03125 .96875 L p .278 0 0 r
F P
0 g
s
.03125 .96875 m .09821 .96205 L .11538 .91026 L p .278 0 0 r
F P
0 g
s
.17949 .90385 m .11538 .91026 L .09821 .96205 L p .278 0 0 r
F P
0 g
s
.09821 .96205 m .16518 .95536 L .17949 .90385 L p .278 0 0 r
F P
0 g
s
.24359 .89744 m .17949 .90385 L .16518 .95536 L p .278 0 0 r
F P
0 g
s
.16518 .95536 m .23214 .94866 L .24359 .89744 L p .278 0 0 r
F P
0 g
s
.30769 .89103 m .24359 .89744 L .23214 .94866 L p .278 0 0 r
F P
0 g
s
.23214 .94866 m .29911 .94196 L .30769 .89103 L p .278 0 0 r
F P
0 g
s
.37179 .88462 m .30769 .89103 L .29911 .94196 L p .278 0 0 r
F P
0 g
s
.29911 .94196 m .36607 .93527 L .37179 .88462 L p .278 0 0 r
F P
0 g
s
.4359 .87821 m .37179 .88462 L .36607 .93527 L p .278 0 0 r
F P
0 g
s
.57683 .96676 m .56659 .90456 L .43341 .90456 L p .445 0 0 r
F P
0 g
s
.43341 .90456 m .42317 .96676 L .57683 .96676 L p .445 0 0 r
F P
0 g
s
.36607 .93527 m .43304 .92857 L .4359 .87821 L p .278 0 0 r
F P
0 g
s
.5 .87179 m .4359 .87821 L .43304 .92857 L p .278 0 0 r
F P
0 g
s
.43304 .92857 m .5 .92188 L .5 .87179 L p .278 0 0 r
F P
0 g
s
.5641 .86538 m .5 .87179 L .5 .92188 L p .278 0 0 r
F P
0 g
s
.5 .92188 m .56696 .91518 L .5641 .86538 L p .278 0 0 r
F P
0 g
s
.56659 .90456 m .57683 .96676 L .715 .95174 L p .502 0 0 r
F P
0 g
s
.62821 .85897 m .5641 .86538 L .56696 .91518 L p .278 0 0 r
F P
0 g
s
.56696 .91518 m .63393 .90848 L .62821 .85897 L p .278 0 0 r
F P
0 g
s
.69231 .85256 m .62821 .85897 L .63393 .90848 L p .278 0 0 r
F P
0 g
s
.63393 .90848 m .70089 .90179 L .69231 .85256 L p .278 0 0 r
F P
0 g
s
.75641 .84615 m .69231 .85256 L .70089 .90179 L p .278 0 0 r
F P
0 g
s
.70089 .90179 m .76786 .89509 L .75641 .84615 L p .278 0 0 r
F P
0 g
s
.82051 .83974 m .75641 .84615 L .76786 .89509 L p .278 0 0 r
F P
0 g
s
.76786 .89509 m .83482 .88839 L .82051 .83974 L p .278 0 0 r
F P
0 g
s
.88462 .83333 m .82051 .83974 L .83482 .88839 L p .278 0 0 r
F P
0 g
s
.83482 .88839 m .90179 .8817 L .88462 .83333 L p .278 0 0 r
F P
0 g
s
.94872 .82692 m .88462 .83333 L .90179 .8817 L p .278 0 0 r
F P
0 g
s
.90179 .8817 m .96875 .875 L .94872 .82692 L p .278 0 0 r
F P
0 g
s
.43341 .09544 m .42317 .03324 L .285 .04826 L p .355 .745 .986 r
F P
0 g
s
.42317 .03324 m .43341 .09544 L .56659 .09544 L p .445 .812 .995 r
F P
0 g
s
.56659 .09544 m .57683 .03324 L .42317 .03324 L p .445 .812 .995 r
F P
0 g
s
.25 Mabswid
1 0 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
1 1 L
s
1 .02381 m
.99416 .02937 L
s
[(-5)] 1.01168 .01268 -1 .38095 Mshowa
1 .2619 m
.99386 .26483 L
s
[(-2.5)] 1.01228 .25606 -1 .19048 Mshowa
1 .5 m
.99375 .5 L
s
[(0)] 1.0125 .5 -1 0 Mshowa
1 .7381 m
.99386 .73517 L
s
[(2.5)] 1.01228 .74394 -1 -0.19048 Mshowa
1 .97619 m
.99416 .97063 L
s
[(5)] 1.01168 .98732 -1 -0.38095 Mshowa
.125 Mabswid
1 .07143 m
.99645 .07447 L
s
1 .11905 m
.99641 .12178 L
s
1 .16667 m
.99638 .16908 L
s
1 .21429 m
.99634 .21637 L
s
1 .30952 m
.99629 .31094 L
s
1 .35714 m
.99627 .35821 L
s
1 .40476 m
.99626 .40547 L
s
1 .45238 m
.99625 .45274 L
s
1 .54762 m
.99625 .54726 L
s
1 .59524 m
.99626 .59453 L
s
1 .64286 m
.99627 .64179 L
s
1 .69048 m
.99629 .68906 L
s
1 .78571 m
.99634 .78363 L
s
1 .83333 m
.99638 .83092 L
s
1 .88095 m
.99641 .87822 L
s
1 .92857 m
.99645 .92553 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{343, 343},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005G0001Ea000`40O003h00Oof/hF6/h003oJcQH
JcP00?m[>5Q[>000of/hF6/h003oJcQHJcP00?m[>5Q[>000of/hF6/h002MJcP2002hJcP009a[>004
001[>6/h002gJcP009a[>004001[>6/h002gJcP009a[>004001[>6/h002gJcP0041[>0@000=[>080
00A[>08004e[>004001[>6/h001BJcP40003JcP20004JcP2001FJcP0041[>003001[>6/h00U[>004
001[>6/h001=JcP2001CJcP00`00JcQ[>009JcP01000JcQ[>000EF/h0011JcP00`00JcQ[>00;JcP0
0`00JcQ[>02QJcP00`00JcQ[>00;JcP00`00JcQ[>01CJcP0049[>003001[>6/h00Q[>08009e[>0@0
00A[>003001[>6/h00Q[>08005I[>000@6/h00@006/hJcP000U[>003001[>6/h0:9[>004001[>6/h
0009JcP00`00JcQ[>01EJcP000=[>08003a[>08000Y[>0<00:=[>08000Y[>0<003a[>08001M[>000
0V/h00@006/hJcP00?m[>3Q[>004001[>6/h000FJcP000E[>003001[>6/h0?m[>3U[>003001[>6/h
01A[>0000f/h0P00of/h<f/h10000f/h0P005f/h0003JcP00`00JcQ[>03oJcPiJcP00`00JcQ[>00F
JcP000=[>0<00?m[>3U[>0<001I[>0001V/h00<006/hJcP0of/hCf/h0006JcP00`00JcQ[>03oJcQ?
JcP000=[>?l003T000Y[>080011[>0000f/h0P0000=[>000JcP00f/h00<006/hJcP036/h00<006/h
JcP036/h00<006/hJcP036/h00<006/hJcP036/h00<006/hJcP02f/h00<006/hJcP02f/h00<006/h
JcP036/h00<006/hJcP036/h00<006/hJcP036/h00<006/hJcP02f/h00<006/hJcP036/h00<006/h
JcP036/h00<006/hJcP036/h00<006/hJcP036/h00<006/hJcP02f/h00<006/hJcP036/h00<006/h
JcP036/h00<006/hJcP036/h00<006/hJcP02f/h00<006/hJcP036/h00<006/hJcP016/h0P002F/h
00@006/hJcP000m[>0000f/h00@006/h000000E[>003001[>6/h00][>003001[>6/h00a[>003001[
>6/h00a[>003001[>6/h00a[>003001[>6/h00][>003001[>6/h00a[>003001[>6/h00a[>003001[
>6/h00][>003001[>6/h00a[>003001[>6/h00][>003001[>6/h00a[>003001[>6/h00][>003001[
>6/h00a[>003001[>6/h00a[>003001[>6/h00a[>003001[>6/h00][>003001[>6/h00a[>003001[
>6/h00a[>003001[>6/h00][>003001[>6/h00a[>003001[>6/h00A[>003001[>00000a[>003001[
>6/h00e[>0000f/h00@006/hJcP004m[>003001[>6/h00][>003001[>6/h00a[>003001[>6/h00][
>003001[>6/h00a[>003001[>6/h00][>003001[>6/h00a[>003001[>6/h00][>003001[>6/h00a[
>003001[>6/h00a[>003001[>6/h00][>003001[>6/h04e[>004001[>6/h0003JcP40003JcP2000@
JcP000=[>005001[>6/hJcP0001>JcP00`00JcQ[>015JcP00`00JcQ[>016JcP00`00JcQ[>01<JcP0
1@00JcQ[>6/h00002V/h00<006/hJcP03f/h0003JcP00`00JcQ[>002JcP00`00JcP0002CJcP00`00
JcQ[>02DJcP00`00JcQ[>002JcP00`00JcQ[>008JcP3000?JcP000=[>003001[>6/h00=[>0800?m[
>2Y[>003001[>6/h00=[>003001[>6/h01Y[>0000f/h00<006/hJcP016/h00<006/hJcP0of/h9f/h
00<006/hJcP016/h00<006/hJcP06V/h0003JcP00`00JcQ[>005JcP00`00JcQ[>03oJcPUJcP00`00
JcQ[>005JcP00`00JcQ[>00JJcP000=[>003001[>6/h00I[>003001[>0000?m[>2=[>003001[>6/h
00E[>08001a[>0000f/h00<006/hJcP01f/h0P00of/h8V/h00<006/hJcP01F/h00<006/h000076/h
0003JcP00`00JcQ[>008JcP00`00JcQ[>01aJcPj001cJcP00`00JcQ[>008JcP00`00JcQ[>00JJcP0
00=[>003001[>6/h00Q[>08006M[>0/0000j;_lZoRko:_h^o`00=clg?S/o=chg?cLn>clg?SLo=chk
?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg
?cLn>clg?SLo=ch003mn?gloOSmo?gh;001WJcP00`00JcQ[>009JcP00`00JcQ[>00JJcP000=[>003
001[>6/h00Y[>004001[>6/h001IJcP:00004B[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n
0000;SLo014003mo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn00X005a[>003001[>6/h00Y[
>003001[>6/h01Y[>0000f/h00<006/hJcP02f/h00<006/h0000CV/h2`0006@ZoRko:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko000k?cLn=clg?S/o=chg?cLn>clg
?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg
?S/o=chg?cLn>clg?P00?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoO`/0051[>003001[>6/h00][>003001[>6/h01Y[>0000f/h00<006/hJcP036/h0P00Af/h
1`0002LZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZ
ob[n:_lZoR[o:_hZob[n:_lZoR[o0000;3Lo02L003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gl01`00B6/h00<006/h
JcP036/h00<006/hJcP06V/h0003JcP00`00JcQ[>00=JcP00`00JcQ[>011JcP40000R1ZM000ZoRko
:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko
:_h^ob[n;_lZoRko:_h^ob[n;_lZoP00=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o
=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?`00?gloOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gl004>N1000@f/h00<006/hJcP03F/h00<006/hJcP06V/h0003JcP0
0`00JcQ[>002JcP2000:JcP00`00JcP0000lJcP40000<QZN6YdJWQZM6YhJW@00:_hZob[n:_lZoR[o
:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o
:_hZob[n:_lZoR[o000/=cl0<P00?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?id4
000nJcP00`00JcQ[>00>JcP00`00JcQ[>00JJcP000=[>005001[>6/hJcP00002JcP00`00JcQ[>008
JcP2000hJcP40000V1ZM7[hJWAjn6YdN_QZM7[hJWAjn000^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^
ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h0
03Ln=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg
?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>cl003mo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00?ie3
WSnM@ihoWD>N?ie3WSnM@ih4000iJcP00`00JcQ[>00?JcP00`00JcQ[>00JJcP000=[>003001[>6/h
00A[>003001[>6/h00U[>005001[>6/hJcP0000`JcP40000>QZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJ
WAZN6YdJWP00:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZ
oR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZo`00;3Lo03X003mn?gloOSmo?ghoOcmn?gloOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo
?gh003nM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoW@@003A[>003001[>6/h011[>003001[>6/h
01Y[>00000=[>00000000P000f/h0P0036/h0P000V/h00<006/hJcP0:V/h10000:PJWAjn6YdN_QZM
7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJW@00:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n
;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoP00=chk?cLn
=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn
>clg?SLo=chk?cLn=clg?S/o=chg?`00?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoO`00@ihoWD>N?ie3WSnM
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ih4000_JcP00`00JcQ[>00AJcP00`00JcQ[>00JJcP000=[
>003001[>6/h009[>003001[>6/h00e[>003001[>00002Q[>0@000136YhJWAZN6YdJWQZM6YhJWAZN
6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM000ZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o
:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n0000:SLo
04<003mo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gl004>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM
@ihoWD>N?ie3WSnM@ihoW@04000ZJcP00`00JcQ[>00BJcP00`00JcQ[>00JJcP000=[>003001[>6/h
009[>0<000i[>08002A[>0@0002h6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN
_QZM7[hJWAjn6YdN_QZM7[h002ko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^
ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_l003Lo=chk?cLn=clg?S/o=chg
?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk
?cLn=clg?P00?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ih4000UJcP00`00JcQ[>00CJcP00`00JcQ[>00JJcP0
00=[>003001[>6/h01A[>003001[>6/h021[>080001;6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJ
WAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJW@00:_hZob[n:_lZoR[o:_hZob[n:_lZ
oR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZ
oP0002Xg?`1;000oOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM0080029[>003001[>6/h01A[>003
001[>6/h01Y[>0000f/h00<006/hJcP05F/h00@006/hJcP001a[>08000341S/001ZM7[hJWAjn6YdN
_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJW@00:_h^
ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^
ob[n;_lZoRko:_h^ob[n;_l003/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk
?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?P00?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gl004>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WP00?i`2000OJcP00`00JcQ[>00DJcP2000LJcP000=[>003001[>6/h01I[>003
001[>00001][>01@0006?0Hk1S`001ZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN
6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWP00:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o
:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_h002Xg?`1@000o
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVcnL>i/001e[>003001[>6/h01I[>003001[>6/h
01Y[>0000f/h00<006/hJcP05f/h0P006F/h0P000<X6?0Hk1S`6>`Hl000N_QZM7[hJWAjn6YdN_QZM
7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[h002ko:_h^ob[n
;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n
;_lZoRko:_h^o`00=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn
=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn000oOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gh003nM
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM
@ihoW@00>i/oW3^K?i`kV`8001Y[>003001[>6/h01M[>003001[>6/h01Y[>0000f/h00<006/hJcP0
66/h00@006/hJcP001E[>01D0006>`Hl1S/6?0Hk1S`6>`Hl000JWQZM6YhJWAZN6YdJWQZM6YhJWAZN
6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM000ZoR[o:_hZob[n:_lZoR[o
:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o
:_hZo`00:3Lo05@003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVcnL>i/kW3^K?i`kVc^L000H
JcP00`00JcQ[>00HJcP00`00JcQ[>00JJcP000=[>003001[>6/h01U[>003001[>00001=[>080003@
1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`001jn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn
6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn000^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko
:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoP00=chg?cLn>clg?SLo
=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o
=chg?cLn>cl003mo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn000oWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N
?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoW@00>i/oW3^K?i`kVcnL>i/oW3^K?i`2000E
JcP00`00JcQ[>00IJcP00`00JcQ[>00JJcP000=[>003001[>6/h01Y[>080019[>01G0006?0Hk1S`6
>`Hl1S/6?0Hk1S`6>`Hl1S/001ZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJ
WAZN6YdJWQZM6YhJWAZN6YdJWQZM6Yh002[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZ
oR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZo`0002Pg?`1G000oOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?gh003nM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WSnM@ih003nL>i/kW3^K?i`kVc^L>i/oW3^K>i`kV`0001=[>003001[>6/h01Y[
>003001[>6/h01Y[>0000f/h00<006/hJcP06f/h00<006/hJcP03V/h0P000586?0Hk1S`6>`Hl1S/6
?0Hk1S`6>`Hl1S/6?0Hk000JWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN
_QZM7[hJWAjn6YdN_QZM7[hJW@00:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^
ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoS80001B?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoO`00@ihoWD>N?ie3WSnM
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ih003nL>i/oW3^K
?i`kVcnL>i/oW3^K?i`kVcnL>i/2000@JcP00`00JcQ[>00KJcP00`00JcQ[>00JJcP000=[>003001[
>6/h01a[>003001[>00000a[>01;0006>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk000J
WAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJ
W@00:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o00X00005:_hZ
ob[n:_l0000X=cl01@00?ghoOcmn?gl02P0004/oOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gl004>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WSnM@ihoWD>N000oW3^K>i`kVcnL>i/kW3^K?i`kVc^L>i/oW3^K>i`kVcnL0000
3V/h00<006/hJcP076/h00<006/hJcP06V/h0003JcP00`00JcQ[>00LJcP00`00JcP0000:JcP20000
@PHk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0007[hJWAjn6YdN_QZM7[hJWAjn6YdN
_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[h002ko:_h^ob[n;_lZoRko:_h^
ob[n;_lZoRko:_h^o`T00016;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoP00=chg?cLn>clg?SLo
=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o
=chg?cLn>cl003mo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gh90000@Smn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@iho
WD>N?ie3WSnM@ihoWD>N?id003^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW08000a[
>003001[>6/h01a[>003001[>6/h01Y[>0000f/h00<006/hJcP07F/h0P000V/h00<006/hJcP016/h
03/000Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0006YhJWAZN6YdJWQZM
6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6Yh002[o:_hZob[n
00X0000I:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZocLo00009cLo
01P003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gh:0000>cmo?gho
Ocmn000oWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoW@00>i/kW3^K?i`kVc^L>i/oW3^K>i`kVcnL>i/kW3^K?i`kVc^L>i/oW3^K00002V/h00<0
06/hJcP07F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00NJcP01000JcQ[>0000V/h00@006/hJcQ[
>080000b1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl000N_QZM7[hJWAjn
6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJW@L0001/:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_l0
03/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg
?SLo=chk?cLn=clg?S/o=ch003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo1`000393WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoW@00>i/oW3^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K
?i`kVcnL>i/oW3^K0P002F/h00<006/hJcP07V/h00<006/hJcP06V/h0003JcP00`00JcQ[>00OJcP0
0`00JcP00002JcP0=000JcQ[>6/h0001^0001S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6
?0Hk1S`6>`006YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN1000
02XJWAZN000Zob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n
:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n000V=cl0:P00?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gl004>N?ie3WP@0000`
?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N000kW3^K?i`kVc^L
>i/oW3^K>i`kVcnL>i/kW3^K?i`kVc^L>i/oW3^K000_F00026/h00<006/hJcP07f/h00<006/hJcP0
6V/h0003JcP00`00JcQ[>00PJcP20002JcP0;`00JcQ[>6/h0001]`6h0006?0Hk1S`6>`Hl1S/6?0Hk
1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk000JWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM
7[h01@00088N_QZM7[hJWAjn6YdN_P00;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n
;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_l003Lo=chk?cLn=clg?S/o=chg?cLn
>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=ch003mn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn000oWD>N?ie3WSnM@ihoW@D0000[?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N000oW3^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K000_Ec=H0000
1f/h00<006/hJcP086/h00<006/hJcP06V/h0003JcP00`00JcQ[>00?JcP40003JcP20004JcP20003
JcP01000JcQ[>0000f/h02L0006h0KP1^0001S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6
?0Hk1S`6>`006YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6Yd0100003<JWQZM6YhJWAZN6YdJWQZM6YhJ
WAZN6Yd002[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZ
oR[o:_hZob[n:_lZoR[o:_hZob[n00009SLo03<003mo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?id0100002=3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WP00>i`kVcnL>i/kW3^K?i`k
Vc^L>i/oW3^K>i`kVcnL>i/kW3^K?i`kV`0000<_F003001[>6/h00A[>003001[>6/h025[>003001[
>6/h01Y[>0000f/h00<006/hJcP03f/h00<006/hJcP02F/h00@006/hJcP000=[>003001[>00000=[
>00R0001]`6h0KL1^0001S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`006YdN
_QZM7[hJWAjn6Yd50000U1ZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6Yd002[n;_lZoRko
:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko
:_h^o`00>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo
=chk?cLn=clg?S/o=chg?cLn>clg?P00?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoWD>N
?ie3WSnM@ihoWD>N1@000293WSnM@ihoWD>N?ie3WP00?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K?i`k
VcnL>i/oW3^K?i`kV`00;eLcF2mG<eP000E[>003001[>6/h025[>08001a[>0000f/h00<006/hJcP0
46/h00<006/hJcP02f/h00<006/hJcP00V/h0P000V/h0P001@6h01P000Hl1S/6?0Hk1S`6>`Hl1S/6
?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl000JWQZM6Yh40000?AZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM
6YhJWAZN6YdJWQZM6YhJWAZN000Zob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n
:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hg?`0002Dg?`0l000oOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N100001PoWD>N?id003^K?i`k
Vc^L>i/oW3^K>i`kVcnL>i/kW3^K?i`kVc^L>i/oW3^K0005;eP00`00JcQ[>002JcP00`00JcQ[>00S
JcP00`00JcQ[>00JJcP000=[>003001[>6/h00U[>0@000A[>003001[>6/h00Q[>08000I[>003001[
>6/h0080000I0KL1^06g0KP1]`Hl0006?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/0
10000:HN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[h0
02ko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoP00=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg
?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo000oOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gh003nM@ihoWD>N?ie3WSnM@iho
WD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoW@<0000K>i/oW3^K?i`kVcnL>i/oW3^K
?i`kVcnL>i/oW3^K?i`kVcnL>i/oW000<eP_Ec=H;eLcF00000=[>003001[>6/h02A[>003001[>6/h
01Y[>0000f/h00<006/hJcP03f/h00@006/hJcP000U[>003001[>6/h00I[>004001[>00000060KP0
4@001S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`00P0004D6>`Hl000JWQZM6YhJWAZN6YdJ
WQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJW@00:_hZob[n:_lZoR[o:_hZ
ob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o0000
93Lo04@003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?gh003nM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@iho
WD>N?ie3WSnM@ihoWD>N?id003^K0P00018kW3^K?i`kVc^L>i/oW3^K>i`kVcnL>i/kW3^K?i`kVc^L
0006;eP01000JcQ[>0009f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00@JcP2000:JcP30007JcP3
00005@6g0KP1]`6h0KL1^06g0006>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`020000/@Hl1S/6?0Hk
1S`001jn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM
000ZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n
;_lZoRko:_h^ob[n000g?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn
>clg?SLo=chk?cLn=clg?S/o=chg?cLn>cl003mo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gl004>N?ie3WSnM@ihoWD>N?ie3WSnM
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVcnL>i/oW00200006C^K?i`kVcnL
>i/oW3^K?i`kVcnL>i/oW3^K?i`003=H;eLcF2mG<eP_Ec=H001[>00002Q[>003001[>6/h01Y[>000
0f/h00<006/hJcP09f/h0P00206h00/000Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl008000191S/6?0Hk1S`6
>`Hl1S/001ZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJ
WAZN000Zob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZ
oR[o:_hZob[n:_lZoR[o000093Lo04P003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N000oW3^K>i`kVcnL>i/2000033nL>i/kW3^K
?i`kVc^L>i/oW3^K>i`000P_F08002U[>003001[>6/h01Y[>0000f/h00<006/hJcP0:6/h0P000101
^06g0KP1]`6h0KL1^06g0006>`Hl1S/6?0Hk1S`6>`80002i1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/001ZM
7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn000^ob[n
;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n
;_lZoP00=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn
=clg?S/o=chg?cLn>clg?SLo000oOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ih003nL>i/oW3^K?i`kVcnL>i/oW00200004C^K?i`kVcnL
>i/oW3^K?i`003=H;eLcF2mG<eP_Ec=H;eL00P00:V/h00<006/hJcP06V/h0003JcP00`00JcQ[>00Y
JcP200080KP01@001S/6?0Hk1S`00P0004h6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`006YdJWQZM
6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM000ZoR[o:_hZob[n
:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZocLo
000S=cl0C000?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn000oWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WP00?i`kVc^L>i/oW3^K>i`kVcnL>i/kW3^K0P0000HkW3^K?i`kVc^L0008;eP2
000[JcP00`00JcQ[>00JJcP000=[>003001[>6/h02Y[>080000:0KP1]`6h0KL1^06g0KP1]`001S/2
0000`@Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk000JWAjn6YdN_QZM7[hJWAjn6YdN_QZM
7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6Yd002[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n
;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko000g?cLn>clg?SLo=chk?cLn
=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?P00?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gl004>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WP00
?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K?i`kVcnL0080000;>i/oW000<eP_Ec=H;eLcF2mG<eP_E`02
000/JcP00`00JcQ[>00JJcP000=[>003001[>6/h02][>08000P1^01C0006>`Hl1S/6?0Hk1S`6>`Hl
1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`006YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN
6YdJWQZM6YhJWAZN6YdJWP00:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o
:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_h0000R=cl0D@00?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ih003nL>i/kW3^K?i`kVc^L>i/oW3^K
>i`kVcnL>i/kW3^K?i`kV`020008;eP2000]JcP00`00JcQ[>00JJcP000=[>003001[>6/h02a[>080
00070KP1]`6h0KL1^06g0KP00P0004/6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`0
01jn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_P00;_lZ
oRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h0;P0004/o
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00?ie3
WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVcnL>i/o
W3^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K?i`00P0000L_Ec=H;eLcF2mG<eP_E`02000^JcP00`00
JcQ[>00JJcP000=[>003001[>6/h02e[>08000H1^0120001^0001S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6
>`Hl1S/6?0Hk1S`6>`Hl000JWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJ
WAZN6YdJWQZM000ZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n2`0000HZoR[o:_hZob[n
000R=cl01P00?gloOSmo?ghoO`X00013?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00
?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVc^L
>i/oW3^K>i`kVcnL>i/kW3^K?i`kVc^L>i/oW3^K>i`002mH00001RmH0P00;f/h00<006/hJcP06V/h
0003JcP00`00JcQ[>00^JcP20000?06h0KL1^06g0KP0006h0KL000Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl
1S/6?0Hk1S`6>`Hl1S/6?0007[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn
6YdN_QZM7[hJW@00:_h^ob[n;_lZoP/00013:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_l0
03Lo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg
?S/o=chg?cLn000oOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gh02`0003doOSmo?ghoOcmn?gl0
04>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?id003^K?i`k
VcnL>i/oW3^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW000<eP_E`00;eLcF2mG<eP_E`02000`JcP00`00
JcQ[>00JJcP000=[>003001[>6/h02m[>08000@1^00_0001^06h0KP000Hk1S`6>`Hl1S/6?0Hk1S`6
>`Hl1S/6?0Hk1S`6>`Hl1S/6?0006YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJ
WAZN6YdJWP08000072[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZ
ob[n:_lZoP008CLo01`003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo
?ghoOcmn?gloOPP0000/@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM000kVc^L>i/oW3^K>i`kVcnL>i/kW3^K?i`kVc^L>i/oW3^K>i`000@_F004000_F2mH;eP2000a
JcP00`00JcQ[>00JJcP000=[>003001[>6/h031[>080000/0KP1]`000KL1^06g0KP1]`001S/6?0Hk
1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl000N_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM
7[hJW@H0001Y7[hJWBko000^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoRko:_h^o`00>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg
?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o000oOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn000oWD>N00H0000]?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WSnM@ihoW@00>i/oW3^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K?i`kVcnL000c
F2mG<eP_Ec=H000cF2mG0080039[>003001[>6/h01Y[>0000f/h00<006/hJcP08f/h0P0036/h0P00
00<1^0000KP01@6h01d000Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/001ZM6YhJWAZN
6YdJWQZM6YhJWAZN00H0000[6YdJWQZM6YhJWAZN6YdJWQZM000ZoR[o:_hZob[n:_lZoR[o:_hZob[n
:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o000083Lo02X003mn?gloOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn000oWD>N
?ie3WSnM@ihoWD>N?id600007T>N?ie3WSnM@ihoWD>N?ie3WSnM@ih003^L>i/oW3^K>i`kVcnL>i/k
W3^K?i`kVc^L>i/oW3^K>i`000H_F004000_F000000bJcP2000LJcP000=[>003001[>6/h029[>004
001[>6/h000<JcP300007@6g0KP1]`6h0KL1^0Hk0006>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl
1S/6?0Hk000JWAjn6Yd01P00084N_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hZoP00:_h^ob[n
;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h003Ln
>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn
=cl003mo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ih01P0001hoWD>N?ie3WP00?i`kVcnL
>i/oW3^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K000_Ec=H;eLcF2mG<eP3000dJcP00`00JcQ[>00J
JcP000=[>003001[>6/h029[>004001[>6/h000=JcP200070KP04P001S`6>`Hl1S/6?0Hk1S`6>`Hl
1S/6?0Hk1S`6>`Hl1S/6?0@0000g6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJ
WQZM6Yh002[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZ
ob[n:_lZoR[o000083Lo03H003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?ghoO`00@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@iho
WD>N?id500004S^K?i`kVc^L>i/oW3^K>i`kVcnL>i/kW3^K?i`kVc^L>i/000L_F08003E[>003001[
>6/h01Y[>0000f/h00<006/hJcP08V/h00@006/hJcP000i[>080000F0KP1]`6h0KL1^06g0KP000Hl
1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/20000UPHl1S/001ZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN
_QZM7[hJWAjn6YdN_QZM7[hJWAjn6Yd^o`00;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^
ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n000g?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk
?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o000oOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gh003nM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WP00?i`kV`80000F?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K
?i`kV`00;eLcF2mG<eP_Ec=H;eL2000fJcP00`00JcQ[>00JJcP000=[>003001[>6/h029[>004001[
>6/h000?JcP200070KP030001S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?080000m1S/6?0Hk1S`001ZN6YdJ
WQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJW@00:_hZob[n:_lZoR[o:_hZ
ob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o00007cLo03h003mo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00?ie3
WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?id003^K?i`kVc^L0P00
00`kVc^L>i/oW3^K>i`kVcnL>i/kW3^K0007;eP2000gJcP00`00JcQ[>00JJcP000=[>003001[>6/h
02=[>080015[>080000@0KP1]`6h0KL1^06g0KP000Hl1S/6?0Hk1S`6>`Hl1S/20000WPHl1S/6?0Hk
1S`6>`Hl000N_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn:_h002[n
;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h003Ln
>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn
000oOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gl004>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoW@00>i/oW3^K
?i`kVcnL>i/2000043nL>i/oW3^K?i`kVcnL>i/002mG<eP_Ec=H;eLcF2mG0P00>6/h00<006/hJcP0
6V/h0003JcP00`00JcQ[>00gJcP200070KP01P001S`6>`Hl1S/6?08000111S/6?0Hk1S`6>`Hl1S/6
?0Hk1S`001ZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6Yh002[o:_hZ
ob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_l0000O=cl0
@P00?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn000oWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVcnL>i/k
W3^K?i`kVc^L>i/oW0800006>i/oW3^K>i`kV`001bmH0P00>F/h00<006/hJcP06V/h0003JcP00`00
JcQ[>00hJcP200002P6h0KL1^06g0KP1]`6h0006?0Hk0P000:H6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl
1S/6?0007[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6Yd^o`00;_lZoRko
:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h003Ln=clg?S/o
=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn000oOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn000oWD>N
?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVcnL>i/oW3^K?i`kVcnL
>i/oW3^K?i`kV`80000:?i`kV`00;eLcF2mG<eP_Ec=H;eL2000jJcP00`00JcQ[>00JJcP000=[>003
001[>6/h03U[>08000L1^08000161S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk000JWAZN6YdJ
WQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM000ZoR[o:_hZob[n:_lZoR[o:_hZ
ob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n000N=cl0AP00?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoO`00@ihoWD>N?ie3WSnM
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WP00?i`kVc^L>i/oW3^K>i`kVcnL>i/kW3^K
?i`kVc^L0P001bmH0P00>f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00jJcP200001P6h0KL1^06g
0KP1]`80002Z1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/001ZM7[hJWAjn6YdN_QZM7[hJ
WAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn:_h002[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko000k?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg
?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=ch003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@iho
WD>N?ie3WSnM@ihoWD>N000oW3^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K?i`kV`800006<eP_Ec=H
;eLcF2mG0P00?6/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP200040KP0B@000KP1^0001S`6
>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/001ZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJ
WAZN6YdJWQZM6YhJWAZN000Zob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZ
oR[o:_hZob[n:_lZoP0001dg?`17000oOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn000oWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@iho
WD>N?ie3WP00?i`kVc^L>i/oW3^K>i`kVcnL>i/kW3^K?i`kVc^L>i/00002;eP00`00;eP_F002;eP2
000mJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>02l001[>0000KP1]`6h0001^06g0KP000Hl
1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk000JWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn
6YdN_QZM7[hJWAjn6Yd^o`00;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko
:_h^ob[n;_lZoRko000g?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o
=chg?cLn>clg?SLo000oOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo
?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ih003nL
>i/oW3^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K000_Ec=H;eL002mG<eP_E`00JcP003e[>003001[
>6/h01Y[>0000f/h00<006/hJcP0:6/h10000f/h0P0016/h0P0016/h00@006/hJcP00081^0030001
^06h0081^00m0006?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`001ZN6YdJWQZM6YhJWAZN6YdJ
WQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM000ZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZ
ob[n:_lZoR[o:_h0:`0003hoOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
O`00@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?id003^K>i`kVcnL>i/k
W3^K?i`kVc^L>i/oW3^K>i`kV`0012mH00@002mH;eP0009[>003001[>6/h03][>003001[>6/h01Y[
>0000f/h00<006/hJcP0:6/h00<006/hJcP02F/h00@006/hJcP000=[>004001[>6/hJcP20000=06g
0KP1]`6h0KL1^0001S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl000N_QZM7[hJWAjn6YdN_QZM
7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hZoP00:_h^ob[n;_lZoRko3P0002/ZoRko:_h^ob[n;_l0
03/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>cl0
03mo?ghoOcmn?gloOP0>0000=Cmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoWD>N?ie3WSnM@ihoW@00>i/oW3^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K000_Ec=H;eLc
F2mG<eP00P000f/h00<006/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00YJcP00`00JcQ[
>00;JcP01@00JcQ[>6/h000016/h00<0006h0KP01@6h02<000Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6
>`Hl1S/6?0006YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM00X0000E:_lZoR[o:_hZ
ob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoP0001dg?`0E000oOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo00/0000S@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM000kVc^L>i/oW3^K>i`kVcnL>i/kW3^K?i`kVc^L>i/00007;eP00`00JcQ[>002JcP00`00JcQ[
>00kJcP00`00JcQ[>00JJcP000=[>003001[>6/h02Y[>003001[>6/h00Q[>08000A[>003001[>6/h
00=[>00S0001^06g0KP1]`6h0KL000Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl000N_QZM
7[hJWAjn6YdN_QZM7[hJW@070000G1ZM7[hJWBko000^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n
;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n000g?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn
>clg?SLo=chk?cLn=clg?S/o=chg?`00?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ih6000093nM@ihoWD>N?ie3WSnM@ihoWD>N?id003^K?i`k
VcnL>i/oW3^K?i`kVcnL>i/oW3^K?i`kVcnL000cF2mG<eP_Ec=H;eL000E[>003001[>6/h03Y[>080
01a[>0000f/h00<006/hJcP0:6/h00@006/hJcP000U[>003001[>6/h00=[>003001[>6/h00A[>003
0001^06h00@1^00E0006>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/001ZM6YhJWAZN00H0000W
6YdJWQZM6YhJWAZN6YdJWQZM6YhJW@00:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o
:_hZob[n:_lZoR[o:_hZo`0001`g?`0V000oOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoW@L0000E?ie3WSnM@ih003^L>i/o
W3^K>i`kVcnL>i/kW3^K?i`kVc^L>i/oW00000H_F003001[>6/h00A[>003001[>6/h03][>003001[
>6/h01Y[>0000f/h00<006/hJcP0:F/h0P002V/h0`000f/h00<006/hJcP01F/h01H0006h0KL1^06g
0KP1]`001S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0D0001f7[hJWAjn6YdN_QZM7[hJWAjn6YdN
_QZM7[hJWAjn6YdN_R[n000ZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^
ob[n;_lZoP00=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg
?cLn000oOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gh0
03nM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?id500005S^K?i`kVcnL>i/oW3^K?i`kVcnL
>i/oW3^K?i`003=H;eLcF2mG<eP_E`001f/h00<006/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00
JcQ[>00kJcP00`00JcQ[>006JcP00`000KP1^0040KP02`001S/6?0Hk1S`6>`Hl1S/6?0Hk1S`00`00
0386?0Hk000JWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN000Zob[n:_lZoR[o
:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZo`006cLo03<003mo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gh003nM@ihoWD>N?ie3WSnM@iho
WD>N?ie3WSnM@ihoWD>N?ie3WSnM@ih003^L>i/00`0000/kVcnL>i/kW3^K?i`kVc^L>i/oW00000H_
F003001[>6/h00I[>003001[>6/h03][>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/h
JcP01f/h00h0006h0KL1^06g0KP1]`001S/6?0Hk1S`6>`Hl0`0008H6?0Hk1S`6>`Hl000N_QZM7[hJ
WAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM;_l002ko:_h^ob[n;_lZoRko:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoP00=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg
?S/o=chg?cLn>clg?SLo=chk?cLn000oOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000k
VcnL>i/oW3^K0`0000hkVcnL>i/oW3^K?i`003=H;eLcF2mG<eP_E`002F/h00<006/hJcP0>f/h00<0
06/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>008JcP00`000KP1^0040KP00`001S/6?003
0000>@Hl1S/6?0Hk1S`6>`Hl1S/6?0006YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM
6YhJW@00:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o=cl0000J
=cl0>@00?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gl004>N
?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?id003^K?i`kVc^L>i/oW3^K>i`kV`03
00000c^K?i`00006;eP00`00JcQ[>008JcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003001[
>6/h03][>003001[>6/h00U[>0070001^06g0KP1]`6h0KL00P000986?0Hk1S`6>`Hl1S/6?0Hk1S`6
>`Hl1S/6?0007[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hZoP00:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko000g?cLn>clg?SLo=chk?cLn=clg
?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn000oOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@iho
WD>N?id003^K?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K0P0000LcF2mG<eP_Ec=H;eL0000;JcP00`00
JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003001[>6/h03U[>0<000a[>0030001^06h00<1^080000l
1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/001ZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN
6YdJWQZM6Yh002[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoP00
6SLo03`003mo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00?ie3
WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?id003^K?i`kVc^L>i/oW3^K>i`kVcnL>i/k
W3^K?i`20005;eP00`00JcQ[>00:JcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003001[>6/h
03Q[>004001[>6/h000=JcP0X0000KP1]`6h0001^06g0006>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`6
>`006YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6Yd^o`00;_lZoRko:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^o`00>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg
?SLo=chk?cLn=clg?S/o=chg?cLn>clg?P00?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WP00?i`k
VcnL>i/oW3^K?i`kVcnL>i/oW3^K?i`003=H;eL002mG<eP_E`003F/h00<006/hJcP0>f/h00<006/h
JcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>00<JcP010000KP1^0000`6h03/000Hk1S`6>`Hl
1S/6?0Hk1S`6>`Hl1S/6?0Hk000JWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJW@00
:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoP0001Xg?`0k000oOcmn
?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WP00?i`kVc^L>i/oW3^K>i`kVcnL>i/kW3^K?i`00003;eP01000
;eP_F0003V/h00<006/hJcP0>f/h00<006/hJcP026/h10000f/h0P0016/h0P000f/h0003JcP00`00
JcQ[>00iJcP3000?JcP20000V06g0KP1]`6h0006?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0007[hJ
WAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hZoP00:_h^ob[n;_lZoRko:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoRko:_h^ob[n;_l003Lo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg
?S/o=chg?cLn>clg?SLo000oOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OSmo?gh003nM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WP00?i`kVcnL>i/oW3^K?i`k
VcnL>i/oW3^K?i`kV`00;eLcF2mG<eP2000?JcP00`00JcQ[>00kJcP00`00JcQ[>008JcP00`00JcQ[
>009JcP01000JcQ[>0000V/h0003JcP00`00JcQ[>00iJcP00`00JcP0000@JcP00`000KP1^0030KP0
>`001S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`001ZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJ
WQZM6YhJWAZN000Zob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o0000
63Lo03/003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gh003nM@iho
WD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WP00?i`kVc^L>i/oW3^K>i`kVcnL>i/kW3^K?i`k
V`0000D_F003001[>6/h00i[>003001[>6/h03][>003001[>6/h00U[>003001[>6/h00][>040005[
>05[>0000f/h00<006/hJcP0>F/h0`004F/h09P0006h0KL1^06g0KP000Hl1S/6?0Hk1S`6>`Hl1S/6
?0Hk1S`6>`Hl000N_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6Yd^o`00;_lZoRko:_h^
ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h003Ln=clg?S/o=chg?cLn>clg?SLo=chk
?cLn=clg?S/o=chg?cLn>clg?SLo=chk?`00?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOSmo?ghoO`00@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVcnL>i/o
W3^K?i`kVcnL>i/oW3^K?i`kV`00;eLcF2mG<eP_E`004F/h00<006/hJcP0>f/h00<006/hJcP00V/h
100016/h00<006/hJcP026/h0P000f/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>00@JcP00`000KP1
^0030KP0<`001S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk000JWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJ
WAZN6YdJWQZM6YhJW@00:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoP0T0000<cmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gl004>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ihoW@00>i/kW3^K?i`kVc^L>i/oW3^K>i`kVcnL>i/00005;eP00`00JcQ[>00@JcP00`00JcQ[
>00kJcP00`00JcQ[>008JcP01000JcQ[>0002F/h00<006/hJcP00V/h0003JcP00`00JcQ[>00kJcP0
0`00JcQ[>00AJcP0;@000KP1]`6h0KL1^0001S`6>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk000JWAjn6YdN
_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hZoP00:_h^ob[n;_lZoP0;000092[n;_lZoRko:_h0
03Ln>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?`00?gloOSmo?gho
O`/0000]?gloOSmo?ghoOcmn000oWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVcnL
>i/oW3^K?i`kVcnL>i/oW3^K?i`kV`00;eLcF2mG<eP_E`0001=[>003001[>6/h03Y[>08000][>080
00Y[>0<0009[>0000f/h00<006/hJcP0>f/h00<006/hJcP04V/h00<0006h0KP00`6h01`000Hl1S/6
?0Hk1S`6>`Hl1S/6?0Hk1S`6>`006YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWPX0000A:_hZob[n
:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_l0000H=cl04@00?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo
?ghoOcmn?gl02P0001`oWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoW@00>i/kW3^K?i`kVc^L>i/oW3^K
>i`kVcnL>i/000D_F003001[>6/h019[>003001[>6/h03U[>003001[>00001a[>0000f/h00<006/h
JcP0>f/h00<006/hJcP04f/h01P0006h0KL1^06g0KP000Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`001jn
6YdN_QZM7[h90000CQjn6YdN_QZM;_l002ko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZ
oRko:_h^o`00=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=ch003mn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoW@P0000I@ihoWD>N
?ie3WP00?i`kVcnL>i/oW3^K?i`kVcnL>i/oW3^K000_Ec=H;eLcF2mG00005F/h00<006/hJcP0>f/h
00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>00DJcP00`000KP1^0020KP030001S/6
?0Hk1S`6>`Hl1S/6?0Hk1S`6>`H0000U6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJW@00:_hZob[n
:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n00005SLo02@003mo?ghoOcmn?gloOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoO`00@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ih60000
3C^K?i`kVc^L>i/oW3^K>i`kVcnL>i/kW00000@_F003001[>6/h01A[>003001[>6/h03][>003001[
>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP05F/h00`0006h0KL1^06g0006>`Hl1S/6?0Hk
1S`40000J`Hk1S`001jn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hZoP00:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^o`00>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg
?SLo=chk?cLn=clg?S/o=ch003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?glo
OP00?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ih003nL>i/0100000doW3^K?i`kVcnL>i/o
W000<eP_Ec=H;eL0000GJcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>003
001[>6/h01I[>0030001^06h0081^0030006>`Hl00<0000_1S`6>`Hl1S/6?0Hk1S`001ZN6YdJWQZM
6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6Yh002[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n
:_lZoR[o:_h0000F=cl0;P00?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00
?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoW@00>i/oW3^K>i`kVcnL100000<kVc^L0000
12mH00<006/hJcP05V/h00<006/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00
JcQ[>00GJcP01@000KP1]`6h0KL00P0007X6?0Hk1S`6>`Hl1S/6?0Hk1S`6>`006YdN_QZM7[hJWAjn
6YdN_QZM7[hJWAjn6YdN_QZM7[hJWBko000^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko
:_h^o`00=clg?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=ch003mn?gloOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gl004>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N
?ie3WSnM000kVcnL>i/oW3^K?i`kVcnL>i/oW3^K0P0000DcF2mG<eP_E`0001U[>003001[>6/h03][
>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP066/h03T0006h0KP0006h0006>`Hl
1S/6?0Hk1S`6>`Hl1S/6?0Hk000JWAZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM000ZoR[o
:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoSLo00005CLo03D003mo?ghoOcmn?gloOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoW@00
>i/oW3^K>i`kVcnL>i/kW3^K?i`kVc^L000_F000008_F003001[>6/h01Q[>003001[>6/h03][>003
001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP06F/h08@0006h0001^06g0006>`Hl1S/6
?0Hk1S`6>`Hl1S/6?0Hk000JWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_R[n000ZoRko:_h^
ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoP00=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg
?cLn>clg?SLo=chk?`00?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00?ie3
WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVcnL>i/oW3^K?i`kVcnL>i/oW3^K?i`003=H;eL0
02mG000KJcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>003001[>6/h01Y[
>0030001^06h0081^00b0006>`Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk000JWAZN6YdJWQZM6YhJWAZN6YdJ
WQZM6YhJWAZN6YdJWP00:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_l001@g?`0b
000oOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM
@ihoWD>N?ie3WSnM@ih003nL>i/kW3^K?i`kVc^L>i/oW3^K>i`000@_F003001[>6/h01Y[>003001[
>6/h03][>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP06f/h0801]`6h0KL1^06g
0006>`Hl1S/6?0Hk1S`6>`Hl1S/6?1ZM000JWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6Yd^o`00
;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n000g?S/o=chg?cLn>clg?SLo=chk?cLn
=clg?S/o=chg?cLn>clg?SLo000oOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoO`00
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N000oW3^K?i`kVcnL>i/oW3^K?i`kVcnL000cF2mG
<eP_E`007F/h00<006/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>00L
JcP00`000KP1^0020KP0<0001S/6?0Hk1S`6>`Hl1S/6?0Hk1S`001ZN6YdJWQZM6YhJWAZN6YdJWQZM
6YhJWAZN6YdJWQZM000ZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_l001@g?`0`000o
OSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gl004>N?ie3WSnM@ihoWD>N?ie3WSnM@iho
WD>N?ie3WP00?i`kVc^L>i/oW3^K>i`kVcnL>i/kW00012mH00<006/hJcP076/h00<006/hJcP0>f/h
00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>00MJcP0O0000KP1]`6h0KL000Hk1S`6
>`Hl1S/6?0Hk1S`6>`Hl000N_QZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM7[hZoP00:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoP00=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg
?SLo=chk?`00?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn000oWD>N?ie3WSnM@iho
WD>N?ie3WSnM@ihoWD>N?id003^K?i`kVcnL>i/oW3^K?i`kVcnL000cF2mG<eP_E`007f/h00<006/h
JcP0>f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>00NJcP0=0000KP1^06h0006
?0Hk1S`6>`Hl1S/6?0Hk1S`6>`Hl000JWQZM6YhJWAZN6YdJWQZM6YhJWAZN6YdJWQZM6Yh002[o:_hZ
ob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoP004SLo030003mo?ghoOcmn?gloOSmo?ghoOcmn
?gloOSmo?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVc^L>i/oW3^K
>i`kVcnL>i/kW3^K0003;eP00`00JcQ[>00NJcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003
001[>6/h03][>003001[>6/h01m[>01h0001^06g0KP000Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk1S`001jn
6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn6Yd^o`00;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko
:_h^o`00>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn000oOSmo?ghoOcmn?gloOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gl004>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?id003^K?i`kVcnL
>i/oW3^K?i`kVcnL>i/002mG<eP_E`008F/h00<006/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00
JcQ[>00kJcP00`00JcQ[>00PJcP070000KP1^06h0006?0Hk1S`6>`Hl1S/6?0Hk1S`6>`006YdJWQZM
6YhJWAZN6YdJWQZM6YhJWAZN?P0001PoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVc^L>i/oW3^K>i`k
VcnL>i/kW3^K0003;eP00`00JcQ[>00PJcP00`00JcQ[>00jJcP2000LJcP000=[>003001[>6/h03][
>003001[>6/h025[>00D0001^06g0KP000Hl1S/6?0Hk1S`6>`Hl1S/6?0Hk000JWAjn6YdN_PL0000n
7[hJWAjn000^ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko000g?cLn>clg?SLo=chk?cLn
=clg?S/o=chg?cLn>clg?SLo=ch003mn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?gh003nM
@ihoW@L0000D?ie3WSnM@ih003nL>i/oW3^K?i`kVcnL>i/oW3^K000_Ec=H;eL002=[>003001[>6/h
03][>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP08V/h00d0006h0KP1^0001S`6
>`Hl1S/6?0Hk1S`6>`0600007AZN6YdJWQZM6YhJWAZN6YdJWQZM6Yh002[o:_hZob[n:_lZoR[o:_hZ
ob[n:_lZoR[o:_hZob[n00004SLo01d003mo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn000o
WD>N?ie3WSnM@ihoWD>N?ie3WSnM00H00009?i`kVc^L>i/oW3^K>i`kV`0000<_F003001[>6/h029[
>003001[>6/h03][>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP08f/h00P0006h
0KL1^0001S`6>`Hl100005P6>`Hl1S/001ZM7[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM000ZoRko:_h^
ob[n;_lZoRko:_h^ob[n;_lZoRko:_h^o`00>clg?SLo=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk
?cLn000oOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoO`00@ihoWD>N?ie3WSnM@ihoWD>N?ie3
WSnM@ih003nL>i/oW0@00008>i/oW3^K000_Ec=H;eL002E[>003001[>6/h03][>003001[>6/h01Y[
>0000f/h00<006/hJcP0>f/h00<006/hJcP096/h00@0006h0KP1^0<0000X1S`6>`Hl1S/6?0Hk1S`0
01ZN6YdJWQZM6YhJWAZN6YdJWQZM6YhJWAZN6Yd002[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZ
oR[o000@=cl0:000?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoOcmn?gl004>N?ie3WSnM@ihoWD>N
?ie3WSnM@ihoWD>N000kW3^K?i`kVc^L>i/oW3^K0`000bmH00<006/hJcP096/h00<006/hJcP0>f/h
00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>00UJcP0K0000KP0006h0006?0Hk1S`6
>`Hl1S/6?0Hk1S`001jn6YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn000^ob[n;_lZoRko:_h^ob[n;_lZ
oRko:_h^ob[n;_lZoP00=chk?cLn=clg?S/o=chg?cLn>clg?SLo=chk?cLn=cl003mo?ghoOcmn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn000oWD>N?ie3WSnM@ihoWD>N?ie3WSnM@ihoW@00>i/oW3^K?i`k
VcnL>i/oW3^K000_E`00;eL002M[>003001[>6/h03][>003001[>6/h01Y[>0000f/h00<006/hJcP0
>f/h00<006/hJcP09V/h02d0006h0KP1^0001S`6>`Hl1S/6?0Hk1S`6>`Hl000JWQZM6YhJWAZN6YdJ
WQZM6YhJWAZN6YdJWP00:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o000043Lo02T003mn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N?id003^K?i`k
Vc^L>i/oW3^K>i`kV`0000<_F003001[>6/h02I[>003001[>6/h03][>003001[>6/h01Y[>0000f/h
00<006/hJcP0>f/h00<006/hJcP09f/h06P1]`6h0KL1^0001S`6>`Hl1S/6?0Hk1S`6>`006YdN_QZM
7[hJWAjn6YdN_QZM7[hJWAjn6Yd002[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_lZoP00=chg?cLn
>clg?SLo=chk?cLn=clg?S/o=chg?cLn>cl003mo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo?ghoO`00
@ihoWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVcnL>i/oW3^K?i`kVcnL>i/002mG<eP_E`00:F/h00<0
06/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>00XJcP0:`000KP1^06h
0006?0Hk1S`6>`Hl1S/6?0Hk000JWAZN6YdJWQZM6YhJWAZN6YdJWQZM6Yh002[o:_hZob[n:_lZoR[o
:_hZob[n:_lZoR[o:_hZo`00010g?`0W000oOSmo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM
@ihoWD>N?ie3WSnM@ihoWD>N?id003^K?i`kVc^L>i/oW3^K>i`kV`0000<_F003001[>6/h02Q[>003
001[>6/h03][>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP0:F/h06@0006h0KL1
^0001S`6>`Hl1S/6?0Hk1S`6>`006YdN_QZM7[hJWAjn6YdN_QZM7[hJWAjn000^ob[n;_lZoRko:_h^
ob[n;_lZoRko:_h^ob[n000g?S/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=chg?`00?gloOSmo?gho
Ocmn?gloOSmo?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N000oW3^K?i`kVcnL>i/o
W3^K000_Ec=H;eL002][>003001[>6/h03][>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<0
06/hJcP0:V/h02T0006h0KP1^0001S`6>`Hl1S/6?0Hk1S`6>`006YdJWQZM6YhJWAZN6YdJWQZM6YhJ
W@00:_hZob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZo`00010g?`0U000oOSmo?ghoOcmn?gloOSmo?gho
Ocmn?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM@ihoWD>N000oW3^K>i`kVcnL>i/kW3^K00000bmH00<0
06/hJcP0:V/h00<006/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>00[
JcP0H0000KP1]`6h0006?0Hk1S`6>`Hl1S/6?0007[hJWAjn6YdN_QZM7[hJWAjn6YdN_QZM000ZoRko
:_h^ob[n;_lZoRko:_h^ob[n;_lZoRko000g?cLn>clg?SLo=chk?cLn=clg?S/o=chg?cLn000oOSmo
?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoWD>N000oW3^K?i`kVcnL
>i/oW3^K000_Ec=H;eL002e[>003001[>6/h03][>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h
00<006/hJcP0:f/h00<1^0000KP00P6h02@000Hl1S/6?0Hk1S`6>`Hl000JWQZM6YhJWAZN6YdJWQZM
6YhJWAZN000Zob[n:_lZoR[o:_hZob[n:_lZoR[o:_hZob[n000>=cl09000?gloOSmo?ghoOcmn?glo
OSmo?ghoOcmn?gl004>N?ie3WSnM@ihoWD>N?ie3WSnM@ih003nL>i/kW3^K?i`kVc^L>i/000<_F003
001[>6/h02a[>003001[>6/h03][>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP0
;6/h05d0006g0KP1]`6h0006?0Hk1S`6>`Hl1S/6?0007[hJWAjn6YdN_QZM7[hJWAjn6YdN_P00;_lZ
oRko:_h^ob[n;_lZoRko:_h^ob[n;_l003/o=chg?cLn>clg?SLo=chk?cLn=clg?S/o=ch003mn?glo
OSmo?ghoOcmn?gloOSmo?ghoOcmn000oWD>N?ie3WSnM@ihoWD>N?ie3WSnM000kVcnL>i/oW3^K?i`k
V`00;eLcF2mG0000;f/h00<006/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00
JcQ[>00]JcP00`000KP1^0020KP03P001S`6>`Hl1S/6?0Hk000JWAZN6YdJWQZM6Yhe00003d>N?ie3
WSnM@ihoW@00>i/kW3^K?i`kVc^L>i/00003;eP00`00JcQ[>00^JcP00`00JcQ[>00kJcP00`00JcQ[
>00JJcP000=[>003001[>6/h03][>003001[>6/h02i[>0090001]`6h0KL1^0001S`6>`Hl00T0000e
7[hJWAjn6YdN_R[n;_lZoRko:_h^ob[n;_lZoRko:_h^ob[n;_l003Lo=chk?cLn=clg?S/o=chg?cLn
>clg?SLo=ch003mn?gloOSmo?ghoOcmn?gloOSmo?ghoO`00@ihoWD>N?ie3WP0900002CnL>i/oW3^K
000_Ec=H;eL0000aJcP00`00JcQ[>00jJcP2000LJcP000=[>003001[>6/h03][>003001[>6/h02m[
>0030001^06h0081^0<0000M1S`6>`Hl1S/JWQZM6YhJWAZN6YdJWQZM6YhJWAZN000Zob[n:_lZoR[o
:_hZob[n:_lZoR[o:_h0000>=cl07000?gloOSmo?ghoOcmn?gloOSmo?ghoO`00@ihoWD>N?ie3WSnM
@ihoWD>N?id003^K>i`kVcnL10000bmH00<006/hJcP0<6/h00<006/hJcP0>f/h00<006/hJcP06V/h
0003JcP00`00JcQ[>00kJcP00`00JcQ[>00`JcP0E@000KL000000KP6>`Hl1S/6?0Hk1S`6>`006YdN
_QZM7[hJWAjn6YdN_QZM;_l002ko:_h^ob[n;_lZoRko:_h^ob[n;_l003/o=chg?cLn>clg?SLo=chk
?cLn=clg?S/o=ch003mn?gloOSmo?ghoOcmn?gloOSmo?gh003nM@ihoWD>N?ie3WSnM@ihoWD>N000o
W3^K?i`kVcnL>i/002mG000_E`0003=[>003001[>6/h03][>003001[>6/h01Y[>0000f/h00<006/h
JcP0>f/h00<006/hJcP0<F/h00<0006h0KP00P6h01l000Hl1S/6?0Hk1S`001ZN6YdJWQZM6YhJWAZN
6YdJWQZM000ZoR[o:_hZob[n:_lZoR[o:_hZob[n:_l0000<=cl07`00?ghoOcmn?gloOSmo?ghoOcmn
?gloOP00?ie3WSnM@ihoWD>N?ie3WSnM@ih003^L>i/oW3^K>i`kV`0000<_F003001[>6/h039[>003
001[>6/h03][>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP0<V/h0541^06g0KP1
]`6h0006?0Hk1S`6>`Hl000N_QZM7[hJWAjn6YdN_QZM7[hZoP00:_h^ob[n;_lZoRko:_h^ob[n;_lZ
oP00=chk?cLn=clg?S/o=chg?cLn>clg?SLo000oOcmn?gloOSmo?ghoOcmn?gloOSmo0013WSnM@iho
WD>N?ie3WSnM@ih003nL>i/oW3^K?i`kV`00;eLcF2mG0000=F/h00<006/hJcP0>f/h00<006/hJcP0
6V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>00cJcP08P000KP1^06h0006>`Hl1S/6?0Hk1S`001ZN
6YdJWQZM6YhJWAZN6YdJWP00:_lZoR[o:_hZob[n:_lZoR[o:_hZo`0033Lo01h003mn?gloOSmo?gho
Ocmn?gloOSmo0013WSnM@ihoWD>N?ie3WSnM@ihoW@00>i/oW3^K>i`kVcnL0002;eP00`00JcQ[>00d
JcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>003001[>6/h03A[>01=0001
]`6h0KL000Hk1S`6>`Hl1S/6?0007[hJWAjn6YdN_QZM7[hJWBko000^ob[n;_lZoRko:_h^ob[n;_lZ
oP00=chg?cLn>clg?SLo=chk?cLn=clg?S/o000oOcmn?gloOSmo?ghoOcmn?gloOP00?ie3WSnM@iho
WD>N?ie3WSnM000kVcnL>i/oW3^K?i`003=H;eL0000gJcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP0
00=[>003001[>6/h03][>003001[>6/h03E[>00P0001^06h0KP000Hk1S`6>`Hl1S/001ZM6YhJWAZN
6YdJWQZM6YhJW@00:_hZob[n:_lZoR[o:_hZob[n:_l000`g?`0L000oOSmo?ghoOcmn?gloOSmo?gho
O`00@ihoWD>N?ie3WSnM@ihoW@00>i/oW3^K>i`kVcnL0002;eP00`00JcQ[>00fJcP00`00JcQ[>00k
JcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>003001[>6/h03I[>0190001]`6h0KL000Hk1S`6
>`Hl1S/001ZM7[hJWAjn6YdN_QZM7[hZoP00:_h^ob[n;_lZoRko:_h^ob[n000g?S/o=chg?cLn>clg
?SLo=chk?cLn=cl003mo?ghoOcmn?gloOSmo?ghoO`00@ihoWD>N?ie3WSnM@ihoW@00>i/oW3^K?i`k
VcnL000cF2mG0000>F/h00<006/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00
JcQ[>00gJcP200020KP06P001S/6?0Hk1S`6>`006YdJWQZM6YhJWAZN6YdJWP00:_lZoR[o:_hZob[n
:_lZoR[o000<=cl06P00?ghoOcmn?gloOSmo?ghoOcmn000oWD>N?ie3WSnM@ihoWD>N000oW3^K>i`k
VcnL0002;eP00`00JcQ[>00hJcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][
>003001[>6/h03U[>0140001^06g0006>`Hl1S/6?0Hk000JWAjn6YdN_QZM7[hJWBko000^ob[n;_lZ
oRko:_h^ob[n;_l003Lo=chk?cLn=clg?S/o=chg?cLn000oOSmo?ghoOcmn?gloOSmo?gh003nM@iho
WD>N?ie3WSnM@ih003nL>i/oW3^K?i`003=H;eL003][>003001[>6/h03][>003001[>6/h01Y[>000
0f/h00<006/hJcP0>f/h00<006/hJcP0>V/h01`0006h0006?0Hk1S`6>`Hl000JWQZM6YhJWAZN6YdJ
WQZM000ZoR[o:_hZob[n:_lZoR[o:_h000Xg?`0L000oOcmn?gloOSmo?ghoOcmn?gl004>N?ie3WSnM
@ihoWD>N000oW3^K>i`kVcnL>i/002mH000lJcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003
001[>6/h03][>003001[>6/h03][>0100001^0001S`6>`Hl1S/6?0007[hJWAjn6YdN_QZM7[hZoP00
:_h^ob[n;_lZoRko:_h^o`00>clg?SLo=chk?cLn=clg?S/o=ch003mn?gloOSmo?ghoOcmn?gl004>N
?ie3WSnM@ihoWD>N?id003^K?i`kVcnL>i/002mG000mJcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP0
00=[>003001[>6/h03][>003001[>6/h03a[>0060001^0001S`6>`Hl<P0000HkVcnL>i/002mH000n
JcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>003001[>6/h03e[>0D0000b
1S`6>`Hl6YdN_QZM7[hJWAjn6Yd002[n;_lZoRko:_h^ob[n;_l003Lo=chk?cLn=clg?S/o=chg?cLn
000oOSmo?ghoOcmn?gloOSmo0013WSnM@ihoWD>N?id003^K?i`kV`D003m[>003001[>6/h03Y[>080
01a[>0000f/h00<006/hJcP0>f/h00<006/hJcP0?V/h0P6h01H6>`Hl1S/6?0Hk000JWAZN6YdJWQZM
6YhJW@00:_hZob[n:_lZoR[o:_h000Xg?`0H000oOcmn?gloOSmo?ghoO`00@ihoWD>N?ie3WSnM@ih0
03^L>i/oW3^K000_F000@6/h00<006/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP0
0`00JcQ[>00oJcP0>06g0KP6>`Hl1S/6?0Hk000JWAjn6YdN_QZM7[h002ko:_h^ob[n;_lZoRko000k
?cLn=clg?S/o=chg?cLn>cl003mo?ghoOcmn?gloOSmo?gh003nM@ihoWD>N?ie3WP00?i`kVcnL>i/0
02mG0011JcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>003001[>6/h041[
>081^00E1S/6?0Hk1S`6>`006YdJWQZM6YhJWAZN000Zob[n:_lZoR[o:_hZo`0000Pg?`0G000oOSmo
?ghoOcmn?gloOP00?ie3WSnM@ihoWD>N000kW3^K?i`kV`00;eP00012JcP00`00JcQ[>00kJcP00`00
JcQ[>00JJcP000=[>003001[>6/h03][>003001[>6/h045[>00d0KL1^0001S`6>`Hl000N_QZM7[hJ
WAjn6Yd002[n;_lZoRko:_h^ob[n000g?S/o=chg?cLn>clg?SLo000oOcmn?gloOSmo?ghoO`00@iho
WD>N?ie3WSnM000kVcnL>i/002mG0013JcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003001[
>6/h03][>003001[>6/h049[>081^00C0006?0Hk1S`001ZN6YdJWQZM6YhJW@00:_hZob[n:_lZoR[o
000023Lo01D003mn?gloOSmo?ghoO`00@ihoWD>N?ie3WSnM000kVcnL>i/002mH0000A6/h00<006/h
JcP0>f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>013JcP0;P6g1S`000Hl1S/6
?0007[hJWAjn6YdN_P00;_lZoRko:_h^ob[n000g?SLo=chk?cLn=clg?P00?ghoOcmn?gloOSmo?gh0
03nM@ihoWD>N?id003^K?i`kVcnL0P00AF/h00<006/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00
JcQ[>00kJcP00`00JcQ[>014JcP200004@Hk1S`6>`Hl000JWQZM6YhJWAZN000Zob[n:_lZoR[o0000
1cLo018003mo?ghoOcmn?gloOP00?ie3WSnM@ihoW@00>i/oW3^K>i`20016JcP00`00JcQ[>00kJcP0
0`00JcQ[>00JJcP000=[>003001[>6/h03][>003001[>6/h04E[>080000X1S/6?0Hk000JWAjn6YdN
_QZM000ZoRko:_h^ob[n000g?S/o=chg?cLn>clg?P00?ghoOcmn?gloOSmo0013WSnM@ihoWD>N000o
W3^K?i`20017JcP00`00JcQ[>00kJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>003001[>6/h
04I[>080000@1S/6?0Hk000JWAZN6YdJWQZM000ZoR[o:_hZob[n0006=cl04000?gloOSmo?ghoO`00
@ihoWD>N?ie3WP00?i`kVc^L0P00B6/h00<006/hJcP0>f/h00<006/hJcP06V/h0003JcP00`00JcQ[
>00kJcP00`00JcQ[>017JcP2000090Hk1S`6>`006YdN_QZM7[h002ko:_h^ob[n;_l003Lo=chk?cLn
=cl003mo?ghoOcmn?gloOP00?ie3WSnM@ih003nL>i/oW08004U[>003001[>6/h03][>003001[>6/h
01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP0B6/h0P0000h6>`Hl000JWQZM6YhJWAZN000Zob[n
:_lZoP001CLo00l003mn?gloOSmo?gh003nM@ihoWD>N?id003^K>i`00P00BV/h00<006/hJcP0>f/h
00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>019JcPT0011JcP70003JcP00`00JcQ[
>00kJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>003001[>6/h04Y[>00=0KP6?0Hk1S`JWAZN
6YdJWR[n:_lZoR[o:_h01SLo00d003mn?gloOSmo?gh003nM@ihoW@00>i/kW002000eJcP=00068000
1F/h001[>6/h0000?F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>01;JcP07P6g
1S`6>ajn6YdN_QZM7[hZoRko:_h^o`00=clg?S/o=chg?`00?gloOSmo?gh003nM@ihoWD>N000oW080
02a[>0X00009700P0200800L0200000P01`000<P0005700P0200800L000380001000JcQ[>000?F/h
00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>01<JcP02`6h1S`6>`006YdJWQZM:_lZ
oR[o:_h01SLo00/003mn?gloOSmo0013WSnM@ih003^L008002M[>0H000<P0003000P020000/P0003
000P020000XP0004JcP006/h000lJcP2000LJcP000=[>003001[>6/h03][>003001[>6/h04e[>00J
0KL6?0Hk000JWAjn6Yd^ob[n;_lZoS/o=chg?cLn000oOSmo?ghoO`00@ihoWD>N000oW08001m[>0T0
008P0005700P0200800L000380001@00800P020070000b0000HL0200800P01`0000280001A`0800P
020070000b0000HL0200800006/h000mJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>003001[
>6/h04i[>00;0KP6?0Hk000JWAZN:_hZob[n:_l00003=cl02P00?gloOSmo?gh003nM@ih003^L0P00
4f/h3@001R0000<0020080002R0000<0020080002R0000<0020080002b0000=[>0000000?F/h00<0
06/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>01?JcP060Hk1S`JWAjn6YdN_R[n;_lZoP00
=chk?cLn000oOSmo?gh003nM@ihoW@00>i/000M[>0d0008P0005700P02008000000380001A`0800P
020070000b0000DL0000800P01`000<P0009700P0200800L0200000P01`000<P0005700P0200800L
000380001@00800P020070000R002@00?F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00
JcQ[>01@JcP02@001S`001ZN6YdZob[n:_l00003=cl02@00?gloOSmo0013WSnM000kV`0900068000
0`00800P000:80000`00800P000;80000`00800P000980000`00800P0008800:00078002000mJcP0
0`00JcQ[>00JJcP000=[>003001[>6/h03][>003001[>6/h055[>00D0006?0007[hJW@00:_h003Ln
=clg?P00?ghoO`00@ihoW@00>i/0008P0005000P0200800L000380001Q`0800P02007000008P0005
700P0200800L000380001A`0800P000070000b0000DL0200800P01`000<P0005000P0200800L0003
80001Q`0800P02007000008P00037000000000@00006800L0200000P01`00b0000DL0200800P01`0
00<P0003700006/h03a[>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP0DV/h00P0
00Hl000JWR[n:_lg?`000SLo00P003mo?gh003nM000kV`000b0000<0020080002b0000<002008000
2R0000<0020080002R0000<00200800012002P002R0000<0020080002b0000<006/hJcP0>f/h00<0
06/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>018JcP<00003Ajn000N_P00;_l003/o000o
Ocmn000oWD>N0080008P0005700P0000800L000380001A`0800P020070000b0000D00200800P01`0
00<P0006700P0200800L00000R0000@L0200800P00d000<P0005700P0200000L000380001A`0800P
020070000b0000DL0000800P01`000<P0005700P0200800L000280000`00JcQ[>00kJcP00`00JcQ[
>00JJcP000=[>003001[>6/h03][>003001[>6/h03i[>0X000HP0003000P020000<P0080000:6YdZ
ob[n000g?`00?ghoO`00@ih2000680000`00800P000:80000`00800P0004800=000680000`00800P
000;80000`00800P000;80000`00800P000;80000`00JcQ[>00jJcP00`00JcQ[>00JJcP000=[>003
001[>6/h03][>003001[>6/h03Q[>0H00006800L0200000P01`00b0000DL0200800P01`0008P0003
000L0200008P0003700P000000/0008P0006700P0200800L00000R0000DL0200800P01`0008P00X0
00<P0005700P0200000L000380001A`0800P020070000b0000DL0000800P01`000<P0009700P0200
800L0200000P01`000<P0005700P0200800L000380001@00800P020070000b0000<L020080001000
?6/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00JcQ[>00^JcP:000980000`00800P000:
80000`00800P000480002PaA<E@aE4GE001FE@00I[D007;d0P001b0000@00200800P00H000<P0003
000P020000XP0003000P020000/P0003000P020000XP0003000P020000`P0004000P020080060003
80000`00JcQ[>00jJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>003001[>6/h025[>0d000<P
0005700P0200000L000380001A`0800P020070000b0000D00200800P01`000<P0005700P02008000
000380003Q`0800P0200250aE2ddBMH005YF001V]P00M_@=00000b00700P000280001A`0800P0200
00000b0000DL0200800P01`000<P000570000200800L000380001A`0800P020070000R0000<001`0
80000R0000DL0200800P01`000<P000570000200800L0003800;00000b00700P000280001Q`0800P
0200700003][>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h00<006/hJcP056/h3@001R0000<0
020080002R0000<0020080002B0000<0020080002R0000<002008000120000/000aA;E@aE4GE001F
E@00I[D007;d008000LP0003000P020000XP0003000P020000/P0003000P020000/P0003000P0200
00@P00d000LP0003000P020000/P0003001[>6/h03U[>003001[>6/h01Y[>0000f/h00<006/hJcP0
>f/h00<006/hJcP02f/h2@000b0000DL0200800001`000<P0005700P0200800L000380001@00800P
020070000b0000HL0200800P01`0000280001A`0800P020070000b0000DL0000800P01`000<P0003
700P020000X0000;8008D000;CA9eP00FUH006Zf001fm002000280001Q`0800P02007000008P0005
700P0200800L000380001A`08000020070000b0000DL0200800P01`000<P0005000P0200800L0003
80000a`0800P000:000380001A`0800P000070000b0000DL0200800P01`000<P0005700P0000800L
000380001A`0800P020070000b0000<006/hJcP0>6/h00<006/hJcP00f/h0P005F/h0003JcP00`00
JcQ[>00kJcP00`00JcQ[>005JcP6000380000`00800P000980000`00800P000:80000`00800P0009
80000`00800P000:80001000800P02001P000b0000<0020080001B0000X<D@00<EA5e@00EUD006Je
001bm08000LP0003000P020000XP0003000P020000/P0004000P02008007000380000`00800P000;
80000`00800P000;80000`00800P000;80000`00JcQ[>00hJcP00`00JcQ[>002JcP01000JcQ[>000
56/h0003JcP00`00JcQ[>00kJcP01000JcQ[>6/h100000DL0200800P01`000<P0005000P0200800L
000380001Q`0800P02007000008P0005700P0200800L000380001A`0000P020070000b0000TL0200
800P01`08000020070000b0000<L00000000200000<P01`080000R0000DL0200800P000000<P000>
700P02008008D000;CA9eP00FUH006Jf001fm0800005700P0200800L000280000`00700P00028000
1A`0800P020070000b0000D00200800P01`0008P00/0008P0005700P0200800L000380001@00800P
020070000b0000TL0200800P01`08000020070000b0000DL0200800P01`000<P0005000P0200800L
000380001A`0800P020070000R0000<006/hJcP0=F/h0`0016/h00@006/hJcP001A[>0000f/h00<0
06/hJcP0>f/h00D006/hJcQ[>00000/P0003000P020000TP0003000P020000XP0003000P020000@P
00d000HP0003000P020000XP0003000P020000DP00800008<E@00000EUD006Je001bm08000LP0003
000P020000@P00d000LP0003000P020000/P0003000P020000/P0003000P020000/P0003000P0200
00TP00@003U[>003001[>6/h009[>004001[>6/h000DJcP000=[>003001[>6/h03][>004001[>6/h
000280001A`0800P020070000b0000DL0000800P01`000<P0009700P0200800L0200000P01`000<P
0004700P0200800:000280001A`0800P020000000b0000DL0200800P01`000<P000570000200800L
000380002A`0800P0200700P0000800L000380001A`080000000;C@00P0000EJEP00J[H007Kd0080
008P0003700P000000T00009700P0200800L0200000P01`000<P0005700P0200800L000380001@00
800P020070000b0000DL0200800P01`0008P0003000L0200008P0005700P0200800L000380001@00
800P020070000b0000DL0200800P01`0008P0004000L02008007000280000a`0001[>00hJcP00`00
JcQ[>002JcP01000JcQ[>00056/h0003JcP00`00JcQ[>00kJcP01000JcQ[>0002b0000<002008000
2R0000@00200800P00H000<P0003000P020000XP0003000P020000XP0003000P020000XP0003000P
020000DP00800008<E@00000EUD006Je001bm0H000<P0003000P020000XP0003000P020000/P0003
000P020000`P0003000P020000/P0003000P020000@P00/000/P0003001[>6/h03I[>003001[>6/h
00=[>08001E[>0000f/h00<006/hJcP0>f/h00D006/h000P01`000<P0009700P0200800L0200000P
01`000<P00037000000000T00005700P0200800L000380001@00800P020070000b0000TL0200800P
01`08000020070000b0000TL0200800P01`08000020070000b0000DL0200800P01`000<P0005000P
0200800L00028003000022dd000005YF001V]P00M_@200001A`0800P020070000R0000<001`08000
0R0000DL0200800P01`000<P0005000P0200800L000380001A`0800P020070000R0000<001`08000
0R0000DL0200800P01`000<P000570000200800L0003800>000280001Q`0800P02007000008P0005
700P0200800L000380001A`0800P02000000>6/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP0
0`00JcP00005800=000780000`00800P000980000`00800P000:80000`00800P000:80000`00800P
0004800>000012000000035D0P0000EFE@00I[D007;d008000LP0003000P020000/P0003000P0200
00/P0003000P020000PP00X000LP0003000P020000`P0003000P020000`P0003001[>6/h03E[>003
001[>6/h01Y[>0000f/h00<006/hJcP0>f/h20000R0000DL0200800P000000<P0005700P0200800L
000380001A`0000P020070000b0000TL0200800P01`08000020070000b0000DL0200800P01`0008P
0003000L0200008P0005700P0200800L000:00000b00700P000280001A`08000020070000b0000<L
00000000300000<P01`080000R0000DL0000800P01`000<P0005700P0200800L000280000`00700P
000280001A`0800P020070000b0000DL0000800P01`000L00005700P0200000L000380001A`0800P
020070000b0000DL0200000P01`000<P0005700P0200800L000380001@00800P020070000b0000DL
0200800P01`0008P0003001[>6/h03E[>003001[>6/h01Y[>0000f/h00<006/hJcP0>f/h0P002b00
00<0020080002b0000<0020080002R0000<0020080002R0000@00200800P00H000<P0003000P0200
00/P0003000P020000<P00<0008H00800006=00003`0@00004000`001B0000<0020080002b0000<0
0200800012002`002b0000<0020080002b0000<002008000320000<002008000320000<006/hJcP0
=6/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP01@00800P020070000b0000HL0200800P01`0
000280001A`0800P020070000b0000DL0200800001`000<P0005700P0200800L000280000`00700P
000280000a`08000000:000380002A`0800P0200700P0000800L000380001A`0800P020070000b00
00D00200800P01`000800008100001`0000/0000>000008l0003000l03`000<00006800L02008000
01`00b0000<L020000003@0000DL0200800P01`0008P0003000L0200008P0005700P0200800L0003
80001A`08000020070000b0000DL0200800P01`000<P0005000P0200800L000380001A`0800P0200
70000R0000<001`080000R0000DL0200800P01`0008P00@003I[>003001[>6/h01Y[>0000f/h00<0
06/hJcP0>f/h00<0020080002R0000<0020080002b0000<0020080001R002P001b0000<002008000
2R0000<0020080002R0000<0020080000R000P0000X40000600H0000:00003@0?000008l0004000l
0000>00<000780000`00800P000<80000`00800P000;80000`00800P000;80000`00800P000=8000
1000800P02001`000b0000<006/hJcP0=6/h00<006/hJcP06V/h0003JcP00`00JcQ[>00kJcP00`00
800L000380001A`0800P020070000R0000<001`080000R0000DL0200800P01`000<P0004000P0200
8006000280001A`0000P020070000b0000DL0200800P01`0008P0003000L0200008P0005700P0200
800L000380001@00800P020070000b0000HL0200800P01`0000280002Q`0000000@0000L01P0000X
00000c@000P003`0?0000400?00003P00P0000<P01`000000R0000DL0200800P01`000<P0005700P
0200000L000380001A`0800P020070000b0000DL0200000P01`000<P0005700P0200800L00038000
1@00800P020070000b0000DL0200800P01`0008P0003000L0200008P0003700P020000/0008P0005
700P0200800L000380000a`0001[>00dJcP00`00JcQ[>00JJcP000=[>003001[>6/h03][>003000P
020000TP0003000P020000@P00/000TP0003000P020000/P0003000P020000TP0003000P020000/P
0003000P020000800003100001P0008H0003000X000000<d0009000l03`0@0000400?00003P00080
00038000020000`P0003000P020000`P0003000P020000`P0003000P020000PP00/000LP0003000P
020000`P0003001[>6/h03=[>003001[>6/h01Y[>0000f/h00<006/hJcP0>V/h00<001`080000R00
00<L02000000300000<P01`080000R0000DL0200000P01`000<P0005700P0200800L000280000`00
700P000280001A`0800P020070000b0000D00200800P01`000<P0006700P0200800L00000R0000DL
0200800P01`000<P00L00084000;000H01`0000/02P0000d03P0=0000003?0001P00?01003P0000h
00<00005700P0200800L000380002A`0800P0200700P0000800L000380001A`0800P020070000b00
00D00200800P01`000<P0005700P0200800L000280001000700P02001`000R0000DL0000800P01`0
00<P0005700P0200800L000380001A`0000P020070000b0000DL0200800P01`0008P0003JcP006/h
03=[>003001[>6/h01Y[>0000f/h00<006/hJcP0>V/h1`001R0000<0020080002R0000<002008000
2R0000<0020080002b0000<0020080002R0000@00200800P00L000<P00<000840005000H01P06000
0002:0001@00=00d03@0000013`000H003`0@00003`0>003000=80000`00800P000<80000`00800P
0004800;000;80000`00800P000<80000`00800P000<80000`00JcQ[>00bJcP00`00JcQ[>00JJcP0
00=[>003001[>6/h03Y[>004000P0200700380001Q`0800P02007000008P0005700P0200800L0003
80001A`0800P000070000b0000DL0200800P01`000<P0005000P0200800L000380002A`0800P0200
700P0000800L000380000a`00000000800000b00700P000280001A`0800P020070000P000P@000T0
01P0700H0000:00/02P000000c@000<003`0?0000S`000L00400?0100000?00h000200000b00700P
000280001A`0800P020070000b0000D00200800P01`000<P0004700P0200800:000280001Q`0800P
02007000008P0005700P0200800L000380001A`0800P020000000b0000DL0200800P01`000<P0005
700P0200000L000380001A`0800P020070000b0000<L02000000<f/h0P0076/h0003JcP00`00JcQ[
>00iJcP00`00800P000:80000`00800P000;80000`00800P000:80000`00800P0004800>00068000
0`00800P000:8002000210000`00600H000260001@00:00X02P000000c@000<l0000?0000S`000Q0
0000@00l0400000l03P00P00320000@00200800P00P000<P0003000P020000`P0003000P020000`P
0003000P020000/P0003000P020000dP0003001[>6/h035[>003001[>6/h01Y[>0000f/h00<006/h
JcP0>F/h00<0020070000b0000DL0200800P01`0008P0003000L0200008P0005700P0200800L0003
80001A`0000P020070000b0000<L020080002P000b0000DL0200800P000000<P0005700P0200800L
000380001A`0000P020070000b0000DL0200800P01`0008000<40009000L01P0700002`0:00/0000
008d0004>00d03@00004?0000`00?0100002?0000`00?00h000200001200700P02002`000R0000DL
0200800P01`000<P000570000200800L000380001A`0800P020070000b0000D00200800P01`000<P
0005700P0200800L000280000`00700P000280001A`0800P020070000b0000DL0200000P01`000<P
0006700P0200800L02001000<f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00iJcP00`00800P000:
80000`00800P000:80001000800P02001`000b0000<0020080002b0000<0020080002R0000<00200
800022000`000P@000<001P060000QP000D002P0:00X000000Dd0003000l03`000<l0007000l0400
?00003P0?0001P001b0000<002008000320000<002008000320000<002008000320000<002008000
320000@00200800P00P000<P0003JcP006/h035[>003001[>6/h01Y[>0000f/h00<006/hJcP0>6/h
00<001`080000R0000DL0200800P01`000<P0005000P0200800L0002800;000280001A`0800P0200
70000b0000D00200800P01`000<P0006700P0200800L00000R0000DL0200800P01`000<P0005700P
0200000L000380001A`0800P020070000P000P@07P0000Hl03P000000200700380001A`0800P0200
00000b0000DL0200800P01`000<P0005700P02008000000380001A`0800P020070000b0000DL0200
000P01`000<P0005700P0200800L000380001A`08000020070000b0000<L000000002@0000DL0200
800P01`000<P0005700P02008000000bJcP00`00JcQ[>00JJcP000=[>003001[>6/h03Q[>003000P
020000LP00X000LP0003000P020000XP0003000P020000/P0003000P020000/P0003000P020000HP
008000<40003000H01P000<H0003000X02P0008X0003000d03@000<d0003000l03`000<l000:000l
0400?01003`0000h03`0>002000880000`00800P000=80000`00800P000<80000`00800P0005800>
000780000`00800P000=80000f/h001[>00`JcP00`00JcQ[>00JJcP000=[>003001[>6/h03M[>004
000P0200800700001R00700P0000800L00<P0005700P0200800L000280000`00700P000280001A`0
800P020070000b0000DL0000800P01`000<P0005700P0200800L000280000`00700P000280001A`0
800P020070000b0000DL0000800P01`000<P00<000@4000<000H01`0600L0000;00X02`0:00/0000
0S@000@h03@0=00000Hl000:000l0400?01003P0000h03`0>00200000b00700P000280001A`0800P
000070000b0000DL0200800P01`000<P0005700P0000800L000380001Q`0800P0200700P00/000<P
0005700P02008000000380001A`0800P020070000b0000DL0200800001`000<P0005700P0200800L
0003800011`0800P0000<F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00gJcP4000980000`00800P
000;80000`00800P000;80000`00800P000;80000`00800P0008800=000310000`00600H00036000
0`00:00X0003:0000`00=00d0004=0000`00?00l0003?0001`00@00l0400?0100000008h0004?000
02`0000780000`00800P000<80001000800P020020000b0000<0020080003B0000<0020080002b00
00<0020080003B0000=[>000JcP0;f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00gJcP00`00800L
000380001A`0800P020070000R0000<001`080000R0000DL0200800P01`000<P000570000200800L
000380001A`0800P020070000R0000<001`080000R0000DL0200800P01`000<P0004000P02008008
00001A`0800P000070000b0000@L0000000000<4000?000H01`0600L01P0000X02`0:00/02P0000d
03P000<d0003>00d000000Hl000?001003`0@00l0400000l03P0?0000300000P01`000<P00057000
0200800L000380000a`00000000900001A`0800P020070000b0000DL0200800001`000<P0005700P
0200800L000380001A`0800P000070000b0000DL0200800P01`000<P0005700P0000800L00038000
1A`0800P020070000b0000<L02000000<6/h00<006/hJcP06V/h0003JcP00`00JcQ[>00fJcP00`00
800P000;80000`00800P000:80000`00800P000;80000`00800P0004800;000;80000`00800P0002
8003000310000`00600H000460000`00:00X0003:0000`00=00d0005=0000`00?00l0004?0002000
?01003`0@00l04000002>00013`0000/00000R002`001b0000<0020080003B0000<0020080003200
00<002008000320000<0020080003B0000=[>000JcP0;V/h00<006/hJcP06V/h0003JcP00`00JcQ[
>00fJcP00`00700P000280001A`0800P020070000b0000D00200800P01`000<P0009700P0200800L
0200000P01`000<P0005700P0200800L000:00000b00700P000280001A`08000020070000b0000DL
0200800P01`000<P000570000200800L0003000410003P00700H01`0600L0000;00X02`0:00/02P0
0003=0001CP0=00d03@000001c`000D003`0@00l0400008l0006000l03P0?00003000P0000DL0200
800001`000<P0005700P0200800L000380001A`08000020070000b0000DL0200800P01`000<P0005
700P0000800L000380001A`0800P020070000b0000DL0000800P01`000<P0005700P0200800L0003
80001@00800P020070000b0000DL0200800P01`000D002m[>003001[>6/h01Y[>0000f/h00<006/h
JcP0=F/h00<0020080002b0000<0020080002R0000@00200800P00P000<P0003000P020000/P0003
000P020000`P0003000P020000<000@40003000H01P000@H0003000X02P000@X0003000d03@000Hd
0003000l03`000@l0008001003`0@00l0400?00000<h0004?00002`0000380000`00800P000<8000
0`00800P000=80000`00800P000=80000`00800P000<80001000800P02002000120000<006/hJcP0
;F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00eJcP01@00800P020070000b0000HL0200800P01`0
0002800011`0800P02002`0000<P01`080000R0000TL0200800P01`08000020070000b0000DL0200
800P01`000<P0005000P0200800L000380002A`0800P0200700P0000800L0003000410004P00700H
01`0600L01P0000X02`0:00/02P0;00X0000=00h00<d0004>00d03@00007?0004P00@00l0400?010
03`0000h03`0>00l0000<00002007000008P0005700P0200800L000380001Q`0800P02007000008P
0005700P0200800L000380001A`0800P020000000b0000DL0200800P01`000<P0005700P02008000
0003800011`0800P02002`0000<P01`080000R0000DL0200800P01`000<P0003001[>6/h02a[>003
001[>6/h01Y[>0000f/h00<006/hJcP0=6/h00<00200800012003P001b0000<0020080002b0000<0
02008000320000<0020080002b0000<0020000000`000`@000<001P060001AP000<002P0:0001BP0
00<003@0=0001S@000<003`0?0001C`000T003`0@00l0400?01003`000000cP000H002`0;0000200
000?80000`00800P000=80000`00800P0009800;000780000`00800P000>80000`00JcQ[>00/JcP0
0`00JcQ[>00JJcP000=[>003001[>6/h03A[>0L00005700P0200800L000280000`00700P00028000
1A`0800P020070000b0000DL0000800P01`000<P0005700P0200800L000280000`00700P00028000
1A`0800P020070000b0000DL0000800P01`000<P0005700P0200800L00038005000410004@00600L
01P0700H01`0000/02P0;00X02`0:00/0000>0000c@000Hh03@0=00d03P00008?0004P00?01003`0
@00l0400>00003P0?00h0000;00`0000800000<P0005700P0200800L000380001A`0800P00007000
0b0000DL0200800P01`000<P0005700P0200000L0002800800001R00700P0000800L00<P0005700P
0200800L000380001A`08000020070000b0000DL0200800P01`000<P0003700P000002i[>003001[
>6/h01Y[>0000f/h00<006/hJcP0=6/h00<0020080002R0000<0020080002b0000<0020080003200
00<0020080002b0000<0020080002B001`0010@000<001P060001AP000<002P0:0001BP000<003@0
=00023@000<003`0?0001C`000X00400?01003`0@00l0400000l00<h0003000/0000008000hP0003
000P020000DP00`000`P0003000P020000`P0003000P020000hP0003001[>6/h02Y[>08001a[>000
0f/h00<006/hJcP0<f/h00<0020070000b0000DL0200800P01`000<P0005000P0200800L00038000
2A`0800P0200700P0000800L000380001A`0800P020070000b0000DL0000800P01`000<P0005700P
0200800L000280001000700P0200200000<P01`000002`0000hL01P0700H0000:00/02P0;00X02`0
:00/00000S@000Dh03@0=00d03P000<d0003000l03`000Hl0004001003`0@00:00001B`0<0000200
70000b0000HL0200800P01`0800;000380001Q`0800P02007000008P0005700P0200800L00038000
1Q`0800P02007000008P0005700P0200800L000380001A`0800P020000000b0000DL0200800P01`0
00<P0006700P0200800L0000;F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00cJcP00`00800P000;
80000`00800P000;80000`00800P000;80000`00800P0005800;00098004000410000`00600H0002
600U00001d00?01003`0@00003`000<h0004000/02`000028004000780000`00800P000=80000`00
800P000=80000`00800P000=80000`00800P000=80000`00JcQ[>00[JcP00`00JcQ[>00JJcP000=[
>003001[>6/h03=[>005000P0200800L000380001Q`0800P02007000008P0005700P0200800L0003
80001A`0800P020000000b0000DL0200800P01`0008P00/0008P0006700P0200800L00000R0000DL
0200800P01`000<P000370000000008000@4000E000H01`0600L01P0700H01`0000/02P0;00X02`0
:00/02P0;00003P000<d0007>00d03@0=00h03@0000023`001D00400?01003`0@00l0400?00003P0
?00h03`0>00002`0<000020070000b0000DL0200800P01`0008P0003000L0200008P0005700P0200
800L000380001A`0800P020000000b0000DL0200800P01`000<P0005700P02008000000380001A`0
800P020070000b0000DL0200800001`000<P0005700P0200800L000380001A`0800P02000000;6/h
00<006/hJcP06V/h0003JcP00`00JcQ[>00bJcP00`00800P000;80000`00800P000;80001000800P
020020000b0000<002008000320000<002008000220010001@@000<001P060001QP000<002P0:000
1bP000<003@0=00023@000<003`0?0001c`000`00400?01003`0@00l0400?00003P0?003>0001000
;00/0000320000<0020080003B0000<0020080003B0000<002008000320000<0020080002R001@00
;6/h00<006/hJcP06V/h0003JcP00`00JcQ[>00bJcP01000800P01`00b0000TL0200800P01`08000
020070000b0000<L020000002P000b0000DL0200800P01`000<P0005000P0200800L000380002A`0
800P0200700P0000800L000380001A`0800P0200700010001@@001D001`0600L01P0700H01`06000
02P0;00X02`0:00/02P0;00X02`000000S@000Dh03@0=00d03P000<d0003000l03`000Ll000F000l
0400?01003`0@00l0400?00003P0?00h03`0>00002`0<0000200700380002A`0800P0200700P0000
800L000380001A`0800P020070000b0000DL0200000P01`000<P0005700P0200800L000380001A`0
8000020070000b0000DL0200800P01`000<P0006700P0000800L020020000R0000<L02000000;6/h
00<006/hJcP06V/h0003JcP00`00JcQ[>00bJcP00`00800P0007800;000780000`00800P000;8000
0`00800P000<80000`00800P00078004000510000`00600H000760000`00:00X0007:0000`00=00d
000:=0000`00?00l0007?0002P00?01003`0@00l0400?01000000SP000Hl03P0>00h0000;002000:
80000`00800P000=80000`00800P000>80000`00800P0005800;000=80000`00JcQ[>00YJcP00`00
JcQ[>00JJcP000=[>003001[>6/h035[>004000P01`08007000380001@00800P020070000b0000DL
0200800P01`0008P0003000L0200008P0005700P0200800L000380001A`0000P020070000b0000DL
0200800P01`000<P0005000P0200800L000380000a`000000003000410006000700H01`0600L01P0
700H01`0000/02P0;00X02`0:00/02P0;00X0000=00h00<d0005>00d03@0=00h0002=0000`00?00l
0007?0005000@00l0400?01003`0@00l0400000l03P0?00h03`0;00002`0000280001A`0800P0200
70000b0000D00200800P01`000<P0005700P0200800L000380001A`0000P020070000b0000DL0200
800P01`000`000<P0005700P02008000000380001A`0800P020070000b0000HL0200800P01`0000[
JcP00`00JcQ[>00JJcP000=[>003001[>6/h035[>0@000TP0003000P020000`P0003000P020000`P
0003000P020000`P0003000P020000DP00D000D40003000H01P000LH0003000X02P000PX0003000d
03@000Xd0003000l03`000Pl000;001003`0@00l0400?01003`0@0000002>00013`0>00h00000R`0
00<002008000220000<0020080003B0000@00200800P00P000@P0003000P020000dP0003000P0200
00hP0003001[>6/h02Q[>003001[>6/h01Y[>0000f/h00<006/hJcP0<F/h00D00200800P01`000<P
0006700P0200800L00000R0000DL0200800P01`000<P0005700P02008000000380001A`0800P0200
70000b0000DL0200800001`000<P0005700P0200800L000380001A`0000P020070000b0000<L0000
00000`001@@001L001P0700H01`0600L01P0700H0000:00/02P0;00X02`0:00/02P0;00X000000<d
0005>00d03@0=00h0003=0000cP0000l0009?0005@00?01003`0@00l0400?01003`0@00003`0>00l
03P0?0000300;000000280001A`0800P020070000R0000<001`080000R0000<L02008000300000<P
01`080000R0000DL0200800P01`0008P0003000L0200008P0005700P0200800L000380001A`0800P
000070000b0000DL0200800P01`000<P0005700P02008000000ZJcP00`00JcQ[>00JJcP000=[>003
001[>6/h031[>003000P020000/P0003000P020000`P0003000P020000/P0003000P020000`P0004
000P02008008000510000`00600H000860000`00:00X0009:0000`00=00d000:=0000`00?00l0009
?0002`00?01003`0@00l0400?01003`000000cP000@l03P0>000008/0003000P0200008P00`000PP
0003000P020000hP0003000P020000dP0003000P020000hP0003001[>6/h02M[>003001[>6/h01Y[
>0000f/h00<006/hJcP0<6/h00@00200800L00<P0009700P0200800L0200000P01`000<P0005700P
0200800L000380001A`08000020070000b0000DL0200800P01`000<P0005000P0200800L0003800<
00000a`000000003000510006`00600L01P0700H01`0600L01P0700002`0:00/02P0;00X02`0:00/
02P0;00X0000=00h0003=0001CP0=00d03@0>0000S@000<003`0?0002C`001D00400?01003`0@00l
0400?01003`0000h03`0>00l03P0?0000300;00010000b0000DL0000800P01`000<P0005700P0200
800L000380001A`0000P020070000b0000DL0200800P01`000<P0005700P0000800L000380001A`0
800P020070000b0000DL0200000P01`000<P0005700P0200800L0003800011`0800P0000:F/h00<0
06/hJcP06V/h0003JcP00`00JcQ[>00_JcP00`00800P000;80000`00800P000<80000`00800P0009
800;000780000`00800P00028005000610000`00600H000860000`00:00X0009:0000`00=00d000<
=0000`00?00l0009?0003000@00l0400?01003`0@00l0400?00000<h0005?00h03P0000/00020000
0`5e800P000380000`00800P000>80000`00800P000=80000`00800P000>80000`00800P000>8000
0`00JcQ[>00VJcP00`00JcQ[>00JJcP000=[>003001[>6/h02m[>003000P01`000<P0005700P0200
800L000380001@00800P020070000b0000DL0200800P01`0008P0004000L0200800800001R00700P
0000800L00<P0005700P0200800L000380001A`0000P020070001`0010@001X001`0600L01P0700H
01`0600L01P0000X02`0:00/02P0;00X02`0:00/02P0;00003P00c@000Dh03@0=00d03P000<d0003
>00d000000/l000@000l0400?01003`0@00l0400?0100000?00h03`0>00400000c00;00000028000
1A`0800P020000000b0000DL0200800P01`000<P0005700P02008000000380001A`0800P02007000
0b0000DL0200800P000000<P0005700P0200800L000380001Q`0800P02007000008P0005700P0200
800L000380000a`080000004000XJcP00`00JcQ[>00JJcP000=[>003001[>6/h02i[>003000P0200
00/P0003000P020000DP00`000/P0003000P020000`P0003000P020000D000<400T000HH0003000X
02P000XX0003000d03@000`d0003000l03`000Xl0006000l0400?01003`02@0000Dh03`0>00h0000
008/00HP0003000P020000dP0003000P020000dP0003000P020000lP0004000P0200800800048000
0`00JcQ[>00VJcP00`00JcQ[>00JJcP000=[>003001[>6/h02i[>003000L0200008P0006700P0200
800L02002`000b0000HL0200800P01`0000280001A`0800P020070000b0000DL0200800001`000<P
0005700P0200800L000380001A`0800P000070001@001P@000L001`0600L01P0700H000e00004C`0
@00l0400?0100000?00h03`0>00l03P0?000030070000b0000DL0200000P01`000<P0005700P0200
800L000380001A`08000020070000b0000DL0200800P01`000<P0005700P0200000L000380001A`0
800P020070000b00200000DL0200800P01`000<P0006700P0200800L00009V/h0P0076/h0003JcP0
0`00JcQ[>00]JcP01000800P020020000b0000<002008000320000<002008000320000<002008000
320000<00200000010001`@000<001P060002AP000<002P0:0002bP000<003@0=00033@000<003`0
?0002S`000m00000@00l0400?01003`0@00l0400?00003P0?0000cP000Dl03P0>00002`000DP0003
000P020000hP0003000P020000dP0003000P0200008P00P000@P0003000P020000hP0003001[>6/h
02E[>003001[>6/h01Y[>0000f/h00<006/hJcP0;F/h100000DL0200800P01`000<P0005700P0000
800L000380001A`0800P020070000b0000DL0200000P01`000<P0005700P0200800L000380001A`0
000P020070000b0000DL0200800P01`000<P00H000L4000M000H01`0600L01P0700H01`0600L01P0
000X02`0:00/02P0;00X02`0:00/02P0;00X02`0000h0003=0001CP0=00d03@0>0000c@000<h03@0
00003C`001P003`0@00l0400?01003`0@00l0400?00003P0?00h03`0>00l03P0?000020070038000
1@00800P020070000b0000DL0200800P01`000<P000570000200800L000380000a`00000000;0002
80001A`0800P020070000b0000DL0200800001`000<P0005700P0200800L000380001A`0800P0200
00009V/h00<006/hJcP06V/h0003JcP00`00JcQ[>00]JcP00`00800P000;80000`00800P000=8000
0`00800P000<80000`00800P000<8005000710000`00600H000:60000`00:00X000<:0000`00=00d
000<=0000`00?00l000<?0003`00?01003`0@00l0400?01003`0@00l0000>00l0003>00013`0>00/
00001B0000<0020080002B003000220000<0020080003b0000<0020080003R0000<006/hJcP096/h
00<006/hJcP06V/h0003JcP00`00JcQ[>00/JcP01000800P01`00b0000DL0200800P01`000<P0005
000P0200800L000380001A`0800P020070000R0000<001`080000R0000DL0200800P01`000<P0005
700P0000800L000380001A`0800P020070000b0000<L000000000`0020@001`001`0600L01P0700H
01`0600L01P0700002`0:00/02P0;00X02`0:00/02P0;00X02`0:00000<d0005>00d03@0=00h0003
=0001SP0=00d03@0>00000dl000I001003`0@00l0400?01003`0@00l0400?00003P0?00h03`0>00l
03P0000/020070000R0000@001`0800P00P00006800L0200800001`00b0000DL0200800P01`000<P
0005700P02008000000380001A`0800P020070000b0000HL0200800P01`0000280001A`0800P0200
70000b0000LL0200800P01`08000000VJcP00`00JcQ[>00JJcP000=[>003001[>6/h02a[>003000P
020000`P0003000P020000`P0003000P020000`P0003000P020000@P00d000L40003000H01P000XH
0003000X02P000`X0003000d03@000hd0003000l03`000/l000>@0000400?01003`0@00l0400?010
03`0@000008h0006?00h0200>00l03P02@00320000<0020080003R0000<0020080003b0000<00200
80003R0000<006/hJcP08f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00[JcP00`00800L00038000
1A`0800P020070000b0000DL0000800P01`000<P0005700P0200800L000380001A`0000P02007000
0b0000@L0200800P00/00003800L0200008P00037000000000@000P4000O000H01`0600L01P0700H
01`0600L01P0000X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00003@0>0000c@000Dh03@0=00d
03P000<d0004>00d03@0000>?0005`00?01003`0@00l0400?01003`0@00l0400000l03P0?00h03`0
>00l03P000000R0000DL0000800P01`000<P0005700P0200800L000380001A`08000020070000b00
00DL0200800P01`000<P0005700P0000800L000380001A`0800P020070000b0000DL0200800P0000
00<P0005700P0200800L000380001Q`0800P0200700002E[>003001[>6/h01Y[>0000f/h00<006/h
JcP0:f/h00<002008000320000<002008000320000@00200800P00P000@P0003000P020000TP00H0
00P40003000H01P000XH0003000X02P000dX0003000d03@000hd0003000l03`000dl000>000l0400
?01003`0@00l0400?01003`0@000008h0007?00h03P0>00l03P000000R0000<0020080003R0000<0
020080003R0000<0020080003R0000<0020080003b0000<006/hJcP08V/h00<006/hJcP06V/h0003
JcP00`00JcQ[>00ZJcP00`00700P000280001A`0800P020070000b0000DL0200800001`000<P0006
700P0200800L020020000R0000DL0200800P01`000<P0005700P0000800L000380001A`0800P0200
70001P0020@001l001P0700H01`0600L01P0700H01`0600L01P0000X02`0:00/02P0;00X02`0:00/
02P0;00X02`0:0000003=0001CP0=00d03@0>0000c@000Hh03@0=00d03P0000??0005`00@00l0400
?01003`0@00l0400?01003`0000h03`0>00l03P0?00h03`0>0000R0000<001`080000R0000DL0200
800P01`000<P0005700P02008000000380001A`0800P020070000b0000HL0200800P01`000028000
1A`0800P020070000b0000TL0200800P01`08000020070000b0000DL0200800P01`000<P00D002A[
>003001[>6/h01Y[>0000f/h00<006/hJcP0:V/h00<002008000320000@00200800P00P000@P0003
000P020000`P0003000P020000TP00D000T40003000H01P000XH0003000X02P000hX0003000d03@0
00hd0003000l03`000dl000?@0000400?01003`0@00l0400?01003`0@00l000000<h0005?00h03P0
>00l000280000`00800P000>80000`00800P000>80000`00800P000?80000`00800P000280080004
80000`00JcQ[>00RJcP00`00JcQ[>00JJcP000=[>003001[>6/h02U[>005000P0200800L0003800<
00001A`0800P020070000b0000DL0200800001`000<P0005700P0200800L000380001A`0800P0000
70000b0000HL0200800P01`08005000910008P00700H01`0600L01P0700H01`0600L01P0700002`0
:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0000d03P00c@000Dh03@0=00d03P000<d0004>00d
03@0000@?0007000?01003`0@00l0400?01003`0@00l0400?00003P0?00h03`0>00l03P0800L0200
000P01`00b0000DL0200800P01`000<P0005700P0000800L000380001A`0800P020070000b0000DL
0200800001`000<P0005700P0200800L000380000a`000000007000280001A`0800P020070000b00
00@L0200800002=[>003001[>6/h01Y[>0000f/h00<006/hJcP0:F/h2000220000<0020080003200
00<0020080003B0000<00200800022001P001`@000<001P060002aP000<002P0:0003bP000<003@0
=0003S@000<003`0?0003c`000l003`0@00l0400?01003`0@00l0400?01003`000000cP000<l03P0
>0000b0000<0020080003B0000<0020080003b0000<0020080000R002000120000<0020080003b00
00<006/hJcP08F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00YJcP00`00800L000380001A`0800P
020070000b0000DL0000800P01`000<P0005700P0200800L000380001A`0000P020070000b0000DL
0200800P01`000<P000570000200800L000380000a`0800P000400031004000310008@00600L01P0
700H01`0600L01P0700H01`0600002P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0000h0003
=0001CP0=00d03@0>0000c@000Lh03@0=00d03P0=000000@?0004P00@00l0400?01003`0@00l0400
?01003`0@00003`0>00l00@0008P0005000P0200800L000380001A`0800P020070000b0000DL0000
800P01`000<P0006700P0200800L02002@0000<P01`080000R0000DL0200800P01`000<P0005000P
0200800L000380001A`0800P020070000b0000<L020000008V/h00<006/hJcP06V/h0003JcP00`00
JcQ[>00XJcP00`00800P000=80000`00800P000=80000`00800P000=80000`00800P000780030008
1009000760000`00:00X000?:0000`00=00d000@=0000`00?00l000>?0002400001003`0@00l0400
?00:0002>0001C`0>00P02000000420000<0020080000R002000120000<0020080003b0000<00200
80003b0000<006/hJcP086/h00<006/hJcP06V/h0003JcP00`00JcQ[>00XJcP00`00700P00028000
1A`0800P020070000b0000DL0200800001`000<P0005700P0200800L000380001A`0800002007000
0b0000DL0200800P01`000<P0005700P0000800L0003800011`0800P02000`002P@000P001P0700H
01`0600L01P0400000X/02P0;00X02`0:00/02P0;000008d0005>00d03@0=00h0003=0001CP0=00d
03@0>0000c@000<003`0?0001S`0400001<l0400?01003`0@00l0400000l03P0?00h03`0700P0000
800L000380000a`0800P000=00001A`0800P020070000b0000HL0200800P01`0000280001A`0800P
020070000b0000TL0200800P01`08000020070000b0000DL0200800P01`000<P0006700P0200800L
000086/h0P0076/h0003JcP00`00JcQ[>00XJcP00`00800P000=80000`00800P000<80000`00800P
000=80000`00800P00068003000:10000`00600H000=60000`00:00X0006:00U0009?0004P00@00l
0400?01003`0@00l0400?01003`0@00l0400000l00<h00038000000000P000PP0003000P020000lP
0003000P020000lP0003000P020000lP0003001[>6/h01m[>003001[>6/h01Y[>0000f/h00<006/h
JcP0:6/h00@00200800L00<P0005700P0200800L000380001@00800P020070000b0000DL0200800P
01`000<P0005000P0200800L0003800011`0800P02003`002`@002@001`0600L01P0700H01`0600L
01P0700H01`0600002P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/0000>003=0001CP0
=00d03@0>0000c@000Lh03@0=00d03P0=000000B?0005`00@00l0400?01003`0@00l0400?01003`0
@00l0000>00l03P0?000020000000b0000DL0200800P01`000<P0009700P0200800L0200000P01`0
00<P0005700P0200800L000380001A`0800P000070000b0000DL0200800P01`000<P0006700P0200
800L00000R0000DL0200800P01`000<P0005700P0200800L000380000`00JcQ[>00NJcP00`00JcQ[
>00JJcP000=[>003001[>6/h02M[>003000P020000dP0003000P020000`P0003000P0200008P00P0
00@P0003000P020000DP00<000X40003000H01P000dH0003000X02P0010X0003000d03@0010d0003
000l03`0010l000D000l0400?01003`0@00l0400?01003`0@00l0400?00003P0?00h008P0003000P
020000lP0003000P020000lP0003000P020000lP0003000P020000lP0003001[>6/h01i[>003001[
>6/h01Y[>0000f/h00<006/hJcP09f/h00<0020070000b0000DL0200800P01`000<P0005700P0000
800L000380001A`0800P020070002@000R0000DL0200800P01`000<P000570000200800L00038000
11`0000000002P@002@001`0600L01P0700H01`0600L01P0700H01`0600L0000;00X02`0:00/02P0
;00X02`0:00/02P0;00X02`0:00/02P00003=0001CP0=00d03@0>0000c@000Dh03@0=00d03P000<d
0003>00003`0014l000D000l0400?01003`0@00l0400?01003`0@00l0400?00003P0?00L008P0003
000L0200008P0005700P0200800L000380001A`0800P020000000b0000DL0200800P01`000<P0009
700P0200800L0200000P01`000<P0005700P0200800L000380001A`0800P020000000b0000DL0200
800P01`000<P0005700P0200800L000280000`00JcQ[>00MJcP00`00JcQ[>00JJcP000=[>003001[
>6/h02M[>003000P020000`P0004000P02008008000480000`00800P000=80000`00800P00058002
000:10000`00600H000>60000`00:00X000@:0000`00=00d000B=0000`00?00l000@?0004`00@00l
0400?01003`0@00l0400?01003`0@00l0400?00003P000<P0003000P020000hP0003000P0200010P
0003000P020000hP0003000P020000`P00D001m[>003001[>6/h01Y[>0000f/h00<006/hJcP09V/h
00<001`080000R0000<L02008000300000<P01`080000R0000TL0200800P01`08000020070000b00
00DL0200800P01`000<P0005700P0200000L0003800011`0800000002`@002L001P0700H01`0600L
01P0700H01`0600L01P0700H0000:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:000
03@0>0000c@000Dh03@0=00d03P000<d0005>00d03@0=00h0002=0000`00?00l000A?0004P00@00l
0400?01003`0@00l0400?01003`0@00l0400000l008P000570000200800L000380001A`0800P0200
70000b0000DL0200800001`000<P0005700P0200800L000380001Q`0800P02007000008P0005700P
0200800L000380001A`0800P020070000R0000<001`080000R002@000b0000<L0000JcP07V/h00<0
06/hJcP06V/h0003JcP00`00JcQ[>00VJcP8000880000`00800P000<80000`00800P000>80000`00
800P000480000`001004000910000`00600H000>60000`00:00X000A:0000`00=00d000B=0000`00
?00l000A?0004P00?01003`0@00l0400?01003`0@00l0400?01003`0@00000<P0003000P020000lP
0003000P020000lP0003000P020000/P00T000hP0003001[>6/h01a[>003001[>6/h01Y[>0000f/h
00<006/hJcP09V/h00@00200800L00<P0005700P0200800L000380001@00800P020070000b0000DL
0200800P01`000<P0005000P0200800L000380001A`0800P020070000b0000D00200800P01`0008P
0003000400@000T4000W000H01`0600L01P0700H01`0600L01P0700H01`0600L0000;00X02`0:00/
02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X000000<d0005>00d03@0=00h0003=0001CP0=00d
03@0>0000c@000<h0000?0004c`0018003`0@00l0400?01003`0@00l0400?01003`0@00l04000002
80000`00700P000280001A`0800P020070000b0000HL0200800P01`0000280001A`0800P02007000
0b0000DL0200800P01`000<P0005000P0200800L0008000380001A`0000P020070000b0000DL0200
800P01`000<P0005700P02008000000NJcP00`00JcQ[>00JJcP000=[>003001[>6/h02E[>003000P
020000dP0003000P020000dP0003000P020000dP0003000P020000@P00/40003000H01P000lH0003
000X02P0014X0003000d03@001@d0003000l03`0014l000A001003`0@00l0400?01003`0@00l0400
?01003`0@00l000380000`00800P000?80000`00800P000<8009000=80000`00800P000@80000`00
JcQ[>00KJcP00`00JcQ[>00JJcP000=[>003001[>6/h02E[>003000P01`000<P0005700P0200800L
000380001A`08000020070000b0000DL0200800P01`000<P000570000200800L000380001A`0800P
020070000b0000DL0200000P01`000<P008000T4000X000H01`0600L01P0700H01`0600L01P0700H
01`0600L01P0000X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`00002=0001CP0
=00d03@0>0000c@000Dh03@0=00d03P000<d0005>00d03@0=000000D?0003`00@00l0400?01003`0
@00l0400?01003`0@00l000380001A`08000020070000b0000DL0200800P01`000<P0005700P0200
8000000380000a`000000007000280001A`08000020070000b0000DL0200800P01`000<P0005700P
02008000000380001A`0800P020070000b0000DL0200800P01`0008P0003001[>6/h01][>003001[
>6/h01Y[>0000f/h00<006/hJcP096/h00<0020080003B0000<0020080003B0000<0020080003R00
00<0020080000b000P@00`001P@000<001P060003aP000<002P0:0004RP000<003@0=00053@000<0
03`0?0004S`000l003`0@00l0400?01003`0@00l0400?01003`0@0001B0000<0020080001R003P00
3R0000<0020080003R0000<002008000420000=[>000JcP06f/h00<006/hJcP06V/h0003JcP00`00
JcQ[>00TJcP00`00700P000280001A`0800P020070000b0000DL0200800001`000<P0005700P0200
800L000380001A`0800P000070000b0000DL0200800P01`000<P0005700P0200000L000280030005
100300021000:P00700H01`0600L01P0700H01`0600L01P0700H01`0600L0000;00X02`0:00/02P0
;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0000h00<d0005>00d03@0=00h0003=0001CP0=00d
03@0>0000c@000<h03@000005C`000d003`0@00l0400?01003`0@00l0400?010000280000a`00000
000:000380002A`0800P0200700P0000800L000380001A`0800P020070000b0000HL0200800P01`0
000280001A`0800P020070000b0000DL0200800P01`0008P0003000L0200008P0005700P0200800L
000380001a`0800P0200700P000001a[>003001[>6/h01Y[>0000f/h00<006/hJcP08f/h00<00200
80003B0000<0020080003R0000<0020080002B002@000R0020@01P003QP000<002P0:0004bP000<0
03@0=00053@000<003`0?0004c`000X00400?01003`0@00l0400?01000H000<P0003000P0200010P
0003000P020000lP0003000P020000lP0003000P0200010P0003001[>6/h01Y[>003001[>6/h01Y[
>0000f/h00<006/hJcP08f/h00D00200800P01`000<P0005700P0200800L000380001@00800P0200
70000b0000DL0200800P01`000<P0005000P0200800L0008000380001A`0000P020070000b0020@0
00H001`0600L01P0700900006a`0600L01P0000X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/
02P0;00X02`0:0000003=0001CP0=00d03@0>0000c@000Dh03@0=00d03P000<d0006>00d03@0=00h
00005C`000<00400?0001P0000A003`0@00L00<P0005700P0000800L000380001A`0800P02007000
0b0000HL0200800P01`0000280001A`0800P020070000b0000DL0200800P01`0008P0003000L0200
008P0005700P0200800L000380001Q`0800P02007000008P0005700P0200800L000380001A`0800P
020070000b0000<L0000JcP06V/h00<006/hJcP06V/h0003JcP00`00JcQ[>00RJcP00`00800P000>
80000`00800P00098009000<80000`00800P0004800810000`00600H000<600?000;:0000`00=00d
000F=0000`00?00l0008?00>000023`0@00l0400?01003`0@00880000`00800P000?80000`00800P
000@80000`00800P000?80000`00800P000@80000`00JcQ[>00GJcP00`00JcP0000LJcP000=[>003
001[>6/h029[>004000P0200700380001A`0800P020070000b0000HL0000800P01`0800800028000
1A`08000020070000b0000DL0200800P01`000<P0005700P0200000L000380000a`0800400061000
7`00600L01P0700H01`0600L01P0700H01`0600L01P0700H01`0000/02P0;00X02`0:00/02P0;00X
02`002l000`l000:000l0400?01003`0@00l0400?00380001Q`0800P02007000008P0005700P0200
800L000380001A`0800P020070000R0000<001`080000R0000DL0200800P01`000<P0009700P0200
800L0200000P01`000<P0005700P0200800L000380001A`0800P020000000b0000DL0200800P01`0
00<P0005700P0200800L000380000`00JcQ[>00GJcP2000LJcP000=[>003001[>6/h025[>003000P
020000HP00d000/P0003000P020000hP0003000P020000DP00H40003000H01P0014H0003000X02P0
01@X0003000d03@001Hd0003000l03`001@l0009001003`0@00l0400?01003`000TP0003000P0200
010P0003000P020000lP0003000P020000lP0003000P020000dP00D001Y[>003001[>6/h009[>0@0
00=[>08000A[>08000U[>0000f/h00<006/hJcP08F/h2@0000<P01`080000R0000DL0200800001`0
00<P0005700P0200800L000380001A`0800P000070000b0000DL0200800P01`000<P0005700P0200
80000003800011`0800P02001@@002d001P0700H01`0600L01P0700H01`0600L01P0700H01`0600L
01P0000X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P000000c@000Dh
03@0=00d03P000<d0005>00d03@0=00h0003=0001SP0=00d03@0>00001Ll0008001003`0@00l0400
?010008P0005700P0200800L000280000`00700P000280001A`0800P020070000b0000TL0200800P
01`08000020070000b0000DL0200800P01`000<P0005700P02008000000380001A`0800P02007000
0b0000DL0200800P01`0008P0003000L0200008P00X0008P0003700P000001Y[>003001[>6/h009[
>003001[>6/h00U[>004001[>6/h0008JcP000=[>003001[>6/h025[>003000P020000dP0003000P
020000hP0003000P020000hP0003000P020000@P00H40003000H01P0014H0003000X02P001@X0003
000d03@001Ld0003000l03`001Dl0007000l0400?01003`0@0002R0000<002008000420000<00200
8000420000<0020080002b002@003b0000<006/hJcP05f/h00<006/hJcP00f/h00<006/hJcP02f/h
00<006/hJcP01V/h0003JcP00`00JcQ[>00PJcP00`00700P000280001A`0800P020070000b0000DL
0200800P000000<P0005700P0200800L000380001Q`0800P02007000008P0005700P0200800L0003
80002A`0800P0200700P0000800L000380000a`0100400031000;@00700H01`0600L01P0700H01`0
600L01P0700H01`0600L01P0700002`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0
:00/02P0;0000002=0001CP0=00d03@0>0000c@000Dh03@0=00d03P000<d0005>00d03@0=00h0002
=0000c`0000l000F?0002000?01003`0@00l0200700380001Q`0800P02007000008P0005700P0200
800L000380001A`0800P020070000b0000D00200800P01`000<P0005700P0200800L000380001A`0
800P000070000b002@000b0000DL0000800P01`000<P0005700P0200800L000380001Q`0800P0200
700001U[>003001[>6/h00A[>003001[>6/h00Q[>08000U[>0000f/h00<006/hJcP086/h00<00200
80003R0000<0020080003B0000<0020080003b0000<002008000120010@000<001P060004QP000<0
02P0:0005BP000<003@0=00063@000<003`0?0005C`000D00400?01003`000`P0003000P0200010P
0003000P020000HP00h000hP0003000P0200014P0003001[>6/h01I[>003001[>6/h009[>004001[
>6/h0009JcP00`00JcQ[>008JcP000=[>003001[>6/h021[>004000P0200700380001A`0800P0200
70000b0000DL0000800P01`000<P0005700P0200800L000380001A`08000020070000b0000DL0200
800P01`000<P0005700P02008000000380000a`0800P00041000;`00600L01P0700H01`0600L01P0
700H01`0600L01P0700H01`0600002P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0
;00X02`0:00/0000>0000c@000Dh03@0=00d03P000<d0005>00d03@0=00h0003=0001cP0=00d03@0
>00d000001Pl0005001003`0@00L000380001A`0800P020070000b0000D00200800P01`000<P0005
700P0200800L0002800=00001A`0800P020070000b0000DL0000800P01`000<P0005700P0200800L
000380001A`0800P020000000b0000DL0200800P01`000<P0005700P0200800L000380000`00JcQ[
>00FJcP00`00JcQ[>003JcP2000:JcP30008JcP000=[>003001[>6/h01m[>003000P020000hP0003
000P020000hP0003000P020000hP0003000P020000DP00<40003000H01P0018H0003000X02P001HX
0003000d03@001Pd0003000l03`001Hl0003000l040000dP0003000P0200008P00X000@P0003000P
0200010P0003000P0200010P0003000P0200010P0003001[>6/h01I[>003001[>6/h01Y[>0000f/h
00<006/hJcP07f/h00<0020070000b0000DL0200800P01`000<P0005700P0000800L000380001A`0
800P020070000b0000DL0200800P000000<P0005700P0200800L000380001Q`0800P02007000008P
00D00084000`000H01`0600L01P0700H01`0600L01P0700H01`0600L01P0700H01`0000/02P0;00X
02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/00000S@000Dh03@0=00d03P0
00<d0005>00d03@0=00h0003=0001CP0=00d03@0>0000c@000<003`0?0005c`000<003`080000R00
00DL0200800P01`0008P00P00003800L0200008P0005700P0200800L000380001A`0000P02007000
0b0000DL0200800P01`000<P0005700P02008000000380001A`0800P020070000b0000DL0200800P
01`0008P0003000L0200008P0005700P0200800L000380001A`0800P020070000R0000<006/hJcP0
5F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00OJcP00`00800P000=80000`00800P000>80000`00
800P0006800<000580000`@0000H000D60000`00:00X000F:0000`00=00d000I=0000`00?00l000G
?0000`00800P00028007000380000`00800P000A80000`00800P000?80000`00800P000A80000`00
800P000@80000`00JcQ[>00EJcP00`00JcQ[>00JJcP000=[>003001[>6/h01i[>003000L0200008P
0005700P0200800L000380001A`0800P020000000b0000DL0200800P01`000<P00037000000000/0
008P0005700P0200800L000280000`00700P00028000=Q`0800P00@0000L01P0700H01`0600L01P0
700H01`0600L01P0700H01`0600L01P0000X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0
;00X02`0:00/02P0;00X0000=00h00<d0005>00d03@0=00h0003=0001CP0=00d03@0>0000c@000Lh
03@0=00d03P0=000000J?00500000b00700P000280001A`0800P020000000b0000DL0200800P01`0
00<P0005700P0200800L000380001@00800P020070000b0000DL0200800P01`000<P0005700P0200
000L000380001A`0800P020070000b0000TL0200800P01`08000020070000b0000DL0200800P01`0
00<P0006700P0200800L00005f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00NJcP00`00800P000=
80000`00800P00028009000480000`00800P000?80000`00800P00058004000B60000`00:00X000G
:0000`00=00d000I=0000`00?00l000G?00@80000`00800P000@80000`00800P000@80000`00800P
000@80000`00800P000A80000`00JcQ[>00DJcP00`00JcQ[>00JJcP000=[>003001[>6/h01i[>004
000P0200700380001A`0800P020070002@000R0000DL0200800P01`000<P0005700P0200000L0003
80001A`0800P020070000b0000DL0200800P000000<P0009700P0200800L0200600L01P000H0000W
700H01`0600L01P0700H01`0600L0000;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0
;00X02`0:00/02P0;00X000000<d0005>00d03@0=00h0003=0001CP0=00d03@0>0000c@000Dh03@0
=00d03P000<d0003?00003`001Hl008P0005700P0200800L000380001A`0800P020070000R0000<0
01`080000R0000DL0200800P01`000<P0009700P0200800L0200000P01`000<P0005700P0200800L
000380001Q`0800P02007000008P0005700P0200800L000380001A`0800P020070000b0000DL0000
800P01`000<P0005700P0200800L000380001A`0800P020000005V/h00<006/hJcP06V/h0003JcP0
0`00JcQ[>00MJcP00`00800P00028008000480000`00800P000>80000`00800P000?80000`00800P
000780096007000460000`00:00X000H:0000`00=00d000J=0000`00?00l000C?0000`00800P000@
80000`00800P000A80000`00800P000@80000`00800P000@80000`00800P000A80000`00JcQ[>00C
JcP00`00JcQ[>00JJcP000=[>003001[>6/h01e[>0D00003800L0200008P0009700P0200800L0200
000P01`000<P0005700P0200800L000380001A`0800P020000000b0000DL0200800P01`000<P0009
700P0200800L0200000P01`000<P000470000200800270003QP0700H01`0600L01P0700H01`0600L
01P0700:00005BP0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;0000002=0001CP0
=00d03@0>0000c@000Dh03@0=00d03P000<d0005>00d03@0=00h0003=00013P0=00d000053`000@P
0000800L00<P0005700P0200800L000380001Q`0800P02007000008P0005700P0200800L00038000
1A`0800P020070000b0000DL0000800P01`000<P0005700P0200800L000380001A`0800P02000000
0b0000DL0200800P01`000<P0005700P0200800L000380001@00800P020070000b0000<L02000000
2@0056/h0P0076/h0003JcP00`00JcQ[>00MJcP00`00800P000=80000`00800P000?80000`00800P
000?80000`00800P000380000`00800P0003800A60000`00:00X0004:00>0006:0000`00=00d000K
=0000`00?00l0004?00=000280000`00800P000A80000`00800P000@80000`00800P000@80000`00
800P000=800>000980000`00JcQ[>00CJcP00`00JcQ[>00JJcP000=[>003001[>6/h01a[>003000L
0200008P0005700P0200800L000380001A`0800P020000000b0000DL0200800P01`000<P0009700P
0200800L0200000P01`000<P0005700P0200800L000380001A`0800P000070000b0000DL0200800P
01`000<P008L000T600L01P0700H01`0600L01P0700H01`0600L0000;00X02`0:00/02P0;00X02`0
:00/02P0;00X02`0:00/02P0;00X02`0:`0033`00b0000DL0000800P01`000<P0005700P0200800L
000380001A`0800P020000000b0000DL0200800P01`000<P0005700P0200800L000280000`00700P
000280001A`0800P020070000b0000DL0200800P01`0008P0003000L0200008P00X0008P0005700P
0000800L000380001A`0800P020070000b0000LL0200800P01`08000000DJcP00`00JcQ[>00JJcP0
00=[>003001[>6/h01a[>003000P020000dP0003000P020000lP0003000P020000lP0005000P0200
80040009800?60000`00:00X000I:0000`00=00d000K=0000`00?00l000>?00680000`00800P000@
80000`00800P000A80000`00800P000<8009000?80000`00800P000@80000`00JcQ[>00BJcP00`00
JcQ[>00JJcP000=[>003001[>6/h01][>005000P0200800L000380001A`0800P020070000b0000DL
0000800P01`000<P0005700P0200800L000380001A`0800P000070000b0000DL0200800P01`000<P
0006700P0200800L00000R0000DL0200800P01`000<P000_700P0200800H01`0600L01P0700H01`0
600L01P0700H0000:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0
:00/02P0;0000002=0001CP0=00d03@0>0000c@000Dh03@0=00d03P000<d0005>00d03@0=00h0003
=00013P0=00d00003c`000DL0200800P01`0008P0003000L0200008P0005700P0200800L00038000
2A`0800P0200700P0000800L000380001A`0800P020070000b0000TL0200800P01`0800002007000
0R002P000b0000DL0000800P01`000<P0005700P0200800L000380001Q`0800P02007000008P0005
700P0200800L000380001A`0800P020070000b0000<L0000JcP04V/h00<006/hJcP06V/h0003JcP0
0`00JcQ[>00KJcP00`00800P000>80000`00800P000?80000`00800P000?80000`00800P000:8003
000<60000`00:00X000J:0000`00=00d000K=0000`00?00l000<?00880000`00800P000A80000`00
800P000<8009000?80000`00800P000@80000`00800P000A80000`00JcQ[>00AJcP00`00JcQ[>00J
JcP000=[>003001[>6/h01][>003000P01`000<P0005700P0200800L000380001A`0800P00007000
0b0000DL0200800P01`000<P0006700P0200800L00000R0000DL0200800P01`000<P0009700P0200
800L0200000P01`0008P00T0000^700P0200700H01`0600L01P0700H01`0600L0000;00X02`0:00/
02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/0000>003=0001CP0
=00d03@0>0000c@000Dh03@0=00d03P000<d0005>00d03@0=00h0003=0000cP0=000000<?0001A`0
800P020070000b0000DL0000800P01`000<P0005700P0200800L000380001Q`0800P02007000008P
0003700P000000T00005700P02008000000380001A`0800P020070000b0000DL0200800P01`000<P
0005000P0200800L000380001A`0800P020070000b0000DL0200800P000000<P0005700P0200800L
000380001A`0800P020070000b0000<006/hJcP046/h00<006/hJcP06V/h0003JcP00`00JcQ[>00J
JcP00`00800P000>80000`00800P000?80000`00800P000;8009000=800:60000`00:00X000J:000
0`00=00d000M=0000`00?00l0009?00;80000`00800P000<8009000>80000`00800P000A80000`00
800P000A80000`00800P000A80000`00JcQ[>00@JcP00`00JcQ[>00JJcP000=[>003001[>6/h01Y[
>003000L0200008P0005700P0200800L000380001A`0800P020000000b0000DL0200800P01`000<P
0009700P0200800L0200000P01`0008P00T00005700P02008000000380001A`0800P020070000b00
02hL0200800P01`0800001`0600L01P0700H01`0600002P0;00X02`0:00/02P0;00X02`0:00/02P0
;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00000<d0005>00d03@0=00h0003=0001CP0=00d
03@0>0000c@000Dh03@0=00d03P000<d0005>00d03@0=0000009?0000b00700P000280001A`0800P
020070000b0000D00200800P01`000X00006800L0200800001`00b0000DL0200800P01`000<P0005
700P0200800L000280000`00700P000280001A`0800P020070000b0000TL0200800P01`080000200
70000b0000DL0200800P01`000<P0005700P0200800L000280000`00700P000280001A`0800P0200
70000b0000DL0200800P01`0008P0003001[>6/h00m[>003001[>6/h01Y[>0000f/h00<006/hJcP0
6V/h00<0020080003R0000<0020080002b002@003B0000<0020080003R000P0000<P01P060001AP0
00<002P0:0006bP000<003@0=0007C@000<003`0?0001S`02B002P003R0000<0020080004B0000<0
020080004B0000<0020080004B0000<0020080004B0000<006/hJcP03f/h00<006/hJcP06V/h0003
JcP00`00JcQ[>00IJcP01@00800P020070000b0000DL0200800P01`000<P000670000200800L0200
2P0000DL0200800P000000<P0005700P0200800L000380001Q`0800P02007000008P0005700P0200
800L000380001A`0800P020070000R0002/001`0800H01`0600L01P0700002`0:00/02P0;00X02`0
:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X0000=00h0003=0001CP0
=00d03@0>0000c@000Dh03@0=00d03P000<d0005>00d03@0=00h0003=0000cP0=0000006?0000b00
00000008000380001A`08000020070000b0000DL0200800P01`000<P0006700P0200800L00000R00
00DL0200800P01`000<P0005700P0200800L000380001A`0000P020070000b0000DL0200800P01`0
00<P0006700P0200800L00000R0000DL0200800P01`000<P0005700P0200800L000380001A`0000P
020070000b0000DL0200800P01`000<P0007700P0200800L0200000046/h00<006/hJcP06V/h0003
JcP00`00JcQ[>00IJcP00`00800P000:8009000=80000`00800P000?80000`00800P000?80001000
800P02001AP000<002P0:00072P000<003@0=0007C@000<003`0?0000c`00P003b0000<002008000
4B0000<002008000420000<0020080004B0000<0020080004R0000<0020080004B0000<006/hJcP0
3V/h00<006/hJcP06V/h0003JcP00`00JcQ[>00HJcP01@00800P01`080002@0000HP01`0800P0000
700380001A`0800P020070000b0000HL0200800P01`0000280001A`0800P020070000b0000DL0200
800P01`0008P0003000L0200008P0005700P0200800L000380001Q`0800P02007000008P000V700P
01P0700H0000:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/
02P0;00X02`0:00000<d0005>00d03@0=00h0003=0001CP0=00d03@0>0000c@000Dh03@0=00d03P0
00<d0006>00d03@0=00h00000c`00R0000DL0200800P01`000<P0005700P0200800L000380001@00
800P020070000b0000DL0200800P01`000<P0005700P02008000000380001A`0800P020070000b00
00DL0200800P01`000<P0005000P0200800L000380001A`0800P020070000b0000DL0200800P0000
00<P0005700P0200800L000380001A`0800P020070000b0000D00200800P01`000<P0005700P0200
800L000380001Q`0800P0200700000m[>003001[>6/h01Y[>0000f/h00<006/hJcP066/h1@003200
00<002008000420000<0020080003b0000<0020080005B000QP000<002P0:0007BP000<003@0=000
7S@000<003`0?0004b0000<0020080004B0000<0020080004B0000<0020080004B0000<002008000
4B0000<0020080003B001P003f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00HJcP00`00700P0002
80001A`0800P020070000b0000DL0200800P000000<P0005700P0200800L000380002A`0800P0200
700P0000800L000380001A`0800P020070000b0000HL0200800P01`0000280001A`0800P02007000
0b0000DL0200800P01`0008P0003000L0200008P008L000T000/02P0;00X02`0:00/02P0;00X02`0
:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0000d03P00c@000Dh03@0=00d
03P000<d0005>00d03@0=00h0003=0001CP0=00d03@0>0000c@000Ph03@0=0000200000P01`00b00
00DL0200800P01`000<P0009700P0200800L0200000P01`000<P0005700P0200800L000380002A`0
800P0200700P0000800L000380001A`0800P020070000b0000TL0200800P01`08000020070000b00
00DL0200800P01`000<P0009700P0200800L0200000P01`000<P0005700P0200800L000380001A`0
800P020070000R0000<001`080000R002P000R0000@L0200800000i[>08001a[>0000f/h00<006/h
JcP05f/h00<0020080003b0000<0020080003b0000<0020080003b0000<002008000420000<00200
8000120000<002P0:0007BP000<003@0=0007c@000<0020000004b0000<0020080004B0000<00200
80004B0000<0020080004B0000<0020080003B002P00420000<006/hJcP036/h00<006/hJcP06V/h
0003JcP00`00JcQ[>00GJcP01@00800P020070000b0000DL0200800P01`000<P000570000200800L
000380001A`0800P020070000b0000DL0200800P000000<P0005700P0200800L000380002A`0800P
0200700P0000800L000380001A`0800P020070000b0000@L0200800P0080008P0005700P0200800L
000380007RP0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X
02`0000h00<d0005>00d03@0=00h0003=0001CP0=00d03@0>0000c@000Dh03@0=00d03P000<d00<P
0005700P02008000000380001A`0800P020070000b0000DL0200800P01`000<P000570000200800L
000380001A`0800P020070000b0000DL0200800P000000<P0005700P0200800L000380001A`0800P
020070000b0000D00200800P01`000<P0005700P0200800L000380001Q`0800P02007000008P0003
700P000000T00006700P0200800L00000R0000DL0200800P01`000<P0005700P0200800L00038000
0a`08000000>JcP00`00JcQ[>00JJcP000=[>003001[>6/h01I[>003000P020000lP0003000P0200
010P0003000P020000lP0003000P020000lP0003000P020000TP00X0018X0003000d03@001Hd00/P
0003000P0200018P0003000P0200010P0003000P0200018P0003000P020000`P00X0010P0003000P
0200018P0003001[>6/h00][>003001[>6/h01Y[>0000f/h00<006/hJcP05V/h00@00200800L00<P
0005700P0200800L000380001A`0800P000070000b0000DL0200800P01`000<P0006700P0200800L
00000R0000DL0200800P01`000<P0005700P0200800L000380001@00800P020070000b0000DL0200
800P01`000<P0006700P0000800L02002`000b0000@L02`0:00/00`00007:00/02P0;00X02`00000
0S@000Dh03@0=00d03P000<d0005>00d03@0=00h0003=00013P0=00P01`00b0000DL0200800P01`0
00<P0005700P0200000L000380001A`0800P020070000b0000DL0200800P01`0008P0003000L0200
008P0005700P0200800L000380001A`0800P020070000R0000<001`080000R0000DL0200800P01`0
00<P0005700P0200800L000280000`00700P0002800:000280001A`0800P000070000b0000DL0200
800P01`000<P0005700P0200800L000380001@00800P020070000b0000DL0200800P01`000<P0006
700P0200800L00003F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00FJcP00`00800P000?80000`00
800P000?80000`00800P000?80000`00800P000<8009000>80001000800P02002bP060004b0000<0
020080004B0000<0020080004B0000<00200800032002P00420000<0020080004B0000<002008000
4R0000<006/hJcP02f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00EJcP00`00800L000380001A`0
800P020070000b0000DL0200800P000000<P0005700P0200800L000380001A`0800P020070000R00
00<001`080000R0000DL0200800P01`000<P0006700P0200800L00000R0000<L020000002@0000DL
0200800P000000<P0005700P0200800L000380001A`0800P020070000R0000<001`080000R00018L
0200:00/02P0;00X02`0:00/02P0;00X02`0:00/0000>003=0001CP0=00d03@0>0000c@00b0000DL
0000800P01`000<P0005700P0200800L000380001Q`0800P02007000008P0005700P0200800L0003
80001A`0800P020070000b0000DL0000800P01`000<P0005700P0200800L000380001Q`0800P0200
7000008P0003700P000000T00006700P0200800L00000R0000DL0200800P01`000<P0005700P0200
800L000380001A`08000020070000b0000DL0200800P01`000<P0005700P0200800L000280000`00
700P000280001A`0800P020070000b0000DL0200800P01`000<P0003001[>6/h00Y[>003001[>6/h
01Y[>0000f/h00<006/hJcP05F/h00<0020080003b0000<0020080003b0000<0020080001b003P00
3R0000<002008000420000<0020080001b002bP000<003@0=0001c@01b0000<0020080004B0000<0
020080004B0000<00200800032002P00420000<0020080004B0000<0020080004R0000<002008000
4R0000<006/hJcP02V/h00<006/hJcP06V/h0003JcP00`00JcQ[>00EJcP01@00800P020070000b00
00DL0200800P01`000<P0005700P0000800L000380001A`0800P020070000b003P000R0000DL0200
800P01`0008P0003000L0200008P0005700P0200800L000380002A`0800P0200700P0000800L0003
80001A`0800P020070000b0000HL0200800P01`0000280001A`0800P020070000b0000TL0200:00/
02P0;00X02`0:0000P000S@000@h03@0=00L00<P0005700P0200800L000280000`00700P00028000
1A`0800P020070000b0000DL0200800P01`0008P0003000L0200008P0005700P0200800L00038000
1A`0800P020070000R0000<001`080000R002P000R0000DL0200800001`000<P0005700P0200800L
000380001A`0800P020070000b0000D00200800P01`000<P0005700P0200800L000380001A`0800P
020000000b0000DL0200800P01`000<P0005700P0200800L000380001A`0000P020070000b0000DL
0200800P01`000<P0005700P0200800L000280000`00JcQ[>009JcP00`00JcQ[>00JJcP000=[>003
001[>6/h01A[>003000P020000lP0003000P0200008P00X000@P0003000P0200010P0003000P0200
00lP0003000P0200014P0003000P020000hP00<X0003000d03@000lP0003000P0200014P0003000P
020000`P00X000lP0003000P0200018P0003000P0200018P0003000P0200018P0003000P0200018P
0003001[>6/h00U[>003001[>6/h01Y[>0000f/h00<006/hJcP056/h00@00200800L00<P0005700P
0200800L0002800900001A`0800P020070000b0000HL0200800P01`0000280001A`0800P02007000
0b0000DL0200800P01`000<P0005000P0200800L000380001A`0800P020070000b0000DL02008000
01`000<P0005700P0200800L000380001A`0800P020070000R0000<001`080000R0000DL0200800P
01`000<P0005700P0200800L000300001A`0800P020070000b0000DL0200800P01`000<P00057000
0200800L000380001A`0800P020070000b0000HL0200800P01`0000280000a`08000000900001Q`0
800P02007000008P0005700P0200800L000380001A`0800P020070000b0000DL0200000P01`000<P
0005700P0200800L000380002A`0800P0200700P0000800L000380001A`0800P020070000b0000DL
0200800P01`0008P0003000L0200008P0005700P0200800L000380001A`0800P020070000b0000D0
0200800P01`000<P0005700P0200800L000380001Q`0800P0200700000][>003001[>6/h01Y[>000
0f/h00<006/hJcP04f/h00<0020080000R002P00120000<0020080003b0000<002008000420000<0
02008000420000<002008000420000<00200800042000P004R0000<00200800032002P003b0000<0
020080004R0000<0020080004R0000<0020080004B0000<0020080004R0000<0020080004b0000<0
06/hJcP026/h00<006/hJcP06V/h0003JcP00`00JcQ[>00CJcP500000b00700P000280001A`0800P
020070000b0000D00200800P01`000<P0005700P0200800L000380001A`0800P000070000b0000DL
0200800P01`000<P0009700P0200800L0200000P01`000<P0005700P0200800L000380001Q`0800P
02007000008P0005700P0200800L000380001A`0800P020070000b0000D00200800P01`000<P0005
700P0200800L000380000a`0800P0002000380001A`0800P020070000b0000DL0200800P01`0008P
0003000L0200008P00X0008P0005700P0200000L000380001A`0800P020070000b0000DL0200800P
01`0008P0003000L0200008P0005700P0200800L000380001A`0800P020070000b0000D00200800P
01`000<P0005700P0200800L000380001Q`0800P02007000008P0005700P0200800L000380001A`0
800P020070000b0000DL0000800P01`000<P0005700P0200800L000380001A`0800P020070000R00
00<001`080000R0000DL0200800P01`000<P0005700P0200800L000380000`00JcQ[>008JcP00`00
JcQ[>00JJcP000=[>003001[>6/h01=[>003000P020000lP0003000P0200010P0003000P0200010P
0003000P0200010P0003000P0200010P0003000P0200010P0003000P020000`P00X000lP0003000P
0200018P0003000P0200014P0003000P0200018P0003000P0200018P0003000P0200018P0003000P
020001<P0003001[>6/h00M[>003001[>6/h01Y[>0000f/h00<006/hJcP04V/h00<001`080000R00
00DL0200800P01`000<P0009700P0200800L0200000P01`000<P0005700P0200800L000380001A`0
800P020000000b0000DL0200800P01`000<P0005700P0200800L000380001@00800P020070000b00
00DL0200800P01`000<P0005700P0200000L000380001A`0800P020070000b0000TL0200800P01`0
8000020070000b0000DL0200800P01`000<P0006700P0200800L00000R0000<L020000002@0000HL
0200800P01`0000280001A`0800P020070000b0000DL0200800P01`000<P000570000200800L0003
80001A`0800P020070000b0000TL0200800P01`08000020070000b0000DL0200800P01`000<P0009
700P0200800L0200000P01`000<P0005700P0200800L000380001A`0800P020070000R0000<001`0
80000R0000DL0200800P01`000<P0005700P0200800L000380001@00800P020070000b0000DL0200
800P01`000<P0006700P0200800L00000R0000DL0200800P01`000<P0006700P0200800L02001P00
2F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00BJcP00`00800P000?80000`00800P000@80000`00
800P000@80000`00800P000A80000`00800P000@80000`00800P000<8009000?80000`00800P000A
80000`00800P000B80000`00800P000B80000`00800P000B80000`00800P000A80000`00800P000C
80000`00800P0003800:000>JcP2000LJcP000=[>003001[>6/h015[>005000P0200800L00038000
1A`0800P020070000b0000DL0200800001`000<P0005700P0200800L000380002A`0800P0200700P
0000800L000380001A`0800P020070000b0000HL0200800P01`0000280001A`0800P020070000b00
00DL0200800P01`000<P0005000P0200800L000380001A`0800P020070000b0000DL0200800P0000
00<P00037000000000P00006800L0200800001`00b0000DL0200800P01`000<P0005700P0200800L
000280000`00700P000280001A`0800P020070000b0000DL0200800P01`0008P0003000L0200008P
0005700P0200800L000380001A`0800P020070000b0000D00200800P01`000<P0005700P0200800L
000380001Q`0800P02007000008P0005700P0200800L000380001A`0800P020070000b0000DL0200
000P01`000<P0005700P0200800L000380002A`0800P0200700P0000800L000380001A`0800P0200
70000b0000<L020080002`006F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00AJcP00`00800P000@
80000`00800P000@80000`00800P000@80000`00800P000@80000`00800P000<800:000>80000`00
800P000A80000`00800P000A80000`00800P000B80000`00800P000B80000`00800P000B80000`00
800P000B80000`00800P0003800;000SJcP00`00JcQ[>00JJcP000=[>003001[>6/h015[>003000P
01`000<P0005700P0200800L000380001A`0800P020000000b0000DL0200800P01`000<P0005700P
0200800L000280000`00700P000280001A`0800P020070000b0000DL0200800P01`0008P0003000L
0200008P0005700P0200800L000380002A`0800P0200700P0000800L0002800:000380001A`08000
020070000b0000DL0200800P01`000<P0006700P0200800L00000R0000DL0200800P01`000<P0005
700P0200800L000380001A`0000P020070000b0000DL0200800P01`000<P0006700P0200800L0000
0R0000DL0200800P01`000<P0005700P0200800L000380001A`08000020070000b0000DL0200800P
01`000<P0005700P0200800L000280000`00700P000280001A`0800P020070000b0000DL0200800P
01`000<P0005000P0200800L000380001A`0800P020070000b002`0000@l0000<00000M[>003001[
>6/h021[>003001[>6/h01Y[>0000f/h00<006/hJcP046/h00<002008000420000<0020080004200
00<002008000420000<00200800032002P003b0000<002008000420000<0020080004B0000<00200
80004R0000<0020080004B0000<0020080004R0000<0020080004b0000<0020080000R002P0000Dl
03P0>00h03`000<h0005?00h03P0>00l00020008JcP00`00JcQ[>00OJcP00`00JcQ[>00JJcP000=[
>003001[>6/h011[>003000L0200008P0005700P0200800L000380002A`0800P0200700P0000800L
000380001A`0800P020070000b0000HL0200800P01`0000280001A`0800P020070000b0000DL0200
800P01`000<P0005000P0200800L000:00000b00700P000280001@00800P020070000b0000DL0200
800P01`000<P0005700P02008000000380001A`0800P020070000b0000DL0200800P01`0008P0003
000L0200008P0005700P0200800L000380001A`0800P020070000R0000<001`080000R0000DL0200
800P01`000<P0005700P0200800L000380001@00800P020070000b0000DL0200800P01`000<P0005
700P02008000000380001A`0800P020070000b0000DL0200800P01`000<P000570000200800L0003
80001A`0800P020070000b0000@L0200800P00P0008l000G000l03P0?00h03`0>00l03P0?00h03`0
>00l03P0?00h03`0>00l03P0?0000009JcP00`00JcQ[>00NJcP00`00JcQ[>00JJcP000=[>003001[
>6/h00m[>003000P0200010P0003000P0200014P0003000P020000/P00X000lP0003000P0200014P
0003000P0200010P0003000P0200014P0003000P0200018P0003000P0200018P0003000P0200018P
0003000P020000PP00L0000=@00l0400?01003`0@00l0400?00003P0?0000cP000Dl03P0>00h03`0
00<h0006?00h03P0>00l03P00P002f/h00<006/hJcP07F/h00<006/hJcP06V/h0003JcP00`00JcQ[
>00?JcP01@00800P020070000b0000DL0200800P01`000<P0005700P0200000L000380001A`0800P
020070000b0000TL0200800P01`08000020070000R002P000b0000DL0200000P01`000<P0005700P
0200800L000380001Q`0800P02007000008P0005700P0200800L000380001A`0800P020070000b00
00DL0000800P01`000<P0005700P0200800L000380001Q`0800P02007000008P0005700P0200800L
000380001A`0800P020070000b0000DL0000800P01`000<P0005700P0200800L000380002A`0800P
0200700P0000800L000380001A`0800P020070000b0000DL0200800P01`0008P0003000L0200008P
0005700P0200800L000380001A`0800P020070000b0000@00200800P00L0000U@00l0400?01003`0
@00l0400?01003`0@00l0400?01003`0000h03`0>00l03P0?00h03`0>00l03P0?00h03`0>00l03P0
00003V/h00<006/hJcP076/h00<006/hJcP06V/h0003JcP00`00JcQ[>00?JcP00`00800P000@8000
0`00800P000;800:000?80000`00800P000@80000`00800P000A80000`00800P000A80000`00800P
000A80000`00800P000B80000`00800P000B80000`00800P000=800900007D00?01003`0@00l0400
?01003`0@00l0400?01003`0@00l0400?01003`0@00l0400?00003P0?0000cP000Dl03P0>00h03`0
00<h0003?0000000011[>003001[>6/h01][>003001[>6/h01Y[>0000f/h00<006/hJcP03V/h00@0
0200800L00<P0005700P0200800L000380001A`0800P020000000b0000<L00000000200000<P01`0
80000R0000D00200800P01`000<P0005700P0200800L000380001A`0800P000070000b0000DL0200
800P01`000<P0005700P0200800L000280000`00700P000280001A`0800P020070000b0000DL0200
800P01`0008P0003000L0200008P0005700P0200800L000380001A`0800P020070000R0000<001`0
80000R0000DL0200800P01`000<P0005700P0200800L000280000`00700P000280001A`0800P0200
70000b0000DL0200800P01`000<P0005000P0200800L000380001A`0800P020070000b0000HL0200
800P01`0000280000a`0800P000:0003?000;`00@00l0400?01003`0@00l0400?01003`0@00l0400
?01003`0@00l0400?01003`0@00l0400?01003`0@00h0000>00l03P0?00h03`0>00l03P0?00h03`0
00004f/h00<006/hJcP06V/h00<006/hJcP06V/h0003JcP00`00JcQ[>00>JcP00`00800P000;800:
000>80000`00800P000A80000`00800P000A80000`00800P000A80000`00800P000A80000`00800P
000A80000`00800P000B80000`00800P000=800;000=?0008P00?01003`0@00l0400?01003`0@00l
0400?01003`0@00l0400?01003`0@00l0400?01003`0@00l0400?01000000SP000Dl03P0>00h03`0
00<h008001E[>003001[>6/h01U[>003001[>6/h01Y[>0000f/h00<006/hJcP03F/h00<002007000
0R002P000b0000DL0200000P01`000<P0005700P0200800L000380001Q`0800P02007000008P0005
700P0200800L000380001A`0800P020070000b0000DL0000800P01`000<P0005700P0200800L0003
80001Q`0800P02007000008P0005700P0200800L000380001A`0800P020070000b0000DL0000800P
01`000<P0005700P0200800L000380001Q`0800P02007000008P0005700P0200800L000380001A`0
800P020070000b0000DL0000800P01`000<P0005700P0200800L000380002A`0800P0200700P0000
800L0003800:000I?000:`00?01003`0@00l0400?01003`0@00l0400?01003`0@00l0400?01003`0
@00l0400?01003`0@00l0400?0100000?00h03`0>00l03P0?00h000001Q[>003001[>6/h01Q[>003
001[>6/h01Y[>0000f/h00<006/hJcP03F/h1@003R0000<0020080004B0000<0020080004B0000<0
020080004B0000<0020080004B0000<0020080004B0000<0020080004B0000<0020080003B002`00
8c`002<00400?01003`0@00l0400?01003`0@00l0400?01003`0@00l0400?01003`0@00l0400?010
03`0@00l0400?0100000008h0003?00h03P0008001Y[>003001[>6/h01M[>003001[>6/h01Y[>000
0f/h00<006/hJcP03F/h00D00200800P01`000<P0005700P0200800L000380001A`0800P00007000
0b0000DL0200800P01`000<P0009700P0200800L0200000P01`000<P0005700P0200800L00038000
2A`0800P0200700P0000800L000380001A`0800P020070000b0000TL0200800P01`0800002007000
0b0000DL0200800P01`000<P0005700P0200800L000280000`00700P000280001A`0800P02007000
0b0000DL0200800P01`0008P0003000L0200008P0005700P0200800L000380001A`0800P02007000
0R0000<001`080000R0000<L0000000020000S@000Dh03@0=00d000002Pl000P001003`0@00l0400
?01003`0@00l0400?01003`0@00l0400?01003`0@00l0400?01003`0@00l0400?010008l0005000l
03P0?000000MJcP00`00JcQ[>00FJcP00`00JcQ[>00JJcP000=[>003001[>6/h00a[>003000P0200
014P0003000P0200010P0003000P0200014P0003000P0200014P0003000P0200018P0003000P0200
014P0003000P020000`P00/0010d0003000l03`002Hl000T000l0400?01003`0@00l0400?01003`0
@00l0400?01003`0@00l0400?01003`0@00l0400?01003`0@00l0400?00003P00P007f/h00<006/h
JcP05F/h00<006/hJcP06V/h0003JcP00`00JcQ[>00<JcP01000800P01`00b0000DL0200800P01`0
00<P0005700P02008000000380001A`0800P020070000b0000DL0200800P01`000<P0005000P0200
800L000380001A`0800P020070000b0000DL0200800P000000<P0005700P0200800L000380001A`0
800P020070000b0000D00200800P01`000<P0005700P0200800L000380001A`0800P020000000b00
00DL0200800P01`000<P0005700P0200800L000380001Q`0000P0200700P00X00003=00h03@0008d
0005>00d03@0=00h0003=0001CP0=00d03@0>0000c@000Lh03@0=00d03P0=000000X?0008P00@00l
0400?01003`0@00l0400?01003`0@00l0400?01003`0@00l0400?01003`0@00l0400?01003`0@00l
04000P008V/h00<006/hJcP04f/h0P0076/h0003JcP00`00JcQ[>00<JcP00`00800P000@80000`00
800P000A80000`00800P000A80000`00800P000A80000`00800P000A80000`00800P000=800:000U
=0000`00?00l000W?0007@00@00l0400?01003`0@00l0400?01003`0@00l0400?01003`0@00l0400
?01003`0@00l0400?00010009F/h00<006/hJcP04f/h00<006/hJcP06V/h0003JcP00`00JcQ[>00;
JcP00`00800L000380001A`0800P020070000b0000TL0200800P01`08000020070000b0000DL0200
800P01`000<P0006700P0200800L00000R0000DL0200800P01`000<P0005700P0200800L00038000
1A`0000P020070000b0000DL0200800P01`000<P0009700P0200800L0200000P01`000<P0005700P
0200800L000380002A`0800P0200700P0000800L0003800:00001BP0;00X02`000000S@000Dh03@0
=00d03P000<d0005>00d03@0=00h0003=0001CP0=00d03@0>0000c@000Dh03@0=00d03P000<d0005
>00d03@0=00h0003=0000`00?00l000W?0006@00?01003`0@00l0400?01003`0@00l0400?01003`0
@00l0400?01003`0@00l040000@002Y[>003001[>6/h019[>003001[>6/h01Y[>0000f/h00<006/h
JcP02f/h00<0020080004B0000<002008000420000<0020080004B0000<0020080004B0000<00200
80003B002`003RP000<003@0=000:3@000<l0000?000:3`001@003`0@00l0400?01003`0@00l0400
?01003`0@00l0400?01003`01000;f/h00<006/hJcP04F/h00<006/hJcP06V/h0003JcP00`00JcQ[
>00:JcP00`00700P000280001A`0800P020070000b0000DL0200800P01`0008P0003000L0200008P
0005700P0200800L000380001A`0800P020070000R0000<001`080000R0000DL0200800P01`000<P
0005700P0200800L000280000`00700P000280001A`0800P020070000b0000DL0200800P01`0008P
0003000L0200008P00037000000000P0000K;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/
02P0;00X02`0:00/02P0000d03P000<d0005>00d03@0=00h0003=0001CP0=00d03@0>0000c@000Dh
03@0=00d03P000<d0005>00d03@0=00h0003=0001CP0=00d03@0>0000S@000<003`0?0009c`00100
0400?01003`0@00l0400?01003`0@00l0400?01000@003A[>003001[>6/h011[>003001[>6/h01Y[
>0000f/h00<006/hJcP02V/h00<0020080004B0000<002008000420000<0020080004R0000<00200
800032002`008RP000<003@0=000:S@000<003`0?000:3`000/00400?01003`0@00l0400?01003`0
00@003U[>003001[>6/h00m[>003001[>6/h01Y[>0000f/h00<006/hJcP02V/h00@00200800L00<P
0005700P0200800L000380001Q`0800P02007000008P0005700P0200800L000380001A`0800P0200
70000b0000D00200800P01`000<P0005700P0200800L000380001A`0800P020000000b0000<L0200
00002@0002hH01`0000/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0
:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00000<d0005>00d03@0=00h0003=000
1CP0=00d03@0>0000c@000Dh03@0=00d03P000<d0005>00d03@0=00h0003=0001CP0=00d03@0>000
0c@000<h0000?000:C`000L003`0@00l0400?0100004000nJcP00`00JcQ[>00>JcP00`00JcQ[>00J
JcP000=[>003001[>6/h00U[>003000P0200014P0003000P0200014P0003000P020000`P00/000I[
>0@00003600002P002XX0003000d03@002Xd0003000l03`002Tl0003000l000000<004=[>003001[
>6/h00e[>003001[>6/h01Y[>0000f/h00<006/hJcP02F/h00<0020070000b0000DL0200800P01`0
00<P0009700P0200800L0200000P01`000<P0005700P0200800L000380001Q`0800P02007000008P
0003700P020000X001E[>0H0000Z:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/
02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0000d03P00c@000Dh03@0=00d03P0
00<d0005>00d03@0=00h0003=0001CP0=00d03@0>0000c@000Dh03@0=00d03P000<d0005>00d03@0
=00h0002=0000`00?00l000U?0060018JcP00`00JcQ[>00<JcP00`00JcQ[>00JJcP000=[>003001[
>6/h00U[>003000P0200014P0003000P020000/P00/002E[>0P001lX0003000d03@002Xd0003000l
03`001dl00P004m[>003001[>6/h00][>003001[>6/h01Y[>0000f/h00<006/hJcP026/h00<001`0
80000R0000DL0200800P01`000<P0005700P0200800L000280000`00700P0002800:000hJcP90000
5b`0:00/02P0;00X02`0:00/02P0;00X02`0:00/02P0;00X02`0:00/0000>0000c@000Dh03@0=00d
03P000<d0005>00d03@0=00h0003=0001CP0=00d03@0>0000c@000Dh03@0=00d03P000<d0005>00d
03@0=00h0003=0000cP0=000000E?009001HJcP00`00JcQ[>00:JcP00`00JcQ[>00JJcP000=[>003
001[>6/h00Q[>003000P020000`P00X004][>0T000`X0003000d03@002`d0003000l03`000Xl00T0
069[>003001[>6/h00U[>003001[>6/h01Y[>0000f/h00<006/hJcP01f/h00H00200800P01`0800:
001NJcP800001BP0;00X02`000000S@000Dh03@0=00d03P000<d0005>00d03@0=00h0003=0001CP0
=00d03@0>0000c@000Dh03@0=00d03P000<d0005>00d03@0=00h0003=0001CP0=00d03@0000013`0
2000K6/h00<006/hJcP026/h00<006/hJcP06V/h0003JcP00`00JcQ[>007JcP6001`JcPh001eJcP0
0`00JcQ[>007JcP00`00JcQ[>00JJcP000=[>003001[>6/h00I[>003001[>6/h0?m[>2=[>003001[
>6/h00A[>003001[>00001a[>0000f/h00<006/hJcP01F/h00<006/hJcP0of/h9F/h00<006/hJcP0
16/h0P0076/h0003JcP00`00JcQ[>004JcP00`00JcQ[>03oJcPWJcP00`00JcQ[>004JcP00`00JcQ[
>00JJcP000=[>003001[>6/h00=[>003001[>6/h0?m[>2U[>003001[>6/h00=[>003001[>6/h01Y[
>0000f/h00<006/hJcP00V/h00<006/hJcP0of/h:f/h00<006/hJcP00V/h00<006/hJcP06V/h0003
JcP01@00JcQ[>6/h0000of/h;f/h00D006/hJcQ[>00000A[>08001I[>0000f/h00@006/hJcP00?m[
>35[>004001[>6/h0003JcP01000JcQ[>0005F/h0003JcP00`00JcP0003oJcPcJcP00`00JcP00006
JcP00`00JcQ[>00CJcP000=[>0800?m[>3E[>08000A[>08001I[>0000f/ho`00>@0016/h00<006/h
JcP05F/h003oJcQ0JcP3000EJcP00?m[>5Q[>000of/hF6/h003oJcQHJcP00?m[>5Q[>000of/hF6/h
003oJcQHJcP00001\
\>"],
  ImageRangeCache->{{{0, 342}, {342, 0}} -> {-0.0115119, 0.269207, \
0.00321949, 0.00128779}}]
}, Open  ]],

Cell[BoxData[
    \(Die\ Gleichungen\ f\[UDoubleDot]r\ obige\ Doppelkegel\ und\ Ebene\ sind\
\ x\^2 + y\^2 = \(z\^2\ und\ 5  x - y + 10  z = 20\)\)], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\({x, y, z} /. 
        Solve[{x\^2 + y\^2 \[Equal] z\^2, \ 
            5  x - y + 10  z \[Equal] 20}, {z, y, x}]\) /. 
      x \[Rule] t\)], "Input"],

Cell[BoxData[
    \(Solve::"svars" \(\(:\)\(\ \)\) 
      "Equations may not give solutions for all \"solve\" variables."\)], \
"Message"],

Cell[BoxData[
    \({{t, 5\/99\ \((4 - t - 2\ \@2\ \@\(200 - 100\ t - 37\ t\^2\))\), 
        1\/10\ \((2000\/99 - \(500\ t\)\/99 - 
              10\/99\ \@2\ \@\(200 - 100\ t - 37\ t\^2\))\)}, {t, 
        5\/99\ \((4 - t + 2\ \@2\ \@\(200 - 100\ t - 37\ t\^2\))\), 
        1\/10\ \((2000\/99 - \(500\ t\)\/99 + 
              10\/99\ \@2\ \@\(200 - 100\ t - 37\ t\^2\))\)}}\)], "Output"]
}, Open  ]],

Cell["\<\
Es ist noch das Intervall f\[UDoubleDot]r x zu bestimmen, in dem sich reelle \
Koordinaten ergeben.
Da unter der Wurzel der Ausdruck einer nach unten ge\[ODoubleDot]ffneten \
Parabel steht,
liegen die wichtigen x-Werte zwischen den Nullstellen der Funktion \
200-100t-37x^2.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(t /. Solve[200 - 100\ t - 37\ t\^2 == 0, t]\)], "Input"],

Cell[BoxData[
    \({10\/37\ \((\(-5\) - 3\ \@11)\), 
      10\/37\ \((\(-5\) + 3\ \@11)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(schnittfigur = 
        ParametricPlot3D[{{t, 
              5\/99\ \((4 - t - 2\ \@2\ \@\(200 - 100\ t - 37\ t\^2\))\), 
              1\/10\ \((2000\/99 - \(500\ t\)\/99 - 
                    10\/99\ \@2\ \@\(200 - 100\ t - 37\ t\^2\))\)}, {t, 
              5\/99\ \((4 - t + 2\ \@2\ \@\(200 - 100\ t - 37\ t\^2\))\), 
              1\/10\ \((2000\/99 - \(500\ t\)\/99 + 
                    10\/99\ \@2\ \@\(200 - 100\ t - 37\ t\^2\))\)}}, {t, 
            10\/37\ \((\(-5\) - 3\ \@11)\), 
            10\/37\ \((\(-5\) + 3\ \@11)\)}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8545 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.03606 -0.046638 1.03606 [
[.05478 .24236 -12 -8.82867 ]
[.05478 .24236 0 .17133 ]
[.27419 .15646 -11.3733 -9 ]
[.27419 .15646 .62668 0 ]
[.51275 .06314 -5.25457 -9 ]
[.51275 .06314 .74543 0 ]
[.73263 .01303 0 -6.23661 ]
[.73263 .01303 12 2.76339 ]
[.79083 .10327 0 -6.15186 ]
[.79083 .10327 12 2.84814 ]
[.8446 .18666 0 -6.07499 ]
[.8446 .18666 6 2.92501 ]
[.89444 .26395 0 -6.00496 ]
[.89444 .26395 6 2.99504 ]
[.94076 .33578 0 -5.9409 ]
[.94076 .33578 6 3.0591 ]
[.02272 .33719 -6 -2.80669 ]
[.02272 .33719 0 6.19331 ]
[.00702 .44263 -6 -2.89283 ]
[.00702 .44263 0 6.10717 ]
[-0.00973 .55511 -6 -2.9853 ]
[-0.00973 .55511 0 6.0147 ]
[ 0 0 0 0 ]
[ 1 .8545 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04581 .25847 m
.70913 0 L
s
.06412 .25133 m
.06878 .25582 L
s
[(-4)] .05478 .24236 1 .96193 Mshowa
.28283 .16611 m
.28715 .17093 L
s
[(-2)] .27419 .15646 .89555 1 Mshowa
.52053 .07349 m
.52442 .07867 L
s
[(0)] .51275 .06314 .75152 1 Mshowa
.125 Mabswid
.11714 .23067 m
.11989 .23342 L
s
.17124 .20959 m
.17395 .21238 L
s
.22646 .18807 m
.22911 .19092 L
s
.34038 .14369 m
.34291 .14663 L
s
.39915 .12078 m
.40162 .12378 L
s
.45919 .09739 m
.46159 .10044 L
s
.58321 .04906 m
.58547 .05222 L
s
.64729 .0241 m
.64947 .02731 L
s
.25 Mabswid
.70913 0 m
.9601 .3888 L
s
.72055 .0177 m
.71451 .02003 L
s
[(-2)] .73263 .01303 -1 .38591 Mshowa
.77867 .10773 m
.77259 .10997 L
s
[(-1)] .79083 .10327 -1 .36708 Mshowa
.83238 .19094 m
.82627 .19308 L
s
[(0)] .8446 .18666 -1 .35 Mshowa
.88216 .26805 m
.87602 .27011 L
s
[(1)] .89444 .26395 -1 .33444 Mshowa
.92842 .33973 m
.92226 .3417 L
s
[(2)] .94076 .33578 -1 .3202 Mshowa
.125 Mabswid
.73255 .03629 m
.72892 .03768 L
s
.74436 .05459 m
.74073 .05596 L
s
.75598 .07259 m
.75234 .07395 L
s
.76742 .0903 m
.76377 .09165 L
s
.78975 .1249 m
.7861 .12622 L
s
.80065 .14179 m
.797 .14311 L
s
.81139 .15843 m
.80773 .15973 L
s
.82196 .17481 m
.8183 .1761 L
s
.84263 .20683 m
.83896 .2081 L
s
.85274 .22248 m
.84906 .22374 L
s
.86269 .23789 m
.85901 .23915 L
s
.87249 .25308 m
.86881 .25433 L
s
.89168 .28281 m
.88799 .28403 L
s
.90106 .29734 m
.89737 .29856 L
s
.91031 .31167 m
.90662 .31288 L
s
.91943 .3258 m
.91574 .327 L
s
.93729 .35346 m
.93358 .35464 L
s
.94603 .367 m
.94232 .36817 L
s
.95465 .38036 m
.95094 .38152 L
s
.25 Mabswid
.04581 .25847 m
0 .56818 L
s
.03484 .33263 m
.0409 .33034 L
s
[(2)] .02272 .33719 1 -0.37629 Mshowa
.01922 .43827 m
.02531 .4361 L
s
[(3)] .00702 .44263 1 -0.35715 Mshowa
.00254 .55098 m
.00868 .54892 L
s
[(4)] -0.00973 .55511 1 -0.3366 Mshowa
.125 Mabswid
.0318 .35322 m
.03544 .35187 L
s
.02871 .37408 m
.03236 .37274 L
s
.02559 .3952 m
.02924 .39387 L
s
.02242 .4166 m
.02608 .41528 L
s
.01597 .46023 m
.01963 .45893 L
s
.01268 .48247 m
.01635 .48119 L
s
.00934 .50501 m
.01302 .50374 L
s
.00597 .52784 m
.00964 .52659 L
s
.03785 .31229 m
.04148 .31091 L
s
.04082 .2922 m
.04445 .29081 L
s
.04376 .27236 m
.04738 .27095 L
s
.25 Mabswid
.04581 .25847 m
0 .56818 L
s
0 .56818 m
.36272 .8545 L
s
.36272 .8545 m
.37436 .57072 L
s
.37436 .57072 m
.04581 .25847 L
s
.70913 0 m
.9601 .3888 L
s
.9601 .3888 m
1 .68872 L
s
1 .68872 m
.73027 .32466 L
s
.73027 .32466 m
.70913 0 L
s
.04581 .25847 m
0 .56818 L
s
0 .56818 m
.73027 .32466 L
s
.73027 .32466 m
.70913 0 L
s
.70913 0 m
.04581 .25847 L
s
.37436 .57072 m
.9601 .3888 L
s
.9601 .3888 m
1 .68872 L
s
1 .68872 m
.36272 .8545 L
s
.36272 .8545 m
.37436 .57072 L
s
0 0 m
1 0 L
1 .8545 L
0 .8545 L
closepath
clip
newpath
.5 Mabswid
.5892 .68701 m
.59746 .68168 L
s
.58084 .69221 m
.5892 .68701 L
s
.59746 .68168 m
.60562 .67624 L
s
.57237 .6973 m
.58084 .69221 L
s
.60562 .67624 m
.61368 .67067 L
s
.56379 .70226 m
.57237 .6973 L
s
.61368 .67067 m
.62165 .66499 L
s
.55511 .70709 m
.56379 .70226 L
s
.62165 .66499 m
.62954 .65919 L
s
.5463 .71179 m
.55511 .70709 L
s
.62954 .65919 m
.63733 .65328 L
s
.53737 .71636 m
.5463 .71179 L
s
.63733 .65328 m
.64503 .64724 L
s
.52831 .7208 m
.53737 .71636 L
s
.64503 .64724 m
.65265 .64109 L
s
.51911 .7251 m
.52831 .7208 L
s
.65265 .64109 m
.66019 .63481 L
s
.50977 .72924 m
.51911 .7251 L
s
.66019 .63481 m
.66764 .62842 L
s
.50028 .73324 m
.50977 .72924 L
s
.66764 .62842 m
.675 .6219 L
s
.675 .6219 m
.68229 .61525 L
s
.49062 .73708 m
.50028 .73324 L
s
.68229 .61525 m
.68949 .60848 L
s
.4808 .74075 m
.49062 .73708 L
s
.68949 .60848 m
.69661 .60158 L
s
.47078 .74424 m
.4808 .74075 L
s
.69661 .60158 m
.70365 .59454 L
s
.46057 .74753 m
.47078 .74424 L
s
.70365 .59454 m
.71061 .58737 L
s
.45013 .75063 m
.46057 .74753 L
s
.71061 .58737 m
.71749 .58006 L
s
.71749 .58006 m
.72428 .57261 L
s
.43946 .7535 m
.45013 .75063 L
s
.72428 .57261 m
.73098 .56501 L
s
.42853 .75614 m
.43946 .7535 L
s
.73098 .56501 m
.7376 .55725 L
s
.4173 .7585 m
.42853 .75614 L
s
.7376 .55725 m
.74413 .54933 L
s
.40575 .76057 m
.4173 .7585 L
s
.74413 .54933 m
.75057 .54125 L
s
.75057 .54125 m
.75692 .53299 L
s
.39383 .7623 m
.40575 .76057 L
s
.75692 .53299 m
.76317 .52455 L
s
.38147 .76364 m
.39383 .7623 L
s
.76317 .52455 m
.76932 .51592 L
s
.36862 .76452 m
.38147 .76364 L
s
.76932 .51592 m
.77536 .50709 L
s
.77536 .50709 m
.7813 .49804 L
s
.35515 .76486 m
.36862 .76452 L
s
.7813 .49804 m
.78711 .48877 L
s
.34094 .76451 m
.35515 .76486 L
s
.78711 .48877 m
.79281 .47925 L
s
.79281 .47925 m
.79837 .46947 L
s
.32575 .76327 m
.34094 .76451 L
s
.79837 .46947 m
.80379 .4594 L
s
.80379 .4594 m
.80905 .44903 L
s
.30922 .76079 m
.32575 .76327 L
s
.80905 .44903 m
.81414 .43832 L
s
.29062 .75639 m
.30922 .76079 L
s
.81414 .43832 m
.81905 .42723 L
s
.81905 .42723 m
.82374 .41572 L
s
.26814 .74834 m
.29062 .75639 L
s
.82374 .41572 m
.82819 .40374 L
s
.82819 .40374 m
.83236 .39122 L
s
.83236 .39122 m
.83619 .37805 L
s
.22277 .71829 m
.26814 .74834 L
s
.83619 .37805 m
.83963 .36412 L
s
.83963 .36412 m
.84256 .34924 L
s
.84256 .34924 m
.84483 .33313 L
s
.84483 .33313 m
.84618 .31533 L
s
.22277 .71829 m
.19171 .67377 L
s
.84618 .31533 m
.84609 .29495 L
s
.84609 .29495 m
.84323 .26971 L
s
.84323 .26971 m
.82357 .2159 L
s
.19171 .67377 m
.1836 .65126 L
s
.1836 .65126 m
.17945 .63242 L
s
.17945 .63242 m
.17741 .6155 L
s
.78605 .17436 m
.82357 .2159 L
s
.17741 .6155 m
.17677 .59985 L
s
.17677 .59985 m
.17717 .58509 L
s
.17717 .58509 m
.17838 .57104 L
s
.17838 .57104 m
.18025 .55755 L
s
.76536 .16143 m
.78605 .17436 L
s
.18025 .55755 m
.18268 .54454 L
s
.18268 .54454 m
.1856 .53193 L
s
.1856 .53193 m
.18894 .51967 L
s
.74747 .15341 m
.76536 .16143 L
s
.18894 .51967 m
.19267 .50774 L
s
.19267 .50774 m
.19675 .49608 L
s
.73106 .14802 m
.74747 .15341 L
s
.19675 .49608 m
.20115 .48469 L
s
.71562 .14436 m
.73106 .14802 L
s
.20115 .48469 m
.20584 .47354 L
s
.20584 .47354 m
.21081 .46261 L
s
.70086 .14197 m
.71562 .14436 L
s
.21081 .46261 m
.21603 .45189 L
s
.21603 .45189 m
.22149 .44138 L
s
.68665 .14058 m
.70086 .14197 L
s
.22149 .44138 m
.22718 .43105 L
s
.67288 .14 m
.68665 .14058 L
s
.22718 .43105 m
.23309 .4209 L
s
.23309 .4209 m
.23921 .41093 L
s
.65948 .1401 m
.67288 .14 L
s
.23921 .41093 m
.24552 .40112 L
s
.6464 .1408 m
.65948 .1401 L
s
.24552 .40112 m
.25203 .39148 L
s
.63359 .14201 m
.6464 .1408 L
s
.25203 .39148 m
.25871 .382 L
s
.25871 .382 m
.26558 .37268 L
s
.62104 .14368 m
.63359 .14201 L
s
.26558 .37268 m
.27261 .36351 L
s
.60872 .14577 m
.62104 .14368 L
s
.27261 .36351 m
.27982 .35449 L
s
.59661 .14824 m
.60872 .14577 L
s
.27982 .35449 m
.28718 .34562 L
s
.58469 .15106 m
.59661 .14824 L
s
.28718 .34562 m
.2947 .33689 L
s
.2947 .33689 m
.30238 .32832 L
s
.57296 .1542 m
.58469 .15106 L
s
.30238 .32832 m
.3102 .31989 L
s
.5614 .15765 m
.57296 .1542 L
s
.3102 .31989 m
.31818 .31161 L
s
.55001 .16138 m
.5614 .15765 L
s
.31818 .31161 m
.32629 .30347 L
s
.53878 .16538 m
.55001 .16138 L
s
.32629 .30347 m
.33455 .29548 L
s
.5277 .16963 m
.53878 .16538 L
s
.33455 .29548 m
.34295 .28763 L
s
.34295 .28763 m
.35149 .27993 L
s
.51676 .17412 m
.5277 .16963 L
s
.35149 .27993 m
.36016 .27239 L
s
.50597 .17884 m
.51676 .17412 L
s
.36016 .27239 m
.36896 .26499 L
s
.49533 .18378 m
.50597 .17884 L
s
.36896 .26499 m
.3779 .25774 L
s
.48482 .18893 m
.49533 .18378 L
s
.3779 .25774 m
.38697 .25065 L
s
.47444 .19429 m
.48482 .18893 L
s
.38697 .25065 m
.39617 .24372 L
s
.4642 .19984 m
.47444 .19429 L
s
.39617 .24372 m
.4055 .23694 L
s
.45409 .20558 m
.4642 .19984 L
s
.4055 .23694 m
.41496 .23033 L
s
.44411 .2115 m
.45409 .20558 L
s
.41496 .23033 m
.42455 .22388 L
s
.43427 .21761 m
.44411 .2115 L
s
.42455 .22388 m
.43427 .21761 L
s
.25 Mabswid
.70913 0 m
.9601 .3888 L
s
.9601 .3888 m
1 .68872 L
s
1 .68872 m
.73027 .32466 L
s
.73027 .32466 m
.70913 0 L
s
.04581 .25847 m
0 .56818 L
s
0 .56818 m
.73027 .32466 L
s
.73027 .32466 m
.70913 0 L
s
.70913 0 m
.04581 .25847 L
s
.04581 .25847 m
.70913 0 L
s
.06412 .25133 m
.06878 .25582 L
s
[(-4)] .05478 .24236 1 .96193 Mshowa
.28283 .16611 m
.28715 .17093 L
s
[(-2)] .27419 .15646 .89555 1 Mshowa
.52053 .07349 m
.52442 .07867 L
s
[(0)] .51275 .06314 .75152 1 Mshowa
.125 Mabswid
.11714 .23067 m
.11989 .23342 L
s
.17124 .20959 m
.17395 .21238 L
s
.22646 .18807 m
.22911 .19092 L
s
.34038 .14369 m
.34291 .14663 L
s
.39915 .12078 m
.40162 .12378 L
s
.45919 .09739 m
.46159 .10044 L
s
.58321 .04906 m
.58547 .05222 L
s
.64729 .0241 m
.64947 .02731 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 246.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000mQ000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00<e[>08000a[>0@0045[>000bf/h0P0000=[>0000000
2f/h00<006/hJcP0@V/h0038JcP30003JcP2000<JcP00`00JcQ[>011JcP00<I[>08000I[>003001[
>00000A[>0@000A[>003001[>6/h041[>000`f/h0`0026/h00@006/hJcP000U[>004001[>6/h0011
JcP00<1[>0<000][>004001[>000000:JcP20012JcP00;i[>08000i[>080009[>003001[>6/h04][
>000^f/h0`0046/h00D006/hJcQ[>00004e[>000^F/h0P000V/h00<006/hJcP03V/h00<006/hJcP0
0V/h00<006/hJcP0BV/h002fJcP3000EJcP00`00JcQ[>003JcP00`00JcQ[>019JcP009A[>08001i[
>08001U[>003001[>6/h009[>003001[>6/h04U[>000Tf/h00@006/hJcP001Y[>0<001][>007001[
>6/hJcP006/h0000BV/h002CJcP01000JcQ[>0005f/h0`007V/h00<006/hJcP016/h00<006/hJcP0
Af/h002CJcP01000JcQ[>0005F/h0P008F/h00<006/hJcP016/h00<006/hJcP0Af/h002CJcP01000
JcQ[>0004V/h0`008f/h00<006/hJcP01F/h00<006/hJcP0AV/h002DJcP2000AJcP20002JcP00`00
JcQ[>00QJcP00`00JcQ[>005JcP00`00JcQ[>016JcP00:A[>0<002Q[>003001[>6/h00A[>0<004M[
>000XV/h0P00:f/h00<006/hJcP01f/h00<006/hJcP0A6/h002OJcP3000]JcP00`00JcQ[>007JcP0
0`00JcQ[>014JcP009a[>0<0031[>003001[>6/h00Q[>003001[>6/h04=[>000VV/h0P00<f/h00<0
06/hJcP02F/h00<006/hJcP0@V/h002GJcP3000eJcP00`00JcQ[>008JcP20014JcP009E[>08000=[
>003001[>6/h039[>003001[>6/h00Y[>003001[>6/h045[>000TV/h0`00>V/h00<006/hJcP02f/h
00<006/hJcP0@6/h002@JcP2000mJcP00`00JcQ[>00;JcP00`00JcQ[>010JcP008e[>0<003m[>003
001[>6/h00a[>003001[>6/h00Y[>0D0031[>000RV/h0`00@V/h00<006/hJcP02f/h0P003V/h00<0
06/hJcP0<6/h0028JcP20015JcP00`00JcQ[>00=JcP00`00JcQ[>00;JcP00`00JcQ[>00`JcP008E[
>0<00003JcP006/h04E[>003001[>6/h00e[>003001[>6/h009[>0@000A[>003001[>6/h031[>000
Pf/h0P00Bf/h00<006/hJcP03F/h00<006/hJcP02V/h00<006/hJcP0<6/h0020JcP3001=JcP00`00
JcQ[>00=JcP2000:JcP2000bJcP007i[>080051[>003001[>6/h00a[>004001[>6/h000mJcP007][
>0<0059[>003001[>6/h00m[>003001[>6/h03][>000N6/h0`00EF/h00<006/hJcP046/h00<006/h
JcP0>V/h001fJcP2001HJcP00`00JcQ[>00AJcP00`00JcQ[>00iJcP007=[>0<0009[>003001[>6/h
05E[>003001[>6/h011[>08003][>000D6/h10007F/h0P00GF/h00<006/hJcP04V/h00<006/hJcP0
>6/h001@JcP00`00JcQ[>00KJcP3001OJcP00`00JcQ[>00BJcP00`00JcQ[>00hJcP0055[>003001[
>6/h01Q[>080069[>003001[>6/h01=[>003001[>6/h03M[>000BV/h100016/h00<006/hJcP056/h
0`00DV/h2`001f/h00<006/hJcP056/h00<006/hJcP0=V/h001@JcP01000JcQ[>0004V/h0`00Bf/h
2P002f/h10000f/h00<006/hJcP04f/h0P00>6/h001AJcP2000AJcP20002JcP00`00JcQ[>015JcP4
000IJcP5000FJcP00`00JcQ[>00eJcP0065[>0<004I[>0H0021[>003001[>00000<001=[>003001[
>6/h03A[>000Gf/h0P00AF/h10009V/h00<006/hJcP00f/h10003f/h00<006/hJcP0=6/h001LJcP3
0014JcP3000ZJcP00`00JcQ[>007JcP2000>JcP00`00JcQ[>00cJcP005Y[>08004A[>0<002e[>003
001[>6/h00U[>08000][>08003E[>000Ef/h0`00A6/h0P00<F/h00<006/hJcP02V/h0P002f/h00<0
06/hJcP0<V/h001DJcP40014JcP2000cJcP00`00JcQ[>00<JcP00`00JcQ[>009JcP00`00JcQ[>00a
JcP0059[>08000A[>003001[>6/h03m[>08003E[>003001[>6/h00e[>08000U[>003001[>6/h00I[
>08002U[>000Cf/h0`00AF/h0`00=f/h00<006/hJcP03f/h00<006/hJcP01V/h0P001V/h00@006/h
JcP002Q[>000CF/h0P00AV/h0P00>V/h00<006/hJcP046/h00<006/hJcP01f/h00<006/hJcP00f/h
00@006/hJcP002Q[>000BV/h0`00AV/h0P00?6/h00<006/hJcP04F/h00<006/hJcP01V/h00<006/h
JcP00f/h00@006/hJcP002Q[>000B6/h0P00Af/h0P00?V/h00<006/hJcP04V/h00<006/hJcP01V/h
00<006/hJcP00V/h00@006/hJcP002Q[>000AF/h0`00AV/h0`00@6/h00<006/hJcP04f/h00<006/h
JcP01V/h00<006/hJcP00V/h0P00:F/h0012JcP30003JcP00`00JcQ[>011JcP20013JcP00`00JcQ[
>00DJcP00`00JcQ[>003JcP3000_JcP0041[>08004Q[>08004E[>003001[>6/h01A[>003001[>6/h
00I[>003001[>6/h02a[>000?F/h0`00BF/h00<006/hJcP0AF/h00<006/hJcP05F/h00<006/hJcP0
1F/h00<006/hJcP0;6/h000kJcP2001;JcP00`00JcQ[>016JcP00`00JcQ[>00FJcP00`00JcQ[>005
JcP00`00JcQ[>00[JcP003Q[>0<004][>08004U[>003001[>6/h01M[>003001[>6/h00A[>08002a[
>000=V/h1000BV/h0P00Bf/h00<006/hJcP066/h00<006/hJcP016/h00<006/hJcP0:V/h000DJcP3
000LJcP3001<JcP2001=JcP00`00JcQ[>00IJcP00`00JcQ[>004JcP00`00JcQ[>00YJcP001E[>003
001[>6/h01Q[>0<004i[>003001[>6/h04e[>003001[>6/h01U[>003001[>6/h00E[>003001[>6/h
02Q[>0004V/h1@005f/h0P00Cf/h0P00D6/h00<006/hJcP06V/h00<006/hJcP016/h0P00:F/h000<
JcP40002JcP01000JcQ[>0005F/h0`00Cf/h0P00DV/h00<006/hJcP06V/h00<006/hJcP00f/h00<0
06/h0000:F/h000CJcP00`00JcP0000CJcP2001AJcP00`00JcQ[>01CJcP00`00JcQ[>00JJcP00`00
JcQ[>005JcP00`00JcQ[>00VJcP001A[>080011[>0D004m[>08005I[>003001[>6/h01Y[>003001[
>6/h00E[>003001[>6/h02I[>00096/h0P00Df/h00<006/hJcP0EV/h00<006/hJcP06V/h00<006/h
JcP01V/h00<006/hJcP09F/h000QJcP3001CJcP2001IJcP00`00JcQ[>00KJcP00`00JcQ[>004JcP2
000WJcP001i[>0<005E[>003001[>6/h05U[>003001[>6/h01][>003001[>6/h00I[>003001[>6/h
02A[>00076/h0P00Ef/h00<006/hJcP0FV/h00<006/hJcP076/h00<006/hJcP01V/h00<006/hJcP0
8f/h000IJcP3001HJcP00`00JcQ[>01KJcP00`00JcQ[>00LJcP00`00JcQ[>006JcP00`00JcQ[>005
JcP5000IJcP001M[>080009[>003001[>6/h05A[>08005i[>003001[>6/h01a[>003001[>6/h00I[
>08000Q[>003001[>6/h01U[>0005F/h0P0016/h00<006/hJcP0Df/h00<006/hJcP0GV/h00<006/h
JcP07F/h00<006/hJcP01f/h00<006/hJcP01F/h00<006/hJcP06F/h000EJcP2001IJcP00`00JcQ[
>01OJcP00`00JcQ[>00MJcP00`00JcQ[>007JcP00`00JcQ[>005JcP00`00JcQ[>00IJcP001E[>003
001[>00005M[>003001[>6/h061[>003001[>6/h01i[>003001[>6/h00M[>003001[>6/h00A[>003
001[>6/h01U[>0005F/h00@006/hJcP005A[>08006=[>003001[>6/h01i[>003001[>6/h00M[>080
00A[>08001][>00056/h0P000f/h00<006/hJcP0D6/h00<006/hJcP0Hf/h00<006/hJcP07V/h00<0
06/hJcP01V/h00<006/h00008F/h000DJcP00`00JcQ[>003JcP00`00JcQ[>01>JcP00`00JcQ[>01T
JcP00`00JcQ[>00NJcP00`00JcQ[>009JcP00`00JcQ[>00NJcP001A[>003001[>6/h00A[>003001[
>6/h04a[>003001[>6/h06E[>003001[>6/h01i[>003001[>6/h00U[>003001[>6/h01i[>00056/h
00<006/hJcP01F/h00<006/hJcP0BV/h00<006/hJcP0IV/h00<006/hJcP07f/h00<006/hJcP026/h
0P007f/h000DJcP00`00JcQ[>006JcP00`00JcQ[>018JcP00`00JcQ[>01WJcP00`00JcQ[>00OJcP0
0`00JcQ[>00:JcP00`00JcQ[>00LJcP001A[>08000Q[>003001[>6/h04I[>003001[>6/h06Q[>003
001[>6/h01m[>003001[>6/h00Y[>003001[>6/h01a[>0004f/h0P002V/h00<006/hJcP0A6/h00<0
06/hJcP0JV/h00<006/hJcP07V/h00<006/hJcP02f/h00<006/hJcP06f/h000CJcP00`00JcQ[>00:
JcP20013JcP00`00JcQ[>01[JcP00`00JcQ[>00NJcP00`00JcQ[>00;JcP2000LJcP001=[>003001[
>6/h00a[>003001[>6/h03m[>003001[>6/h06a[>003001[>6/h01i[>003001[>6/h00a[>003001[
>6/h01Y[>0004f/h00<006/hJcP03F/h00<006/hJcP0?F/h00<006/hJcP0KF/h00<006/hJcP07V/h
00<006/hJcP03F/h00<006/hJcP06F/h000CJcP00`00JcQ[>00>JcP00`00JcQ[>00kJcP00`00JcQ[
>01^JcP00`00JcQ[>00NJcP00`00JcQ[>00=JcP00`00JcQ[>00IJcP001=[>080011[>003001[>6/h
03U[>003001[>6/h06m[>003001[>6/h01i[>003001[>6/h00i[>08001U[>0004f/h00<006/hJcP0
46/h00<006/hJcP0=f/h00<006/hJcP0L6/h00<006/hJcP07V/h00<006/hJcP03f/h00<006/hJcP0
5f/h000BJcP00`00JcQ[>00BJcP00`00JcQ[>00eJcP00`00JcQ[>01aJcP00`00JcQ[>00NJcP00`00
JcQ[>00?JcP00`00JcQ[>00GJcP0019[>003001[>6/h01=[>003001[>6/h03=[>003001[>6/h079[
>003001[>6/h01i[>003001[>6/h011[>003001[>6/h00E[>0@000e[>0004V/h00<006/hJcP056/h
00<006/hJcP0<F/h00<006/hJcP0LV/h0P007f/h00<006/hJcP04F/h0P001V/h00<006/hJcP03V/h
000BJcP3000EJcP00`00JcQ[>00_JcP00`00JcQ[>01`JcP30002JcP00`00JcQ[>00LJcP00`00JcQ[
>00BJcP00`00JcQ[>005JcP00`00JcQ[>00=JcP0019[>003001[>6/h01I[>003001[>6/h02e[>003
001[>6/h06i[>0<000I[>003001[>6/h01][>003001[>6/h01=[>003001[>6/h00E[>003001[>6/h
00a[>0004V/h00<006/hJcP05f/h00<006/hJcP0:f/h00<006/hJcP0K6/h0`002F/h00<006/hJcP0
6f/h00<006/hJcP056/h00<006/hJcP00V/h00@006/hJcP000e[>0002V/h100016/h00<006/hJcP0
66/h00<006/hJcP0:F/h00<006/hJcP0JV/h0`003F/h00<006/hJcP06V/h00<006/hJcP04f/h0`00
16/h0P003V/h000:JcP00`00JcQ[>004JcP00`00JcQ[>00JJcP00`00JcQ[>00XJcP00`00JcQ[>01W
JcP3000AJcP00`00JcQ[>00IJcP00`00JcQ[>00EJcP00`00JcQ[>00BJcP000][>003001[>6/h00=[
>003001[>6/h01][>003001[>6/h02I[>003001[>6/h06E[>0<001E[>003001[>6/h01Q[>003001[
>6/h01E[>003001[>6/h019[>00036/h00<006/hJcP00V/h0P007F/h00<006/hJcP096/h00<006/h
JcP0Hf/h0`0066/h00<006/hJcP066/h00<006/hJcP05V/h00<006/hJcP04F/h000:JcP01000JcQ[
>0000f/h00<006/hJcP07F/h00<006/hJcP08V/h00<006/hJcP0HF/h0`0076/h00<006/hJcP05f/h
00<006/hJcP05V/h0P004V/h000;JcP20004JcP00`00JcQ[>00NJcP00`00JcQ[>00PJcP00`00JcQ[
>01OJcP3000PJcP00`00JcQ[>00FJcP00`00JcQ[>00GJcP00`00JcQ[>00@JcP0015[>003001[>6/h
01m[>003001[>6/h01m[>003001[>6/h05a[>0<002A[>003001[>6/h01A[>003001[>6/h01U[>003
001[>6/h00m[>00046/h00<006/hJcP08F/h00<006/hJcP07F/h00<006/hJcP0FV/h0`009f/h00<0
06/hJcP056/h00<006/hJcP06V/h00<006/hJcP03V/h000@JcP00`00JcQ[>00RJcP00`00JcQ[>00K
JcP00`00JcQ[>01HJcP3000[JcP00`00JcQ[>00CJcP00`00JcQ[>00IJcP2000@JcP0011[>08002A[
>003001[>6/h01U[>003001[>6/h05I[>0<002m[>003001[>6/h019[>003001[>6/h01][>003001[
>6/h00e[>00046/h00<006/hJcP096/h0P0066/h00<006/hJcP0E6/h0`00<f/h00<006/hJcP046/h
00<006/hJcP076/h00<006/hJcP03F/h000@JcP00`00JcQ[>00VJcP00`00JcQ[>00EJcP00`00JcQ[
>01AJcP3000fJcP00`00JcQ[>00@JcP00`00JcQ[>00MJcP2000=JcP0011[>003001[>6/h02M[>003
001[>6/h01=[>003001[>6/h04m[>0<003Y[>003001[>6/h00m[>003001[>6/h01e[>08000e[>000
46/h00<006/hJcP0:6/h00<006/hJcP04F/h00<006/hJcP0C6/h1000?V/h00<006/hJcP03F/h00<0
06/hJcP07f/h00<006/hJcP02f/h000?JcP00`00JcQ[>00ZJcP00`00JcQ[>00?JcP00`00JcQ[>01:
JcP30013JcP00`00JcQ[>00<JcP00`00JcQ[>00OJcP2000<JcP000m[>08002a[>003001[>6/h00i[
>003001[>6/h04M[>0<004I[>003001[>6/h00a[>003001[>6/h01a[>0<00003JcP006/h00][>000
3f/h00<006/hJcP0;6/h00<006/hJcP036/h00<006/hJcP0AF/h0`00BV/h00<006/hJcP02f/h00<0
06/hJcP066/h100016/h00<006/hJcP02V/h000?JcP00`00JcQ[>00]JcP00`00JcQ[>00;JcP00`00
JcQ[>012JcP3001>JcP00`00JcQ[>009JcP00`00JcQ[>00FJcP30008JcP00`00JcQ[>00:JcP000m[
>003001[>6/h02i[>003001[>6/h00U[>003001[>6/h041[>0<0059[>003001[>6/h00Q[>003001[
>6/h01=[>0<000a[>003001[>6/h00U[>0003f/h00<006/hJcP0;f/h00<006/hJcP026/h00<006/h
JcP0?F/h0`00EF/h00<006/hJcP01f/h00<006/hJcP04F/h0`003f/h00<006/hJcP02F/h000?JcP0
0`00JcQ[>00`JcP00`00JcQ[>006JcP00`00JcQ[>00kJcP3001IJcP00`00JcQ[>006JcP00`00JcQ[
>00=JcP4000BJcP00`00JcQ[>009JcP000i[>08003=[>003001[>6/h00A[>003001[>6/h03U[>0<0
05e[>003001[>6/h00A[>003001[>6/h00][>0<001I[>003001[>6/h00U[>0003V/h00<006/hJcP0
<f/h00<006/hJcP00f/h00<006/hJcP0=V/h0`00HF/h00<006/hJcP00f/h00<006/hJcP026/h0`00
6F/h00<006/hJcP02F/h000>JcP00`00JcQ[>00dJcP01@00JcQ[>6/h0000=V/h0`00I6/h00<006/h
JcP00V/h00<006/hJcP01V/h0`0076/h00<006/hJcP02F/h000>JcP00`00JcQ[>00eJcP00`00JcP0
000dJcP3001XJcP01@00JcQ[>6/h000016/h10007f/h00<006/hJcP02F/h000>JcP00`00JcQ[>00f
JcP00`00JcQ[>00`JcP3001/JcP01@00JcQ[>000JcP00`0096/h00<006/hJcP026/h000>JcP00`00
JcQ[>00fJcP2000^JcP3001`JcP4000WJcP00`00JcQ[>008JcP000e[>0<003I[>004001[>6/h000Z
JcP3001`JcP5000YJcP00`00JcQ[>008JcP000e[>003001[>6/h03I[>005001[>6/hJcP0000VJcP3
001`JcP30003JcP2000YJcP00`00JcQ[>008JcP000I[>08000E[>003001[>6/h03E[>003001[>6/h
00=[>003001[>6/h021[>0<0071[>0<000I[>003001[>00002Q[>003001[>6/h00Q[>0001F/h00@0
06/hJcP000A[>003001[>6/h03E[>003001[>6/h00A[>003001[>6/h01a[>0<0071[>0<000Q[>005
001[>6/hJcP0000WJcP00`00JcQ[>008JcP000M[>003001[>6/h00=[>003001[>6/h03A[>003001[
>6/h00I[>08001U[>0<006m[>0@000][>005001[>6/hJcP0000WJcP00`00JcQ[>008JcP000Q[>003
001[>6/h009[>003001[>6/h03A[>003001[>6/h00Q[>003001[>6/h01=[>0<006m[>0<000i[>003
001[>6/h00=[>003001[>6/h02E[>003001[>6/h00M[>0001F/h00@006/hJcP000A[>08003A[>003
001[>6/h00Y[>003001[>6/h00m[>0<006m[>0<0015[>003001[>6/h00A[>003001[>6/h02A[>003
001[>6/h00M[>0001V/h0P0016/h00<006/hJcP0=6/h00<006/hJcP02f/h00<006/hJcP02f/h0`00
Kf/h0`004f/h00<006/hJcP01V/h00<006/hJcP08f/h00<006/hJcP01f/h000<JcP00`00JcQ[>00c
JcP00`00JcQ[>00=JcP00`00JcQ[>007JcP3001^JcP4000FJcP00`00JcQ[>006JcP00`00JcQ[>00S
JcP00`00JcQ[>007JcP000a[>003001[>6/h03=[>003001[>6/h00i[>003001[>6/h00=[>0<006i[
>0<001U[>003001[>6/h00Q[>003001[>6/h029[>003001[>6/h00M[>00036/h00<006/hJcP0<V/h
00<006/hJcP046/h00<006/h00000P00KV/h0`0076/h00<006/hJcP02F/h00<006/hJcP08F/h00<0
06/hJcP01f/h000<JcP00`00JcQ[>00bJcP00`00JcQ[>00?JcP3001^JcP3000NJcP00`00JcQ[>00;
JcP00`00JcQ[>00PJcP00`00JcQ[>007JcP000a[>080039[>003001[>6/h00e[>0<000=[>003001[
>6/h06M[>0@0025[>003001[>6/h00][>003001[>6/h025[>003001[>6/h00I[>0002f/h0P00<f/h
00<006/hJcP02V/h0`001f/h00<006/hJcP0Hf/h0`0096/h00<006/hJcP03F/h00<006/hJcP086/h
00<006/hJcP01V/h000;JcP00`00JcQ[>00bJcP00`00JcQ[>007JcP3000;JcP00`00JcQ[>01OJcP3
000VJcP00`00JcQ[>00?JcP00`00JcQ[>00OJcP00`00JcQ[>006JcP000][>003001[>6/h035[>003
001[>6/h00E[>0<000m[>003001[>6/h05][>0<002U[>003001[>6/h011[>003001[>6/h01i[>003
001[>6/h00I[>0002f/h00<006/hJcP0<F/h00<006/hJcP00V/h0`004f/h00<006/hJcP0EV/h1000
:f/h00<006/hJcP04F/h00<006/hJcP07V/h00<006/hJcP01V/h000;JcP00`00JcQ[>00aJcP00`00
JcP00002000GJcP00`00JcQ[>01BJcP3000_JcP00`00JcQ[>00BJcP00`00JcQ[>00MJcP00`00JcQ[
>006JcP000][>003001[>6/h031[>0<001][>003001[>6/h04i[>0<0035[>003001[>6/h01A[>003
001[>6/h01a[>003001[>6/h00I[>0002f/h0P00;F/h1@007V/h00<006/hJcP0BV/h0`00<f/h00<0
06/hJcP05V/h00<006/hJcP076/h00<006/hJcP01F/h000:JcP00`00JcQ[>00ZJcP30004JcP00`00
JcQ[>00MJcP00`00JcQ[>015JcP4000eJcP00`00JcQ[>00GJcP00`00JcQ[>00LJcP00`00JcQ[>005
JcP000Y[>003001[>6/h02M[>0<000M[>003001[>6/h01i[>003001[>6/h045[>0<003U[>003001[
>6/h01Q[>003001[>6/h01][>003001[>6/h00E[>0002V/h00<006/hJcP096/h0`002F/h00<006/h
JcP086/h00<006/hJcP0?F/h0`00>f/h00<006/hJcP06V/h00<006/hJcP06V/h00<006/hJcP01F/h
000:JcP00`00JcQ[>00QJcP3000<JcP00`00JcQ[>00QJcP00`00JcQ[>00iJcP3000nJcP00`00JcQ[
>00KJcP00`00JcQ[>00IJcP00`00JcQ[>005JcP000Y[>003001[>6/h01i[>0<000m[>003001[>6/h
029[>003001[>6/h03A[>0@0041[>003001[>6/h01a[>003001[>6/h01U[>003001[>6/h00E[>000
2V/h0P0076/h0`004F/h00<006/hJcP096/h00<006/hJcP0<6/h0`00@f/h00<006/hJcP07V/h00<0
06/hJcP066/h00<006/hJcP01F/h000:JcP00`00JcQ[>00HJcP3000DJcP00`00JcQ[>00UJcP2000]
JcP30016JcP00`00JcQ[>00OJcP00`00JcQ[>00HJcP00`00JcQ[>004JcP000U[>003001[>6/h01I[
>0<001M[>003001[>6/h02M[>003001[>6/h02I[>0@004Q[>003001[>6/h025[>003001[>6/h01M[
>003001[>6/h00A[>0002F/h00<006/hJcP04f/h0`006V/h00<006/hJcP0:6/h00<006/hJcP08V/h
0`00Bf/h00<006/hJcP08V/h00<006/hJcP05f/h00<006/hJcP016/h0009JcP00`00JcQ[>00@JcP3
000LJcP00`00JcQ[>00ZJcP00`00JcQ[>00NJcP3001=JcP00`00JcQ[>00TJcP00`00JcQ[>00FJcP0
0`00JcQ[>004JcP000U[>003001[>6/h00e[>0<001m[>003001[>6/h02][>003001[>6/h01Y[>0<0
04m[>003001[>6/h02I[>003001[>6/h01E[>003001[>6/h00A[>0002F/h0`002V/h0`008V/h00<0
06/hJcP0;6/h00<006/hJcP05F/h1000DF/h00<006/hJcP0:6/h00<006/hJcP056/h00<006/hJcP0
16/h0009JcP00`00JcQ[>007JcP3000UJcP00`00JcQ[>00]JcP00`00JcQ[>00AJcP3001DJcP00`00
JcQ[>00YJcP00`00JcQ[>00EJcP00`00JcQ[>003JcP000=[>0<0009[>003001[>6/h00E[>0<002M[
>003001[>6/h02m[>003001[>6/h00e[>0<005I[>003001[>6/h02][>003001[>6/h01A[>003001[
>6/h00=[>00016/h00D006/hJcQ[>00000A[>0<002Y[>003001[>6/h031[>003001[>6/h00U[>0<0
05U[>003001[>6/h02a[>003001[>6/h01=[>003001[>6/h00=[>00000=[>00000000`000V/h00<0
06/h00000P00;F/h00<006/hJcP0<F/h00<006/hJcP016/h1000Ff/h00<006/hJcP0;V/h00<006/h
JcP04V/h00<006/hJcP00f/h00001F/h001[>6/h00000f/h0P00<6/h00<006/hJcP0<V/h00<006/h
JcP00`00Gf/h00<006/hJcP0;V/h00<006/hJcP04V/h00<006/hJcP00f/h0002JcP00`00JcP00004
JcP00`00JcQ[>00^JcP00`00JcQ[>00cJcP2001QJcP00`00JcQ[>00`JcP00`00JcQ[>00AJcP00`00
JcQ[>003JcP000=[>08000E[>08002i[>003001[>6/h03=[>003001[>6/h05m[>003001[>6/h039[
>003001[>6/h011[>003001[>6/h00=[>00036/h00<006/hJcP0:f/h00<006/hJcP0<f/h00<006/h
JcP0GV/h00<006/hJcP0=6/h00<006/hJcP046/h00<006/hJcP00V/h000=JcP00`00JcQ[>00ZJcP0
0`00JcQ[>00cJcP00`00JcQ[>01MJcP00`00JcQ[>00eJcP00`00JcQ[>00@JcP00`00JcQ[>002JcP0
00i[>003001[>6/h02U[>003001[>6/h03=[>003001[>6/h05a[>003001[>6/h03M[>003001[>6/h
00m[>003001[>6/h009[>0003f/h0P00:F/h00<006/hJcP0<f/h00<006/hJcP0Ff/h00<006/hJcP0
>F/h00<006/hJcP03V/h00<006/hJcP00V/h000AJcP00`00JcQ[>00VJcP00`00JcQ[>00cJcP00`00
JcQ[>01JJcP00`00JcQ[>00kJcP00`00JcQ[>00=JcP00`00JcQ[>002JcP0019[>003001[>6/h02A[
>003001[>6/h03A[>003001[>6/h05U[>003001[>6/h03a[>003001[>6/h00e[>003001[>6/h009[
>0004f/h00<006/hJcP08f/h00<006/hJcP0=6/h00<006/hJcP0F6/h00<006/hJcP0?V/h00<006/h
JcP036/h00<006/hJcP00V/h000DJcP2000SJcP00`00JcQ[>00dJcP00`00JcQ[>01GJcP00`00JcQ[
>010JcP00`00JcQ[>00<JcP00`00JcQ[>001JcP001I[>003001[>6/h021[>003001[>6/h03A[>003
001[>6/h05I[>003001[>6/h049[>003001[>6/h00][>003001[>6/h005[>0005f/h00<006/hJcP0
86/h00<006/hJcP0<f/h00<006/hJcP0EF/h00<006/hJcP0@f/h00<006/hJcP02f/h00<006/hJcP0
0F/h000HJcP2000PJcP00`00JcQ[>00cJcP00`00JcQ[>01DJcP00`00JcQ[>015JcP00`00JcQ[>00:
JcP00`00JcQ[>001JcP001Y[>003001[>6/h01e[>003001[>6/h03=[>003001[>6/h059[>08004U[
>003001[>6/h00U[>003001[>6/h005[>0006f/h00<006/hJcP076/h00<006/hJcP0<V/h00<006/h
JcP0DV/h00<006/hJcP0BV/h00<006/hJcP026/h00<006/hJcP00F/h000LJcP00`00JcQ[>00KJcP0
0`00JcQ[>00bJcP00`00JcQ[>01AJcP00`00JcQ[>01;JcP00`00JcQ[>008JcP00`00JcQ[>001JcP0
01e[>08001][>003001[>6/h039[>003001[>6/h051[>003001[>6/h04e[>003001[>6/h00Q[>040
005[>05[>0007f/h00<006/hJcP066/h00<006/hJcP0<V/h00<006/hJcP0Cf/h00<006/hJcP0Cf/h
00<006/hJcP01f/h0@000F/h0F/h000PJcP00`00JcQ[>00GJcP00`00JcQ[>00bJcP00`00JcQ[>01>
JcP00`00JcQ[>01AJcP00`00JcQ[>006JcP10001JcP1JcP0025[>003001[>6/h01I[>003001[>6/h
039[>003001[>6/h04e[>003001[>6/h059[>003001[>6/h00I[>040005[>05[>0008V/h0P005f/h
00<006/hJcP0<F/h00<006/hJcP0Bf/h0P00EV/h00<006/hJcP01F/h0@000F/h0F/h000TJcP00`00
JcQ[>00DJcP00`00JcQ[>00aJcP00`00JcQ[>01:JcP00`00JcQ[>01GJcP00`00JcQ[>004JcP10001
JcP1JcP002E[>003001[>6/h01=[>003001[>6/h035[>003001[>6/h04U[>003001[>6/h05U[>003
001[>6/h00=[>040005[>05[>0009V/h00<006/hJcP04V/h00<006/hJcP0<F/h00<006/hJcP0B6/h
00<006/hJcP0FV/h00<006/hJcP016/h0@000F/h000WJcP2000CJcP00`00JcQ[>00`JcP00`00JcQ[
>016JcP2001NJcP00`00JcQ[>003JcP10001JcP002U[>003001[>6/h011[>003001[>6/h031[>003
001[>6/h04A[>080065[>003001[>6/h009[>040005[>000:V/h00<006/hJcP046/h00<006/hJcP0
;f/h00<006/hJcP0@f/h00<006/hJcP0HV/h00D006/hJcQ[>000005[>000:f/h00<006/hJcP03f/h
00<006/hJcP0;f/h00<006/hJcP0@V/h00<006/hJcP0Hf/h00D006/hJcQ[>000005[>000;6/h0P00
46/h00<006/hJcP0;V/h00<006/hJcP0@F/h00<006/hJcP0IF/h00@006/hJcP0005[>000;V/h00<0
06/hJcP03F/h00<006/hJcP0;V/h00<006/hJcP0@6/h00<006/hJcP0If/h00<006/h00000F/h000_
JcP00`00JcQ[>00=JcP00`00JcQ[>00]JcP00`00JcQ[>00nJcP2001[JcP10001JcP10000031[>080
00e[>003001[>6/h02e[>003001[>6/h03a[>08006e[>040005[>0400000<V/h00<006/hJcP02f/h
00<006/hJcP0;6/h00<006/hJcP0>f/h00<006/hJcP0KV/h0P00000cJcP00`00JcQ[>00;JcP00`00
JcQ[>00[JcP00`00JcQ[>00iJcP2001aJcP2000003A[>003001[>6/h00Y[>003001[>6/h02][>003
001[>6/h03M[>08006m[>0@0009[>000=F/h0P002f/h00<006/hJcP0:V/h00<006/hJcP0=F/h0P00
KF/h10001V/h000gJcP00`00JcQ[>009JcP00`00JcQ[>00YJcP00`00JcQ[>00dJcP00`00JcQ[>01Y
JcP4000:JcP003Q[>003001[>6/h00Q[>003001[>6/h02U[>003001[>6/h039[>08006Q[>0@000i[
>000>F/h00<006/hJcP026/h00<006/hJcP0:6/h00<006/hJcP0<6/h0P00IV/h10004V/h000jJcP2
0009JcP00`00JcQ[>00WJcP00`00JcQ[>00^JcP2001TJcP4000FJcP003a[>003001[>6/h00I[>003
001[>6/h02I[>003001[>6/h02i[>003001[>6/h061[>0@001Y[>000?F/h00<006/hJcP01V/h00<0
06/hJcP09F/h00<006/hJcP0;6/h0P00H6/h0`007V/h000nJcP00`00JcQ[>006JcP2000UJcP00`00
JcQ[>00YJcP3001NJcP4000QJcP003m[>08000Q[>003001[>6/h029[>003001[>6/h02M[>08005e[
>0@002E[>000@F/h00<006/hJcP01V/h0P008V/h00<006/hJcP096/h0`00Ff/h1000:F/h0012JcP0
0`00JcQ[>007JcP00`00JcQ[>00OJcP00`00JcQ[>00QJcP3001JJcP4000]JcP004=[>003001[>6/h
00M[>003001[>6/h01i[>003001[>6/h021[>003001[>6/h05M[>0@0035[>000A6/h0P0026/h0P00
7V/h00<006/hJcP07V/h0P00EV/h1000=F/h0016JcP00`00JcQ[>007JcP00`00JcQ[>00KJcP00`00
JcQ[>00IJcP5001EJcP3000iJcP004M[>003001[>6/h00M[>08001][>003001[>6/h01I[>0<005I[
>0@003a[>000B6/h0P002F/h0P006F/h00<006/hJcP04f/h0`00EF/h1000@6/h001:JcP00`00JcQ[
>008JcP3000FJcP00`00JcQ[>00@JcP3001DJcP40014JcP004][>003001[>6/h00Y[>0@0019[>003
001[>6/h00Y[>0H005=[>0@004Q[>000C6/h00<006/hJcP03F/h1@003F/h00<006/hJcP01f/h0`00
EF/h1000C6/h001=JcP2000BJcPG001DJcP4001@JcP004m[>003001[>6/h01a[>003001[>6/h05M[
>0@005A[>000D6/h00<006/hJcP06f/h00<006/hJcP0E6/h0`00F6/h001AJcP00`00JcQ[>00JJcP0
0`00JcQ[>01@JcP4001KJcP0059[>08001Y[>003001[>6/h04a[>0@005m[>000E6/h00<006/hJcP0
5f/h00<006/hJcP0B6/h1000Hf/h001EJcP00`00JcQ[>00FJcP00`00JcQ[>014JcP4001WJcP005I[
>003001[>6/h01E[>003001[>6/h041[>0@006][>000Ef/h0P005F/h00<006/hJcP0?6/h1000Kf/h
001IJcP00`00JcQ[>00BJcP00`00JcQ[>00hJcP4001cJcP005Y[>003001[>6/h015[>003001[>6/h
03E[>0<007M[>000Ff/h00<006/hJcP046/h00<006/hJcP0<F/h1000NV/h001LJcP2000?JcP00`00
JcQ[>00^JcP4001nJcP005i[>003001[>6/h00a[>003001[>6/h02Y[>0@0089[>000Gf/h00<006/h
JcP02f/h00<006/hJcP09V/h1000QV/h001PJcP2000;JcP00`00JcQ[>00RJcP4002:JcP0069[>003
001[>6/h00Q[>003001[>6/h01i[>0@008i[>000Hf/h00<006/hJcP01f/h00<006/hJcP06f/h0`00
TV/h001TJcP00`00JcQ[>006JcP00`00JcQ[>00GJcP4002EJcP006E[>08000I[>003001[>6/h01=[
>0@009U[>000If/h00<006/hJcP00f/h00<006/hJcP03f/h1000WF/h001XJcP00`00JcQ[>002JcP0
0`00JcQ[>00;JcP4002QJcP006U[>005001[>6/hJcP00009JcP4002UJcP006Y[>0800003JcP006/h
00A[>0@00:U[>000K6/h0P0000=[>00000000P00[F/h001]JcP2002aJcP00?m[>25[>000of/h8F/h
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {245.063, 0}} -> {-0.0302061, 0.0278905, \
0.00346831, 0.00346831}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Show[ebene, schnittfigur, 
        AspectRatio \[Rule] 1];\)\), "\[IndentingNewLine]", 
    \(\(Show[doppelkegel, schnittfigur, 
        ViewPoint \[Rule] {\(-1\),  .5, 0}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0837822 1.2942 [
[.04138 .2968 -12 -8.74209 ]
[.04138 .2968 0 .25791 ]
[.18378 .22771 -23.5382 -9 ]
[.18378 .22771 .46181 0 ]
[.3345 .15462 -5.5867 -9 ]
[.3345 .15462 .4133 0 ]
[.49429 .07716 -15.8666 -9 ]
[.49429 .07716 2.13343 0 ]
[.664 -0.00504 -4.99101 -9 ]
[.664 -0.00504 1.00899 0 ]
[.7092 .00967 0 -6.2495 ]
[.7092 .00967 12 2.7505 ]
[.78681 .15618 0 -6.13313 ]
[.78681 .15618 24 2.86687 ]
[.8565 .28773 0 -6.03127 ]
[.8565 .28773 6 2.96873 ]
[.91941 .40651 0 -5.94137 ]
[.91941 .40651 18 3.05863 ]
[.97649 .51429 0 -5.86144 ]
[.97649 .51429 6 3.13856 ]
[.01852 .37002 -6 -2.77192 ]
[.01852 .37002 0 6.22808 ]
[.00696 .4594 -6 -2.83339 ]
[.00696 .4594 0 6.16661 ]
[-0.00516 .55305 -6 -2.89811 ]
[-0.00516 .55305 0 6.10189 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .31454 m
.68874 0 L
s
.05093 .3079 m
.0557 .31345 L
s
[(-5)] .04138 .2968 1 .94269 Mshowa
.19287 .23938 m
.19742 .24521 L
s
[(-2.5)] .18378 .22771 .96152 1 Mshowa
.34306 .16687 m
.34735 .173 L
s
[(0)] .3345 .15462 .86223 1 Mshowa
.50225 .09002 m
.50623 .09646 L
s
[(2.5)] .49429 .07716 .76295 1 Mshowa
.67126 .00844 m
.67489 .01518 L
s
[(5)] .664 -0.00504 .66367 1 Mshowa
.125 Mabswid
.07869 .2945 m
.08153 .29786 L
s
.10676 .28095 m
.10957 .28434 L
s
.13514 .26724 m
.13793 .27067 L
s
.16384 .25339 m
.1666 .25685 L
s
.22223 .2252 m
.22493 .22874 L
s
.25192 .21087 m
.25459 .21444 L
s
.28195 .19637 m
.28459 .19998 L
s
.31233 .18171 m
.31494 .18535 L
s
.37416 .15186 m
.37669 .15557 L
s
.40562 .13667 m
.40812 .14042 L
s
.43745 .12131 m
.43991 .12509 L
s
.46966 .10576 m
.47208 .10958 L
s
.53524 .0741 m
.53759 .078 L
s
.56863 .05798 m
.57093 .06192 L
s
.60242 .04167 m
.60468 .04564 L
s
.63663 .02515 m
.63885 .02916 L
s
.25 Mabswid
.68874 0 m
.96935 .52918 L
s
.69697 .01553 m
.69086 .01847 L
s
[(-5)] .7092 .00967 -1 .38878 Mshowa
.77448 .16169 m
.76831 .16445 L
s
[(-2.5)] .78681 .15618 -1 .36292 Mshowa
.84407 .29294 m
.83786 .29555 L
s
[(0)] .8565 .28773 -1 .34028 Mshowa
.90691 .41144 m
.90067 .41391 L
s
[(2.5)] .91941 .40651 -1 .3203 Mshowa
.96393 .51897 m
.95765 .52132 L
s
[(5)] .97649 .51429 -1 .30254 Mshowa
.125 Mabswid
.71317 .04608 m
.7095 .04782 L
s
.72901 .07595 m
.72533 .07766 L
s
.7445 .10516 m
.74081 .10685 L
s
.75965 .13373 m
.75596 .13541 L
s
.78899 .18906 m
.78528 .1907 L
s
.8032 .21585 m
.79948 .21747 L
s
.81711 .24208 m
.81339 .24368 L
s
.83073 .26777 m
.82701 .26935 L
s
.85715 .3176 m
.85342 .31914 L
s
.86996 .34176 m
.86623 .34329 L
s
.88252 .36545 m
.87878 .36696 L
s
.89484 .38867 m
.89109 .39017 L
s
.91876 .43378 m
.915 .43524 L
s
.93037 .45568 m
.92662 .45713 L
s
.94177 .47718 m
.93801 .47861 L
s
.95296 .49827 m
.94919 .49969 L
s
.25 Mabswid
.03716 .31454 m
0 .60363 L
s
.03077 .36422 m
.0369 .36132 L
s
[(0)] .01852 .37002 1 -0.38402 Mshowa
.01926 .45378 m
.02541 .45097 L
s
[(2)] .00696 .4594 1 -0.37036 Mshowa
.0072 .54762 m
.01338 .54491 L
s
[(4)] -0.00516 .55305 1 -0.35598 Mshowa
.125 Mabswid
.02795 .38623 m
.03162 .3845 L
s
.02508 .40849 m
.02877 .40677 L
s
.02219 .431 m
.02588 .4293 L
s
.0163 .47683 m
.02 .47516 L
s
.0133 .50015 m
.017 .49849 L
s
.01027 .52374 m
.01397 .5221 L
s
.03357 .34246 m
.03724 .34071 L
s
.03634 .32095 m
.04 .31918 L
s
.00409 .57178 m
.00781 .57017 L
s
.00095 .59624 m
.00467 .59464 L
s
.25 Mabswid
.03716 .31454 m
0 .60363 L
s
0 .60363 m
.39787 1 L
s
.39787 1 m
.40529 .73841 L
s
.40529 .73841 m
.03716 .31454 L
s
.68874 0 m
.96935 .52918 L
s
.96935 .52918 m
1 .80566 L
s
1 .80566 m
.70298 .30259 L
s
.70298 .30259 m
.68874 0 L
s
.03716 .31454 m
0 .60363 L
s
0 .60363 m
.70298 .30259 L
s
.70298 .30259 m
.68874 0 L
s
.68874 0 m
.03716 .31454 L
s
.40529 .73841 m
.96935 .52918 L
s
.96935 .52918 m
1 .80566 L
s
1 .80566 m
.39787 1 L
s
.39787 1 m
.40529 .73841 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.41902 .92731 m .44089 .9535 L .40327 .98144 L p .749 .757 .859 r
F P
0 g
s
.40327 .98144 m .38101 .95568 L .41902 .92731 L p .749 .757 .859 r
F P
0 g
s
.45728 .89874 m .47877 .92537 L .44089 .9535 L p .749 .757 .859 r
F P
0 g
s
.44089 .9535 m .41902 .92731 L .45728 .89874 L p .749 .757 .859 r
F P
0 g
s
.49581 .86998 m .51691 .89705 L .47877 .92537 L p .749 .757 .859 r
F P
0 g
s
.47877 .92537 m .45728 .89874 L .49581 .86998 L p .749 .757 .859 r
F P
0 g
s
.53461 .84102 m .55531 .86853 L .51691 .89705 L p .749 .757 .859 r
F P
0 g
s
.51691 .89705 m .49581 .86998 L .53461 .84102 L p .749 .757 .859 r
F P
0 g
s
.3966 .90047 m .41902 .92731 L .38101 .95568 L p .749 .757 .859 r
F P
0 g
s
.38101 .95568 m .3582 .92928 L .3966 .90047 L p .749 .757 .859 r
F P
0 g
s
.57368 .81186 m .59396 .83982 L .55531 .86853 L p .749 .757 .859 r
F P
0 g
s
.55531 .86853 m .53461 .84102 L .57368 .81186 L p .749 .757 .859 r
F P
0 g
s
.43526 .87145 m .45728 .89874 L .41902 .92731 L p .749 .757 .859 r
F P
0 g
s
.41902 .92731 m .3966 .90047 L .43526 .87145 L p .749 .757 .859 r
F P
0 g
s
.61301 .7825 m .63289 .81092 L .59396 .83982 L p .749 .757 .859 r
F P
0 g
s
.59396 .83982 m .57368 .81186 L .61301 .7825 L p .749 .757 .859 r
F P
0 g
s
.47419 .84224 m .49581 .86998 L .45728 .89874 L p .749 .757 .859 r
F P
0 g
s
.45728 .89874 m .43526 .87145 L .47419 .84224 L p .749 .757 .859 r
F P
0 g
s
.65262 .75293 m .67208 .78181 L .63289 .81092 L p .749 .757 .859 r
F P
0 g
s
.63289 .81092 m .61301 .7825 L .65262 .75293 L p .749 .757 .859 r
F P
0 g
s
.5134 .81282 m .53461 .84102 L .49581 .86998 L p .749 .757 .859 r
F P
0 g
s
.49581 .86998 m .47419 .84224 L .5134 .81282 L p .749 .757 .859 r
F P
0 g
s
.69251 .72316 m .71154 .75251 L .67208 .78181 L p .749 .757 .859 r
F P
0 g
s
.67208 .78181 m .65262 .75293 L .69251 .72316 L p .749 .757 .859 r
F P
0 g
s
.37362 .87295 m .3966 .90047 L .3582 .92928 L p .749 .757 .859 r
F P
0 g
s
.3582 .92928 m .33482 .90222 L .37362 .87295 L p .749 .757 .859 r
F P
0 g
s
.55288 .7832 m .57368 .81186 L .53461 .84102 L p .749 .757 .859 r
F P
0 g
s
.53461 .84102 m .5134 .81282 L .55288 .7832 L p .749 .757 .859 r
F P
0 g
s
.73267 .69318 m .75127 .723 L .71154 .75251 L p .749 .757 .859 r
F P
0 g
s
.71154 .75251 m .69251 .72316 L .73267 .69318 L p .749 .757 .859 r
F P
0 g
s
.41269 .84348 m .43526 .87145 L .3966 .90047 L p .749 .757 .859 r
F P
0 g
s
.3966 .90047 m .37362 .87295 L .41269 .84348 L p .749 .757 .859 r
F P
0 g
s
.59264 .75337 m .61301 .7825 L .57368 .81186 L p .749 .757 .859 r
F P
0 g
s
.57368 .81186 m .55288 .7832 L .59264 .75337 L p .749 .757 .859 r
F P
0 g
s
.77312 .66299 m .79128 .69329 L .75127 .723 L p .749 .757 .859 r
F P
0 g
s
.75127 .723 m .73267 .69318 L .77312 .66299 L p .749 .757 .859 r
F P
0 g
s
.45203 .8138 m .47419 .84224 L .43526 .87145 L p .749 .757 .859 r
F P
0 g
s
.43526 .87145 m .41269 .84348 L .45203 .8138 L p .749 .757 .859 r
F P
0 g
s
.63268 .72332 m .65262 .75293 L .61301 .7825 L p .749 .757 .859 r
F P
0 g
s
.61301 .7825 m .59264 .75337 L .63268 .72332 L p .749 .757 .859 r
F P
0 g
s
.81386 .63258 m .83157 .66336 L .79128 .69329 L p .749 .757 .859 r
F P
0 g
s
.79128 .69329 m .77312 .66299 L .81386 .63258 L p .749 .757 .859 r
F P
0 g
s
.49165 .78391 m .5134 .81282 L .47419 .84224 L p .749 .757 .859 r
F P
0 g
s
.47419 .84224 m .45203 .8138 L .49165 .78391 L p .749 .757 .859 r
F P
0 g
s
.673 .69307 m .69251 .72316 L .65262 .75293 L p .749 .757 .859 r
F P
0 g
s
.65262 .75293 m .63268 .72332 L .673 .69307 L p .749 .757 .859 r
F P
0 g
s
.35005 .84474 m .37362 .87295 L .33482 .90222 L p .749 .757 .859 r
F P
0 g
s
.33482 .90222 m .31085 .87448 L .35005 .84474 L p .749 .757 .859 r
F P
0 g
s
.85488 .60196 m .87214 .63323 L .83157 .66336 L p .749 .757 .859 r
F P
0 g
s
.83157 .66336 m .81386 .63258 L .85488 .60196 L p .749 .757 .859 r
F P
0 g
s
.53156 .75381 m .55288 .7832 L .5134 .81282 L p .749 .757 .859 r
F P
0 g
s
.5134 .81282 m .49165 .78391 L .53156 .75381 L p .749 .757 .859 r
F P
0 g
s
.7136 .6626 m .73267 .69318 L .69251 .72316 L p .749 .757 .859 r
F P
0 g
s
.69251 .72316 m .673 .69307 L .7136 .6626 L p .749 .757 .859 r
F P
0 g
s
.38954 .8148 m .41269 .84348 L .37362 .87295 L p .749 .757 .859 r
F P
0 g
s
.37362 .87295 m .35005 .84474 L .38954 .8148 L p .749 .757 .859 r
F P
0 g
s
.8962 .57112 m .913 .60289 L .87214 .63323 L p .749 .757 .859 r
F P
0 g
s
.87214 .63323 m .85488 .60196 L .8962 .57112 L p .749 .757 .859 r
F P
0 g
s
.57174 .72349 m .59264 .75337 L .55288 .7832 L p .749 .757 .859 r
F P
0 g
s
.55288 .7832 m .53156 .75381 L .57174 .72349 L p .749 .757 .859 r
F P
0 g
s
.7545 .63191 m .77312 .66299 L .73267 .69318 L p .749 .757 .859 r
F P
0 g
s
.73267 .69318 m .7136 .6626 L .7545 .63191 L p .749 .757 .859 r
F P
0 g
s
.4293 .78464 m .45203 .8138 L .41269 .84348 L p .749 .757 .859 r
F P
0 g
s
.41269 .84348 m .38954 .8148 L .4293 .78464 L p .749 .757 .859 r
F P
0 g
s
.93781 .54006 m .95414 .57234 L .913 .60289 L p .749 .757 .859 r
F P
0 g
s
.913 .60289 m .8962 .57112 L .93781 .54006 L p .749 .757 .859 r
F P
0 g
s
.61222 .69296 m .63268 .72332 L .59264 .75337 L p .749 .757 .859 r
F P
0 g
s
.59264 .75337 m .57174 .72349 L .61222 .69296 L p .749 .757 .859 r
F P
0 g
s
.79569 .60101 m .81386 .63258 L .77312 .66299 L p .749 .757 .859 r
F P
0 g
s
.77312 .66299 m .7545 .63191 L .79569 .60101 L p .749 .757 .859 r
F P
0 g
s
.46935 .75426 m .49165 .78391 L .45203 .8138 L p .749 .757 .859 r
F P
0 g
s
.45203 .8138 m .4293 .78464 L .46935 .75426 L p .749 .757 .859 r
F P
0 g
s
.65298 .66221 m .673 .69307 L .63268 .72332 L p .749 .757 .859 r
F P
0 g
s
.63268 .72332 m .61222 .69296 L .65298 .66221 L p .749 .757 .859 r
F P
0 g
s
.32589 .81581 m .35005 .84474 L .31085 .87448 L p .749 .757 .859 r
F P
0 g
s
.31085 .87448 m .28627 .84603 L .32589 .81581 L p .749 .757 .859 r
F P
0 g
s
.83717 .56988 m .85488 .60196 L .81386 .63258 L p .749 .757 .859 r
F P
0 g
s
.81386 .63258 m .79569 .60101 L .83717 .56988 L p .749 .757 .859 r
F P
0 g
s
.50969 .72366 m .53156 .75381 L .49165 .78391 L p .749 .757 .859 r
F P
0 g
s
.49165 .78391 m .46935 .75426 L .50969 .72366 L p .749 .757 .859 r
F P
0 g
s
.69404 .63123 m .7136 .6626 L .673 .69307 L p .749 .757 .859 r
F P
0 g
s
.673 .69307 m .65298 .66221 L .69404 .63123 L p .749 .757 .859 r
F P
0 g
s
.36579 .78537 m .38954 .8148 L .35005 .84474 L p .749 .757 .859 r
F P
0 g
s
.35005 .84474 m .32589 .81581 L .36579 .78537 L p .749 .757 .859 r
F P
0 g
s
.87896 .53853 m .8962 .57112 L .85488 .60196 L p .749 .757 .859 r
F P
0 g
s
.85488 .60196 m .83717 .56988 L .87896 .53853 L p .749 .757 .859 r
F P
0 g
s
.55031 .69285 m .57174 .72349 L .53156 .75381 L p .749 .757 .859 r
F P
0 g
s
.53156 .75381 m .50969 .72366 L .55031 .69285 L p .749 .757 .859 r
F P
0 g
s
.7354 .60004 m .7545 .63191 L .7136 .6626 L p .749 .757 .859 r
F P
0 g
s
.7136 .6626 m .69404 .63123 L .7354 .60004 L p .749 .757 .859 r
F P
0 g
s
.47218 .7759 m
.47683 .77361 L
s
.46745 .7781 m
.47218 .7759 L
s
.46266 .78021 m
.46745 .7781 L
s
.47683 .77361 m
.48143 .77124 L
s
.4578 .78223 m
.46266 .78021 L
s
.48143 .77124 m
.48596 .76879 L
s
.40598 .75472 m .4293 .78464 L .38954 .8148 L p .749 .757 .859 r
F P
0 g
s
.38954 .8148 m .36579 .78537 L .40598 .75472 L p .749 .757 .859 r
F P
0 g
s
.45287 .78415 m
.4578 .78223 L
s
.48596 .76879 m
.49044 .76626 L
s
.44785 .78598 m
.45287 .78415 L
s
.49044 .76626 m
.49485 .76365 L
s
.49485 .76365 m
.49922 .76096 L
s
.44275 .7877 m
.44785 .78598 L
s
.49922 .76096 m
.50353 .7582 L
s
.43757 .7893 m
.44275 .7877 L
s
.50353 .7582 m
.50778 .75536 L
s
.43228 .7908 m
.43757 .7893 L
s
.92104 .50695 m .93781 .54006 L .8962 .57112 L p .749 .757 .859 r
F P
0 g
s
.8962 .57112 m .87896 .53853 L .92104 .50695 L p .749 .757 .859 r
F P
0 g
s
.50778 .75536 m
.51199 .75245 L
s
.4269 .79216 m
.43228 .7908 L
s
.51199 .75245 m
.51614 .74946 L
s
.59123 .66181 m .61222 .69296 L .57174 .72349 L p .749 .757 .859 r
F P
0 g
s
.57174 .72349 m .55031 .69285 L .59123 .66181 L p .749 .757 .859 r
F P
0 g
s
.42141 .79339 m
.4269 .79216 L
s
.51614 .74946 m
.52025 .7464 L
s
.41579 .79448 m
.42141 .79339 L
s
.52025 .7464 m
.5243 .74326 L
s
.5243 .74326 m
.52831 .74005 L
s
.41005 .79541 m
.41579 .79448 L
s
.52831 .74005 m
.53226 .73676 L
s
.77705 .56862 m .79569 .60101 L .7545 .63191 L p .749 .757 .859 r
F P
0 g
s
.7545 .63191 m .7354 .60004 L .77705 .56862 L p .749 .757 .859 r
F P
0 g
s
.40415 .79616 m
.41005 .79541 L
s
.53226 .73676 m
.53617 .7334 L
s
.44647 .72384 m .46935 .75426 L .4293 .78464 L p .749 .757 .859 r
F P
0 g
s
.4293 .78464 m .40598 .75472 L .44647 .72384 L p .749 .757 .859 r
F P
0 g
s
.3981 .79672 m
.40415 .79616 L
s
.53617 .7334 m
.54003 .72997 L
s
.54003 .72997 m
.54385 .72645 L
s
.39186 .79706 m
.3981 .79672 L
s
.54385 .72645 m
.54761 .72286 L
s
.63245 .63054 m .65298 .66221 L .61222 .69296 L p .749 .757 .859 r
F P
0 g
s
.61222 .69296 m .59123 .66181 L .63245 .63054 L p .749 .757 .859 r
F P
0 g
s
.3854 .79715 m
.39186 .79706 L
s
.54761 .72286 m
.55133 .71919 L
s
.30109 .78613 m .32589 .81581 L .28627 .84603 L p .749 .757 .859 r
F P
0 g
s
.28627 .84603 m .26105 .81684 L .30109 .78613 L p .749 .757 .859 r
F P
0 g
s
.55133 .71919 m
.55499 .71544 L
s
.3787 .79694 m
.3854 .79715 L
s
.55499 .71544 m
.55861 .71161 L
s
.81901 .53697 m .83717 .56988 L .79569 .60101 L p .749 .757 .859 r
F P
0 g
s
.79569 .60101 m .77705 .56862 L .81901 .53697 L p .749 .757 .859 r
F P
0 g
s
.48725 .69273 m .50969 .72366 L .46935 .75426 L p .749 .757 .859 r
F P
0 g
s
.46935 .75426 m .44647 .72384 L .48725 .69273 L p .749 .757 .859 r
F P
0 g
s
.55861 .71161 m
.56218 .70769 L
s
.3717 .79638 m
.3787 .79694 L
s
.56218 .70769 m
.56569 .70369 L
s
.56569 .70369 m
.56916 .6996 L
s
.67397 .59905 m .69404 .63123 L .65298 .66221 L p .749 .757 .859 r
F P
0 g
s
.65298 .66221 m .63245 .63054 L .67397 .59905 L p .749 .757 .859 r
F P
0 g
s
.34142 .75518 m .36579 .78537 L .32589 .81581 L p .749 .757 .859 r
F P
0 g
s
.36432 .79538 m
.3717 .79638 L
s
.32589 .81581 m .30109 .78613 L .34142 .75518 L p .749 .757 .859 r
F P
0 g
s
.56916 .6996 m
.57257 .69542 L
s
.35646 .79381 m
.36432 .79538 L
s
.86127 .50508 m .87896 .53853 L .83717 .56988 L p .749 .757 .859 r
F P
0 g
s
.83717 .56988 m .81901 .53697 L .86127 .50508 L p .749 .757 .859 r
F P
0 g
s
.57257 .69542 m
.57592 .69115 L
s
.52832 .6614 m .55031 .69285 L .50969 .72366 L p .749 .757 .859 r
F P
0 g
s
.50969 .72366 m .48725 .69273 L .52832 .6614 L p .749 .757 .859 r
F P
0 g
s
.57592 .69115 m
.57922 .68677 L
s
.34794 .79145 m
.35646 .79381 L
s
.57922 .68677 m
.58247 .6823 L
s
.71579 .56733 m .7354 .60004 L .69404 .63123 L p .749 .757 .859 r
F P
0 g
s
.69404 .63123 m .67397 .59905 L .71579 .56733 L p .749 .757 .859 r
F P
0 g
s
.38205 .72401 m .40598 .75472 L .36579 .78537 L p .749 .757 .859 r
F P
0 g
s
.36579 .78537 m .34142 .75518 L .38205 .72401 L p .749 .757 .859 r
F P
0 g
s
.58247 .6823 m
.58565 .67772 L
s
.33839 .78788 m
.34794 .79145 L
s
.90384 .47297 m .92104 .50695 L .87896 .53853 L p .749 .757 .859 r
F P
0 g
s
.87896 .53853 m .86127 .50508 L .90384 .47297 L p .749 .757 .859 r
F P
0 g
s
.5697 .62984 m .59123 .66181 L .55031 .69285 L p .749 .757 .859 r
F P
0 g
s
.58565 .67772 m
.58876 .67303 L
s
.55031 .69285 m .52832 .6614 L .5697 .62984 L p .749 .757 .859 r
F P
0 g
s
.58876 .67303 m
.59182 .66822 L
s
.75792 .53537 m .77705 .56862 L .7354 .60004 L p .749 .757 .859 r
F P
0 g
s
.7354 .60004 m .71579 .56733 L .75792 .53537 L p .749 .757 .859 r
F P
0 g
s
.59182 .66822 m
.5948 .66329 L
s
.32692 .782 m
.33839 .78788 L
s
.42298 .69261 m .44647 .72384 L .40598 .75472 L p .749 .757 .859 r
F P
0 g
s
.40598 .75472 m .38205 .72401 L .42298 .69261 L p .749 .757 .859 r
F P
0 g
s
.61138 .59805 m .63245 .63054 L .59123 .66181 L p .749 .757 .859 r
F P
0 g
s
.59123 .66181 m .5697 .62984 L .61138 .59805 L p .749 .757 .859 r
F P
0 g
s
.5948 .66329 m
.59771 .65823 L
s
.59771 .65823 m
.60054 .65303 L
s
.27564 .75566 m .30109 .78613 L .26105 .81684 L p .749 .757 .859 r
F P
0 g
s
.26105 .81684 m .23517 .78689 L .27564 .75566 L p .749 .757 .859 r
F P
0 g
s
.60054 .65303 m
.60328 .64768 L
s
.80036 .50318 m .81901 .53697 L .77705 .56862 L p .749 .757 .859 r
F P
0 g
s
.77705 .56862 m .75792 .53537 L .80036 .50318 L p .749 .757 .859 r
F P
0 g
s
.46421 .66099 m .48725 .69273 L .44647 .72384 L p .749 .757 .859 r
F P
0 g
s
.44647 .72384 m .42298 .69261 L .46421 .66099 L p .749 .757 .859 r
F P
0 g
s
.60328 .64768 m
.60594 .64217 L
s
.65337 .56602 m .67397 .59905 L .63245 .63054 L p .749 .757 .859 r
F P
0 g
s
.63245 .63054 m .61138 .59805 L .65337 .56602 L p .749 .757 .859 r
F P
0 g
s
.60594 .64217 m
.6085 .63648 L
s
.31642 .72419 m .34142 .75518 L .30109 .78613 L p .749 .757 .859 r
F P
0 g
s
.30109 .78613 m .27564 .75566 L .31642 .72419 L p .749 .757 .859 r
F P
0 g
s
.30407 .7624 m
.32692 .782 L
s
.84312 .47075 m .86127 .50508 L .81901 .53697 L p .749 .757 .859 r
F P
0 g
s
.81901 .53697 m .80036 .50318 L .84312 .47075 L p .749 .757 .859 r
F P
0 g
s
.6085 .63648 m
.61095 .63061 L
s
.50575 .62912 m .52832 .6614 L .48725 .69273 L p .749 .757 .859 r
F P
0 g
s
.48725 .69273 m .46421 .66099 L .50575 .62912 L p .749 .757 .859 r
F P
0 g
s
.61095 .63061 m
.61328 .62453 L
s
.69567 .53375 m .71579 .56733 L .67397 .59905 L p .749 .757 .859 r
F P
0 g
s
.67397 .59905 m .65337 .56602 L .69567 .53375 L p .749 .757 .859 r
F P
0 g
s
.35749 .6925 m .38205 .72401 L .34142 .75518 L p .749 .757 .859 r
F P
0 g
s
.34142 .75518 m .31642 .72419 L .35749 .6925 L p .749 .757 .859 r
F P
0 g
s
.61328 .62453 m
.61547 .61821 L
s
.88619 .43809 m .90384 .47297 L .86127 .50508 L p .749 .757 .859 r
F P
0 g
s
.86127 .50508 m .84312 .47075 L .88619 .43809 L p .749 .757 .859 r
F P
0 g
s
.54759 .59702 m .5697 .62984 L .52832 .6614 L p .749 .757 .859 r
F P
0 g
s
.52832 .6614 m .50575 .62912 L .54759 .59702 L p .749 .757 .859 r
F P
0 g
s
.61547 .61821 m
.61752 .61162 L
s
.73828 .50125 m .75792 .53537 L .71579 .56733 L p .749 .757 .859 r
F P
0 g
s
.71579 .56733 m .69567 .53375 L .73828 .50125 L p .749 .757 .859 r
F P
0 g
s
.39887 .66056 m .42298 .69261 L .38205 .72401 L p .749 .757 .859 r
F P
0 g
s
.38205 .72401 m .35749 .6925 L .39887 .66056 L p .749 .757 .859 r
F P
0 g
s
.61752 .61162 m
.61939 .60474 L
s
.58975 .56468 m .61138 .59805 L .5697 .62984 L p .749 .757 .859 r
F P
0 g
s
.5697 .62984 m .54759 .59702 L .58975 .56468 L p .749 .757 .859 r
F P
0 g
s
.61939 .60474 m
.62106 .59749 L
s
.24951 .72438 m .27564 .75566 L .23517 .78689 L p .749 .757 .859 r
F P
0 g
s
.23517 .78689 m .2086 .75614 L .24951 .72438 L p .749 .757 .859 r
F P
0 g
s
.78122 .4685 m .80036 .50318 L .75792 .53537 L p .749 .757 .859 r
F P
0 g
s
.75792 .53537 m .73828 .50125 L .78122 .4685 L p .749 .757 .859 r
F P
0 g
s
.44056 .62839 m .46421 .66099 L .42298 .69261 L p .749 .757 .859 r
F P
0 g
s
.42298 .69261 m .39887 .66056 L .44056 .62839 L p .749 .757 .859 r
F P
0 g
s
.63222 .5321 m .65337 .56602 L .61138 .59805 L p .749 .757 .859 r
F P
0 g
s
.61138 .59805 m .58975 .56468 L .63222 .5321 L p .749 .757 .859 r
F P
0 g
s
.62106 .59749 m
.62247 .58983 L
s
.29074 .69237 m .31642 .72419 L .27564 .75566 L p .749 .757 .859 r
F P
0 g
s
.27564 .75566 m .24951 .72438 L .29074 .69237 L p .749 .757 .859 r
F P
0 g
s
.28882 .7357 m
.30407 .7624 L
s
.62247 .58983 m
.62358 .58164 L
s
.82447 .43551 m .84312 .47075 L .80036 .50318 L p .749 .757 .859 r
F P
0 g
s
.80036 .50318 m .78122 .4685 L .82447 .43551 L p .749 .757 .859 r
F P
0 g
s
.48257 .59598 m .50575 .62912 L .46421 .66099 L p .749 .757 .859 r
F P
0 g
s
.46421 .66099 m .44056 .62839 L .48257 .59598 L p .749 .757 .859 r
F P
0 g
s
.62358 .58164 m
.62429 .57277 L
s
.67501 .49927 m .69567 .53375 L .65337 .56602 L p .749 .757 .859 r
F P
0 g
s
.65337 .56602 m .63222 .5321 L .67501 .49927 L p .749 .757 .859 r
F P
0 g
s
.33227 .66013 m .35749 .6925 L .31642 .72419 L p .749 .757 .859 r
F P
0 g
s
.31642 .72419 m .29074 .69237 L .33227 .66013 L p .749 .757 .859 r
F P
0 g
s
.28497 .72271 m
.28882 .7357 L
s
.86805 .40226 m .88619 .43809 L .84312 .47075 L p .749 .757 .859 r
F P
0 g
s
.84312 .47075 m .82447 .43551 L .86805 .40226 L p .749 .757 .859 r
F P
0 g
s
.52489 .56332 m .54759 .59702 L .50575 .62912 L p .749 .757 .859 r
F P
0 g
s
.50575 .62912 m .48257 .59598 L .52489 .56332 L p .749 .757 .859 r
F P
0 g
s
.62429 .57277 m
.62444 .56296 L
s
.71812 .4662 m .73828 .50125 L .69567 .53375 L p .749 .757 .859 r
F P
0 g
s
.69567 .53375 m .67501 .49927 L .71812 .4662 L p .749 .757 .859 r
F P
0 g
s
.37411 .62764 m .39887 .66056 L .35749 .6925 L p .749 .757 .859 r
F P
0 g
s
.35749 .6925 m .33227 .66013 L .37411 .62764 L p .749 .757 .859 r
F P
0 g
s
.62373 .55174 m
.62444 .56296 L
s
.28307 .71204 m
.28497 .72271 L
s
.56753 .53041 m .58975 .56468 L .54759 .59702 L p .749 .757 .859 r
F P
0 g
s
.54759 .59702 m .52489 .56332 L .56753 .53041 L p .749 .757 .859 r
F P
0 g
s
.22268 .69225 m .24951 .72438 L .2086 .75614 L p .749 .757 .859 r
F P
0 g
s
.2086 .75614 m .18131 .72456 L .22268 .69225 L p .749 .757 .859 r
F P
0 g
s
.76156 .43288 m .78122 .4685 L .73828 .50125 L p .749 .757 .859 r
F P
0 g
s
.73828 .50125 m .71812 .4662 L .76156 .43288 L p .749 .757 .859 r
F P
0 g
s
.41627 .59491 m .44056 .62839 L .39887 .66056 L p .749 .757 .859 r
F P
0 g
s
.39887 .66056 m .37411 .62764 L .41627 .59491 L p .749 .757 .859 r
F P
0 g
s
.61049 .49726 m .63222 .5321 L .58975 .56468 L p .749 .757 .859 r
F P
0 g
s
.62137 .53782 m
.62373 .55174 L
s
.58975 .56468 m .56753 .53041 L .61049 .49726 L p .749 .757 .859 r
F P
0 g
s
.26436 .65969 m .29074 .69237 L .24951 .72438 L p .749 .757 .859 r
F P
0 g
s
.2822 .70259 m
.28307 .71204 L
s
.24951 .72438 m .22268 .69225 L .26436 .65969 L p .749 .757 .859 r
F P
0 g
s
.80532 .3993 m .82447 .43551 L .78122 .4685 L p .749 .757 .859 r
F P
0 g
s
.78122 .4685 m .76156 .43288 L .80532 .3993 L p .749 .757 .859 r
F P
0 g
s
.45876 .56193 m .48257 .59598 L .44056 .62839 L p .749 .757 .859 r
F P
0 g
s
.44056 .62839 m .41627 .59491 L .45876 .56193 L p .749 .757 .859 r
F P
0 g
s
.28202 .69392 m
.2822 .70259 L
s
.65378 .46386 m .67501 .49927 L .63222 .5321 L p .749 .757 .859 r
F P
0 g
s
.63222 .5321 m .61049 .49726 L .65378 .46386 L p .749 .757 .859 r
F P
0 g
s
.30636 .62688 m .33227 .66013 L .29074 .69237 L p .749 .757 .859 r
F P
0 g
s
.29074 .69237 m .26436 .65969 L .30636 .62688 L p .749 .757 .859 r
F P
0 g
s
.28202 .69392 m
.28234 .68583 L
s
.84943 .36547 m .86805 .40226 L .82447 .43551 L p .749 .757 .859 r
F P
0 g
s
.82447 .43551 m .80532 .3993 L .84943 .36547 L p .749 .757 .859 r
F P
0 g
s
.50156 .5287 m .52489 .56332 L .48257 .59598 L p .749 .757 .859 r
F P
0 g
s
.48257 .59598 m .45876 .56193 L .50156 .5287 L p .749 .757 .859 r
F P
0 g
s
.28234 .68583 m
.28305 .67819 L
s
.6974 .43019 m .71812 .4662 L .67501 .49927 L p .749 .757 .859 r
F P
0 g
s
.67501 .49927 m .65378 .46386 L .6974 .43019 L p .749 .757 .859 r
F P
0 g
s
.34868 .59382 m .37411 .62764 L .33227 .66013 L p .749 .757 .859 r
F P
0 g
s
.33227 .66013 m .30636 .62688 L .34868 .59382 L p .749 .757 .859 r
F P
0 g
s
.5447 .49521 m .56753 .53041 L .52489 .56332 L p .749 .757 .859 r
F P
0 g
s
.52489 .56332 m .50156 .5287 L .5447 .49521 L p .749 .757 .859 r
F P
0 g
s
.28305 .67819 m
.28407 .67091 L
s
.19511 .65924 m .22268 .69225 L .18131 .72456 L p .749 .757 .859 r
F P
0 g
s
.18131 .72456 m .15328 .69212 L .19511 .65924 L p .749 .757 .859 r
F P
0 g
s
.74135 .39627 m .76156 .43288 L .71812 .4662 L p .749 .757 .859 r
F P
0 g
s
.71812 .4662 m .6974 .43019 L .74135 .39627 L p .749 .757 .859 r
F P
0 g
s
.28407 .67091 m
.28537 .66392 L
s
.39132 .56051 m .41627 .59491 L .37411 .62764 L p .749 .757 .859 r
F P
0 g
s
.37411 .62764 m .34868 .59382 L .39132 .56051 L p .749 .757 .859 r
F P
0 g
s
.58816 .46146 m .61049 .49726 L .56753 .53041 L p .749 .757 .859 r
F P
0 g
s
.60916 .5081 m
.62137 .53782 L
s
.56753 .53041 m .5447 .49521 L .58816 .46146 L p .749 .757 .859 r
F P
0 g
s
.28537 .66392 m
.2869 .65719 L
s
.23726 .62611 m .26436 .65969 L .22268 .69225 L p .749 .757 .859 r
F P
0 g
s
.22268 .69225 m .19511 .65924 L .23726 .62611 L p .749 .757 .859 r
F P
0 g
s
.78565 .36209 m .80532 .3993 L .76156 .43288 L p .749 .757 .859 r
F P
0 g
s
.76156 .43288 m .74135 .39627 L .78565 .36209 L p .749 .757 .859 r
F P
0 g
s
.2869 .65719 m
.28863 .65069 L
s
.43429 .52694 m .45876 .56193 L .41627 .59491 L p .749 .757 .859 r
F P
0 g
s
.41627 .59491 m .39132 .56051 L .43429 .52694 L p .749 .757 .859 r
F P
0 g
s
.63196 .42746 m .65378 .46386 L .61049 .49726 L p .749 .757 .859 r
F P
0 g
s
.61049 .49726 m .58816 .46146 L .63196 .42746 L p .749 .757 .859 r
F P
0 g
s
.58809 .48495 m
.60916 .5081 L
s
.27973 .59272 m .30636 .62688 L .26436 .65969 L p .749 .757 .859 r
F P
0 g
s
.28863 .65069 m
.29054 .64439 L
s
.26436 .65969 m .23726 .62611 L .27973 .59272 L p .749 .757 .859 r
F P
0 g
s
.29054 .64439 m
.29261 .63827 L
s
.83028 .32765 m .84943 .36547 L .80532 .3993 L p .749 .757 .859 r
F P
0 g
s
.80532 .3993 m .78565 .36209 L .83028 .32765 L p .749 .757 .859 r
F P
0 g
s
.47759 .49312 m .50156 .5287 L .45876 .56193 L p .749 .757 .859 r
F P
0 g
s
.45876 .56193 m .43429 .52694 L .47759 .49312 L p .749 .757 .859 r
F P
0 g
s
.29261 .63827 m
.29484 .63231 L
s
.6761 .39319 m .6974 .43019 L .65378 .46386 L p .749 .757 .859 r
F P
0 g
s
.65378 .46386 m .63196 .42746 L .6761 .39319 L p .749 .757 .859 r
F P
0 g
s
.32253 .55907 m .34868 .59382 L .30636 .62688 L p .749 .757 .859 r
F P
0 g
s
.30636 .62688 m .27973 .59272 L .32253 .55907 L p .749 .757 .859 r
F P
0 g
s
.29484 .63231 m
.2972 .6265 L
s
.2972 .6265 m
.29969 .62083 L
s
.52123 .45903 m .5447 .49521 L .50156 .5287 L p .749 .757 .859 r
F P
0 g
s
.50156 .5287 m .47759 .49312 L .52123 .45903 L p .749 .757 .859 r
F P
0 g
s
.16677 .62532 m .19511 .65924 L .15328 .69212 L p .749 .757 .859 r
F P
0 g
s
.15328 .69212 m .12448 .65878 L .16677 .62532 L p .749 .757 .859 r
F P
0 g
s
.29969 .62083 m
.3023 .6153 L
s
.72059 .35865 m .74135 .39627 L .6974 .43019 L p .749 .757 .859 r
F P
0 g
s
.6974 .43019 m .6761 .39319 L .72059 .35865 L p .749 .757 .859 r
F P
0 g
s
.36567 .52516 m .39132 .56051 L .34868 .59382 L p .749 .757 .859 r
F P
0 g
s
.34868 .59382 m .32253 .55907 L .36567 .52516 L p .749 .757 .859 r
F P
0 g
s
.3023 .6153 m
.30502 .60988 L
s
.30502 .60988 m
.30786 .60458 L
s
.56522 .42467 m .58816 .46146 L .5447 .49521 L p .749 .757 .859 r
F P
0 g
s
.57689 .4776 m
.58809 .48495 L
s
.5447 .49521 m .52123 .45903 L .56522 .42467 L p .749 .757 .859 r
F P
0 g
s
.2094 .59159 m .23726 .62611 L .19511 .65924 L p .749 .757 .859 r
F P
0 g
s
.19511 .65924 m .16677 .62532 L .2094 .59159 L p .749 .757 .859 r
F P
0 g
s
.56735 .47296 m
.57689 .4776 L
s
.30786 .60458 m
.31079 .5994 L
s
.76542 .32385 m .78565 .36209 L .74135 .39627 L p .749 .757 .859 r
F P
0 g
s
.74135 .39627 m .72059 .35865 L .76542 .32385 L p .749 .757 .859 r
F P
0 g
s
.31079 .5994 m
.31381 .59432 L
s
.40914 .49098 m .43429 .52694 L .39132 .56051 L p .749 .757 .859 r
F P
0 g
s
.39132 .56051 m .36567 .52516 L .40914 .49098 L p .749 .757 .859 r
F P
0 g
s
.31381 .59432 m
.31693 .58934 L
s
.55868 .46975 m
.56735 .47296 L
s
.60954 .39004 m .63196 .42746 L .58816 .46146 L p .749 .757 .859 r
F P
0 g
s
.58816 .46146 m .56522 .42467 L .60954 .39004 L p .749 .757 .859 r
F P
0 g
s
.31693 .58934 m
.32014 .58445 L
s
.25236 .55759 m .27973 .59272 L .23726 .62611 L p .749 .757 .859 r
F P
0 g
s
.23726 .62611 m .2094 .59159 L .25236 .55759 L p .749 .757 .859 r
F P
0 g
s
.32014 .58445 m
.32344 .57967 L
s
.8106 .28877 m .83028 .32765 L .78565 .36209 L p .749 .757 .859 r
F P
0 g
s
.78565 .36209 m .76542 .32385 L .8106 .28877 L p .749 .757 .859 r
F P
0 g
s
.5506 .46748 m
.55868 .46975 L
s
.32344 .57967 m
.32682 .57498 L
s
.45295 .45654 m .47759 .49312 L .43429 .52694 L p .749 .757 .859 r
F P
0 g
s
.43429 .52694 m .40914 .49098 L .45295 .45654 L p .749 .757 .859 r
F P
0 g
s
.32682 .57498 m
.33027 .57037 L
s
.54293 .4659 m
.5506 .46748 L
s
.65421 .35515 m .6761 .39319 L .63196 .42746 L p .749 .757 .859 r
F P
0 g
s
.63196 .42746 m .60954 .39004 L .65421 .35515 L p .749 .757 .859 r
F P
0 g
s
.33027 .57037 m
.33381 .56586 L
s
.29565 .52333 m .32253 .55907 L .27973 .59272 L p .749 .757 .859 r
F P
0 g
s
.27973 .59272 m .25236 .55759 L .29565 .52333 L p .749 .757 .859 r
F P
0 g
s
.33381 .56586 m
.33742 .56143 L
s
.53558 .46486 m
.54293 .4659 L
s
.33742 .56143 m
.34111 .55709 L
s
.49711 .42182 m .52123 .45903 L .47759 .49312 L p .749 .757 .859 r
F P
0 g
s
.47759 .49312 m .45295 .45654 L .49711 .42182 L p .749 .757 .859 r
F P
0 g
s
.5285 .46425 m
.53558 .46486 L
s
.34111 .55709 m
.34487 .55283 L
s
.13764 .59043 m .16677 .62532 L .12448 .65878 L p .749 .757 .859 r
F P
0 g
s
.12448 .65878 m .09486 .62451 L .13764 .59043 L p .749 .757 .859 r
F P
0 g
s
.34487 .55283 m
.3487 .54865 L
s
.52164 .46401 m
.5285 .46425 L
s
.69924 .31997 m .72059 .35865 L .6761 .39319 L p .749 .757 .859 r
F P
0 g
s
.6761 .39319 m .65421 .35515 L .69924 .31997 L p .749 .757 .859 r
F P
0 g
s
.33929 .4888 m .36567 .52516 L .32253 .55907 L p .749 .757 .859 r
F P
0 g
s
.3487 .54865 m
.3526 .54456 L
s
.32253 .55907 m .29565 .52333 L .33929 .4888 L p .749 .757 .859 r
F P
0 g
s
.3526 .54456 m
.35657 .54054 L
s
.51497 .46408 m
.52164 .46401 L
s
.35657 .54054 m
.36061 .53661 L
s
.50847 .46442 m
.51497 .46408 L
s
.36061 .53661 m
.36471 .53277 L
s
.54162 .38683 m .56522 .42467 L .52123 .45903 L p .749 .757 .859 r
F P
0 g
s
.52123 .45903 m .49711 .42182 L .54162 .38683 L p .749 .757 .859 r
F P
0 g
s
.36471 .53277 m
.36889 .529 L
s
.50212 .46501 m
.50847 .46442 L
s
.18075 .55609 m .2094 .59159 L .16677 .62532 L p .749 .757 .859 r
F P
0 g
s
.16677 .62532 m .13764 .59043 L .18075 .55609 L p .749 .757 .859 r
F P
0 g
s
.36889 .529 m
.37312 .52531 L
s
.4959 .46582 m
.50212 .46501 L
s
.37312 .52531 m
.37743 .52171 L
s
.48981 .46683 m
.4959 .46582 L
s
.37743 .52171 m
.3818 .51819 L
s
.74462 .28452 m .76542 .32385 L .72059 .35865 L p .749 .757 .859 r
F P
0 g
s
.72059 .35865 m .69924 .31997 L .74462 .28452 L p .749 .757 .859 r
F P
0 g
s
.48384 .46802 m
.48981 .46683 L
s
.38328 .454 m .40914 .49098 L .36567 .52516 L p .749 .757 .859 r
F P
0 g
s
.36567 .52516 m .33929 .4888 L .38328 .454 L p .749 .757 .859 r
F P
0 g
s
.3818 .51819 m
.38623 .51475 L
s
.38623 .51475 m
.39073 .5114 L
s
.47797 .46938 m
.48384 .46802 L
s
.39073 .5114 m
.3953 .50813 L
s
.4722 .4709 m
.47797 .46938 L
s
.3953 .50813 m
.39993 .50495 L
s
.46652 .47257 m
.4722 .4709 L
s
.39993 .50495 m
.40463 .50186 L
s
.46094 .47438 m
.46652 .47257 L
s
.40463 .50186 m
.4094 .49886 L
s
.45544 .47632 m
.46094 .47438 L
s
.4094 .49886 m
.41423 .49595 L
s
.58648 .35156 m .60954 .39004 L .56522 .42467 L p .749 .757 .859 r
F P
0 g
s
.56522 .42467 m .54162 .38683 L .58648 .35156 L p .749 .757 .859 r
F P
0 g
s
.41423 .49595 m
.41913 .49314 L
s
.45002 .47838 m
.45544 .47632 L
s
.41913 .49314 m
.4241 .49042 L
s
.44469 .48057 m
.45002 .47838 L
s
.4241 .49042 m
.42913 .4878 L
s
.43943 .48287 m
.44469 .48057 L
s
.42913 .4878 m
.43424 .48528 L
s
.43424 .48528 m
.43943 .48287 L
s
.2242 .52147 m .25236 .55759 L .2094 .59159 L p .749 .757 .859 r
F P
0 g
s
.2094 .59159 m .18075 .55609 L .2242 .52147 L p .749 .757 .859 r
F P
0 g
s
.79036 .24879 m .8106 .28877 L .76542 .32385 L p .749 .757 .859 r
F P
0 g
s
.76542 .32385 m .74462 .28452 L .79036 .24879 L p .749 .757 .859 r
F P
0 g
s
.42761 .41892 m .45295 .45654 L .40914 .49098 L p .749 .757 .859 r
F P
0 g
s
.40914 .49098 m .38328 .454 L .42761 .41892 L p .749 .757 .859 r
F P
0 g
s
.6317 .31602 m .65421 .35515 L .60954 .39004 L p .749 .757 .859 r
F P
0 g
s
.60954 .39004 m .58648 .35156 L .6317 .31602 L p .749 .757 .859 r
F P
0 g
s
.26801 .48658 m .29565 .52333 L .25236 .55759 L p .749 .757 .859 r
F P
0 g
s
.25236 .55759 m .2242 .52147 L .26801 .48658 L p .749 .757 .859 r
F P
0 g
s
.4723 .38355 m .49711 .42182 L .45295 .45654 L p .749 .757 .859 r
F P
0 g
s
.45295 .45654 m .42761 .41892 L .4723 .38355 L p .749 .757 .859 r
F P
0 g
s
.10767 .55455 m .13764 .59043 L .09486 .62451 L p .749 .757 .859 r
F P
0 g
s
.09486 .62451 m .0644 .58926 L .10767 .55455 L p .749 .757 .859 r
F P
0 g
s
.67728 .28018 m .69924 .31997 L .65421 .35515 L p .749 .757 .859 r
F P
0 g
s
.65421 .35515 m .6317 .31602 L .67728 .28018 L p .749 .757 .859 r
F P
0 g
s
.31216 .45141 m .33929 .4888 L .29565 .52333 L p .749 .757 .859 r
F P
0 g
s
.29565 .52333 m .26801 .48658 L .31216 .45141 L p .749 .757 .859 r
F P
0 g
s
.51734 .34791 m .54162 .38683 L .49711 .42182 L p .749 .757 .859 r
F P
0 g
s
.49711 .42182 m .4723 .38355 L .51734 .34791 L p .749 .757 .859 r
F P
0 g
s
.15128 .51957 m .18075 .55609 L .13764 .59043 L p .749 .757 .859 r
F P
0 g
s
.13764 .59043 m .10767 .55455 L .15128 .51957 L p .749 .757 .859 r
F P
0 g
s
.72322 .24406 m .74462 .28452 L .69924 .31997 L p .749 .757 .859 r
F P
0 g
s
.69924 .31997 m .67728 .28018 L .72322 .24406 L p .749 .757 .859 r
F P
0 g
s
.35667 .41595 m .38328 .454 L .33929 .4888 L p .749 .757 .859 r
F P
0 g
s
.33929 .4888 m .31216 .45141 L .35667 .41595 L p .749 .757 .859 r
F P
0 g
s
.56275 .31198 m .58648 .35156 L .54162 .38683 L p .749 .757 .859 r
F P
0 g
s
.54162 .38683 m .51734 .34791 L .56275 .31198 L p .749 .757 .859 r
F P
0 g
s
.19524 .48431 m .2242 .52147 L .18075 .55609 L p .749 .757 .859 r
F P
0 g
s
.18075 .55609 m .15128 .51957 L .19524 .48431 L p .749 .757 .859 r
F P
0 g
s
.76954 .20765 m .79036 .24879 L .74462 .28452 L p .749 .757 .859 r
F P
0 g
s
.74462 .28452 m .72322 .24406 L .76954 .20765 L p .749 .757 .859 r
F P
0 g
s
.40153 .38021 m .42761 .41892 L .38328 .454 L p .749 .757 .859 r
F P
0 g
s
.38328 .454 m .35667 .41595 L .40153 .38021 L p .749 .757 .859 r
F P
0 g
s
.60853 .27576 m .6317 .31602 L .58648 .35156 L p .749 .757 .859 r
F P
0 g
s
.58648 .35156 m .56275 .31198 L .60853 .27576 L p .749 .757 .859 r
F P
0 g
s
.23956 .44876 m .26801 .48658 L .2242 .52147 L p .749 .757 .859 r
F P
0 g
s
.2242 .52147 m .19524 .48431 L .23956 .44876 L p .749 .757 .859 r
F P
0 g
s
.44676 .34418 m .4723 .38355 L .42761 .41892 L p .749 .757 .859 r
F P
0 g
s
.42761 .41892 m .40153 .38021 L .44676 .34418 L p .749 .757 .859 r
F P
0 g
s
.07683 .51763 m .10767 .55455 L .0644 .58926 L p .749 .757 .859 r
F P
0 g
s
.0644 .58926 m .03306 .55299 L .07683 .51763 L p .749 .757 .859 r
F P
0 g
s
.65468 .23924 m .67728 .28018 L .6317 .31602 L p .749 .757 .859 r
F P
0 g
s
.6317 .31602 m .60853 .27576 L .65468 .23924 L p .749 .757 .859 r
F P
0 g
s
.28424 .41292 m .31216 .45141 L .26801 .48658 L p .749 .757 .859 r
F P
0 g
s
.26801 .48658 m .23956 .44876 L .28424 .41292 L p .749 .757 .859 r
F P
0 g
s
.49236 .30785 m .51734 .34791 L .4723 .38355 L p .749 .757 .859 r
F P
0 g
s
.4723 .38355 m .44676 .34418 L .49236 .30785 L p .749 .757 .859 r
F P
0 g
s
.12095 .48199 m .15128 .51957 L .10767 .55455 L p .749 .757 .859 r
F P
0 g
s
.10767 .55455 m .07683 .51763 L .12095 .48199 L p .749 .757 .859 r
F P
0 g
s
.7012 .20243 m .72322 .24406 L .67728 .28018 L p .749 .757 .859 r
F P
0 g
s
.67728 .28018 m .65468 .23924 L .7012 .20243 L p .749 .757 .859 r
F P
0 g
s
.32928 .37679 m .35667 .41595 L .31216 .45141 L p .749 .757 .859 r
F P
0 g
s
.31216 .45141 m .28424 .41292 L .32928 .37679 L p .749 .757 .859 r
F P
0 g
s
.53833 .27123 m .56275 .31198 L .51734 .34791 L p .749 .757 .859 r
F P
0 g
s
.51734 .34791 m .49236 .30785 L .53833 .27123 L p .749 .757 .859 r
F P
0 g
s
.16543 .44606 m .19524 .48431 L .15128 .51957 L p .749 .757 .859 r
F P
0 g
s
.15128 .51957 m .12095 .48199 L .16543 .44606 L p .749 .757 .859 r
F P
0 g
s
.7481 .16531 m .76954 .20765 L .72322 .24406 L p .749 .757 .859 r
F P
0 g
s
.72322 .24406 m .7012 .20243 L .7481 .16531 L p .749 .757 .859 r
F P
0 g
s
.3747 .34037 m .40153 .38021 L .35667 .41595 L p .749 .757 .859 r
F P
0 g
s
.35667 .41595 m .32928 .37679 L .3747 .34037 L p .749 .757 .859 r
F P
0 g
s
.58468 .23431 m .60853 .27576 L .56275 .31198 L p .749 .757 .859 r
F P
0 g
s
.56275 .31198 m .53833 .27123 L .58468 .23431 L p .749 .757 .859 r
F P
0 g
s
.21028 .40983 m .23956 .44876 L .19524 .48431 L p .749 .757 .859 r
F P
0 g
s
.19524 .48431 m .16543 .44606 L .21028 .40983 L p .749 .757 .859 r
F P
0 g
s
.42048 .30364 m .44676 .34418 L .40153 .38021 L p .749 .757 .859 r
F P
0 g
s
.40153 .38021 m .3747 .34037 L .42048 .30364 L p .749 .757 .859 r
F P
0 g
s
.63141 .19709 m .65468 .23924 L .60853 .27576 L p .749 .757 .859 r
F P
0 g
s
.60853 .27576 m .58468 .23431 L .63141 .19709 L p .749 .757 .859 r
F P
0 g
s
.2555 .37331 m .28424 .41292 L .23956 .44876 L p .749 .757 .859 r
F P
0 g
s
.23956 .44876 m .21028 .40983 L .2555 .37331 L p .749 .757 .859 r
F P
0 g
s
.46664 .26662 m .49236 .30785 L .44676 .34418 L p .749 .757 .859 r
F P
0 g
s
.44676 .34418 m .42048 .30364 L .46664 .26662 L p .749 .757 .859 r
F P
0 g
s
.67853 .15955 m .7012 .20243 L .65468 .23924 L p .749 .757 .859 r
F P
0 g
s
.65468 .23924 m .63141 .19709 L .67853 .15955 L p .749 .757 .859 r
F P
0 g
s
.30109 .33648 m .32928 .37679 L .28424 .41292 L p .749 .757 .859 r
F P
0 g
s
.28424 .41292 m .2555 .37331 L .30109 .33648 L p .749 .757 .859 r
F P
0 g
s
.51319 .22928 m .53833 .27123 L .49236 .30785 L p .749 .757 .859 r
F P
0 g
s
.49236 .30785 m .46664 .26662 L .51319 .22928 L p .749 .757 .859 r
F P
0 g
s
.72603 .12171 m .7481 .16531 L .7012 .20243 L p .749 .757 .859 r
F P
0 g
s
.7012 .20243 m .67853 .15955 L .72603 .12171 L p .749 .757 .859 r
F P
0 g
s
.34706 .29934 m .3747 .34037 L .32928 .37679 L p .749 .757 .859 r
F P
0 g
s
.32928 .37679 m .30109 .33648 L .34706 .29934 L p .749 .757 .859 r
F P
0 g
s
.56012 .19164 m .58468 .23431 L .53833 .27123 L p .749 .757 .859 r
F P
0 g
s
.53833 .27123 m .51319 .22928 L .56012 .19164 L p .749 .757 .859 r
F P
0 g
s
.39341 .2619 m .42048 .30364 L .3747 .34037 L p .749 .757 .859 r
F P
0 g
s
.3747 .34037 m .34706 .29934 L .39341 .2619 L p .749 .757 .859 r
F P
0 g
s
.60745 .15367 m .63141 .19709 L .58468 .23431 L p .749 .757 .859 r
F P
0 g
s
.58468 .23431 m .56012 .19164 L .60745 .15367 L p .749 .757 .859 r
F P
0 g
s
.44015 .22414 m .46664 .26662 L .42048 .30364 L p .749 .757 .859 r
F P
0 g
s
.42048 .30364 m .39341 .2619 L .44015 .22414 L p .749 .757 .859 r
F P
0 g
s
.65517 .1154 m .67853 .15955 L .63141 .19709 L p .749 .757 .859 r
F P
0 g
s
.63141 .19709 m .60745 .15367 L .65517 .1154 L p .749 .757 .859 r
F P
0 g
s
.48729 .18606 m .51319 .22928 L .46664 .26662 L p .749 .757 .859 r
F P
0 g
s
.46664 .26662 m .44015 .22414 L .48729 .18606 L p .749 .757 .859 r
F P
0 g
s
.7033 .07679 m .72603 .12171 L .67853 .15955 L p .749 .757 .859 r
F P
0 g
s
.67853 .15955 m .65517 .1154 L .7033 .07679 L p .749 .757 .859 r
F P
0 g
s
.53482 .14767 m .56012 .19164 L .51319 .22928 L p .749 .757 .859 r
F P
0 g
s
.51319 .22928 m .48729 .18606 L .53482 .14767 L p .749 .757 .859 r
F P
0 g
s
.58276 .10894 m .60745 .15367 L .56012 .19164 L p .749 .757 .859 r
F P
0 g
s
.56012 .19164 m .53482 .14767 L .58276 .10894 L p .749 .757 .859 r
F P
0 g
s
.63111 .06989 m .65517 .1154 L .60745 .15367 L p .749 .757 .859 r
F P
0 g
s
.60745 .15367 m .58276 .10894 L .63111 .06989 L p .749 .757 .859 r
F P
0 g
s
.67986 .0305 m .7033 .07679 L .65517 .1154 L p .749 .757 .859 r
F P
0 g
s
.65517 .1154 m .63111 .06989 L .67986 .0305 L p .749 .757 .859 r
F P
0 g
s
.25 Mabswid
.68874 0 m
.96935 .52918 L
s
.96935 .52918 m
1 .80566 L
s
1 .80566 m
.70298 .30259 L
s
.70298 .30259 m
.68874 0 L
s
.03716 .31454 m
0 .60363 L
s
0 .60363 m
.70298 .30259 L
s
.70298 .30259 m
.68874 0 L
s
.68874 0 m
.03716 .31454 L
s
.03716 .31454 m
.68874 0 L
s
.05093 .3079 m
.0557 .31345 L
s
[(-5)] .04138 .2968 1 .94269 Mshowa
.19287 .23938 m
.19742 .24521 L
s
[(-2.5)] .18378 .22771 .96152 1 Mshowa
.34306 .16687 m
.34735 .173 L
s
[(0)] .3345 .15462 .86223 1 Mshowa
.50225 .09002 m
.50623 .09646 L
s
[(2.5)] .49429 .07716 .76295 1 Mshowa
.67126 .00844 m
.67489 .01518 L
s
[(5)] .664 -0.00504 .66367 1 Mshowa
.125 Mabswid
.07869 .2945 m
.08153 .29786 L
s
.10676 .28095 m
.10957 .28434 L
s
.13514 .26724 m
.13793 .27067 L
s
.16384 .25339 m
.1666 .25685 L
s
.22223 .2252 m
.22493 .22874 L
s
.25192 .21087 m
.25459 .21444 L
s
.28195 .19637 m
.28459 .19998 L
s
.31233 .18171 m
.31494 .18535 L
s
.37416 .15186 m
.37669 .15557 L
s
.40562 .13667 m
.40812 .14042 L
s
.43745 .12131 m
.43991 .12509 L
s
.46966 .10576 m
.47208 .10958 L
s
.53524 .0741 m
.53759 .078 L
s
.56863 .05798 m
.57093 .06192 L
s
.60242 .04167 m
.60468 .04564 L
s
.63663 .02515 m
.63885 .02916 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oof/h8F/h002mJcP2
001QJcP00;a[>004001[>6/h001PJcP00;m[>003001[>6/h05i[>000_F/h0P00HF/h002mJcP00`00
JcQ[>01PJcP00;e[>0<0061[>000of/h8F/h003oJcPQJcP00=E[>08004U[>000e6/h00@006/hJcP0
04Q[>000aV/h0P003f/h00<006/hJcP0AV/h0034JcP200000f/h00000005JcP40003JcP20019JcP0
0<9[>08000=[>08000a[>003001[>6/h04Q[>000`6/h0P0000=[>000JcP00V/h00<006/h00002f/h
0`00B6/h002nJcP20003JcP01`00JcQ[>6/h001[>00005I[>000_6/h0P002F/h0P0000=[>000JcP0
E6/h002jJcP2000;JcP01000JcQ[>000EF/h002hJcP2000=JcP01@00JcQ[>6/h0000E6/h002fJcP2
00000f/h001[>009JcP01000JcQ[>0000f/h00<006/hJcP0DV/h002dJcP2000=JcP01@00G_X006/h
000016/h00<006/hJcP0DF/h002bJcP2000>JcP01P00G_YO6`00JcP000A[>003001[>6/h055[>000
[f/h0`003V/h0P000ekj00ANn`00JcP000A[>003001[>6/h051[>000[V/h0`003V/h00X005lKG_YO
6e[jGa]NnP00JcP000A[>003001[>6/h051[>000PV/h10000f/h0P0016/h0P006f/h0P000V/h00<0
06/hJcP02f/h00<005kkG_X00Ukj00ANnekjG_YNnP8000A[>080055[>000PV/h00<006/hJcP02F/h
00@006/hJcP001M[>0<0015[>00:001O6ekjGa]JnUlKG_YO6e[jGa/20005JcP00`00JcQ[>01?JcP0
08=[>003001[>6/h00][>003001[>6/h01=[>08001=[>003001Nnekj009NnP05G_]NnUkjG_YNn`02
G_X00`00JcQ[>004JcP00`00JcQ[>01>JcP008A[>003001[>6/h00Q[>08001A[>08001=[>080000=
Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j00001f/h00<006/hJcP0CF/h0022JcP01000JcQ[>0002F/h
00<006/hJcP04F/h0P0000=[>000JcP04F/h00<005kjG_/00ekj00ENnekjG_YNnUkk00=NnP03G_/0
000000I[>003001[>6/h04e[>000Pf/h0P002V/h0`003f/h0P005F/h010005[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnP8000M[>003001[>6/h04a[>000Wf/h0P005V/h00<005kjG_/00ekj00EN
nekjG_YNnUkk00=NnP06G_]NnUkj001Nn`001V/h00<006/hJcP0C6/h002LJcP3000GJcP05@00F_X0
05kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_X00007JcP00`00JcQ[>01;JcP009][>0<0
01M[>004001NnUkk0002G_X01EkkG_YNnUkjG_/00ekj00INnekjG_YNnUkk0002G_X00`00JcQ[>003
JcP2001=JcP009U[>08001Q[>080000EF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK
G_X005[j008000M[>003001[>6/h04Y[>000Uf/h0P006F/h00@005kjG_YNn`=NnP05001NnUkjG_YN
n`03G_X01EkkG_YNnUkjG_/00Ukj0P000Ukj00<006/hJcP016/h00<006/hJcP0BV/h002EJcP2000J
JcP05P00Ga]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK0P0000ANnUlKF_X0
00M[>003001[>6/h04U[>000Tf/h0P006f/h00@005kjG_YNn`=NnP05G_]NnUkj001Nn`03G_X01Ekk
G_YNnUkjG_/00Ukj00<005kk00000Ukj00=Nnekj00001V/h00<006/hJcP0BF/h002AJcP200000f/h
001[>00IJcP07`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlK001O6ekj
001JnUlKG_YO6`0000M[>003001[>6/h04Q[>000Sf/h0P000f/h00<006/hJcP05V/h0P000Ukj00EN
nekjG_YNnUkk00=NnP05G_]NnP00G_YNn`03G_X01EkkG_YNnP00G_/00Ukj00<005kkG_X00Ukj00=N
n`00JcP01F/h00<006/hJcP0B6/h002=JcP2000MJcP08`00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK
G_YO6e[j001NnUlKF_YO6ekjGa/005lKG_YO6e[j001NnUlKF_YO6ekj00001f/h00<006/hJcP0Af/h
002:JcP3000NJcP01@00G_YNnUkjG_/00ekj00ENnekjG_YNnUkk00=NnP06G_/005kjG_YNnekj0P00
00INnekjG_YNnUkk0002G_X01EkkG_YNnUkj00001F/h0P00BF/h0028JcP200000f/h001[>00MJcP0
9P00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekj001JnUlKG_YO6e[jGa]N
nP00F_YO6ekjGa]JnUlK0007JcP00`00JcQ[>016JcP008I[>080025[>005001NnP00G_YNn`03G_X0
1EkkG_YNnUkjG_/00ekj00UNnekjG_YNnP00G_X005kjG_/00ekj00ENnekjG_X005kk00=NnP04G_]N
nUkj0007JcP00`00JcQ[>015JcP008A[>080025[>080000XG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlK
G_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[j0007JcP0
0`00JcQ[>015JcP0085[>0<0029[>003001Nnekj009NnP05G_/005kjG_YNn`03G_X01EkkG_YNnUkj
G_/00ekj00ENn`00001NnP0000=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP03G_]NnP0000M[>003
001[>6/h04A[>000P6/h0`008V/h02d005lKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]N
nUlKF_YO6`00Ga]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlK00001f/h00<0
06/hJcP0A6/h001QJcP2000KJcP2000SJcP200001EkkG_YNnUkjG_/00ekj00D005kjG_YNnUkk00=N
nP06G_]NnUkjG_YNn`000Ukj00ENnekjG_X005kk00=NnP05G_]NnUkjG_X00003G_X01UkkG_YNnP00
JcP000M[>003001[>6/h04=[>000H6/h00@006/hJcP001Q[>08002A[>00F001JnUlKG_YO6e[jGa]N
nUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_X2000055lKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlK
F_YO6`00Ga]JnUlKG_X200000elKG_X00007JcP00`00JcQ[>013JcP0061[>004001[>6/h000FJcP2
000UJcP00`00G_YNn`03G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENnekjG_YNnP0000=N
nP09G_]NnUkjG_YNnekj001NnUkk00=NnP09G_]NnP00G_YNnekj001NnUkk009NnP03JcP006/h00E[
>08004A[>000H6/h00@006/hJcP001A[>08002I[>00E001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]J
nP00G_YO6e[jGa]NnUlK0080000MG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlK001O
6ekj001JnUlKG_YO6e[jGa/00007JcP00`00JcQ[>012JcP0061[>004001[>6/h000BJcP200000f/h
001[>00SJcP200000ekjG_]NnP02G_X01EkkG_YNnUkjG_/00ekj00ENnekj001NnUkk009NnP03001N
nekj009NnP05G_]NnUkjG_YNn`03G_X01Ekk001NnUkjG_/00ekj0`0000=NnUkkG_X00Ukj00ANnekj
JcP000M[>003001[>6/h00Y[>0@000=[>08000A[>08002Q[>000HF/h0P004F/h0P009f/h03P005lK
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlK
G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnP001f/h00<006/hJcP0
2V/h00<006/hJcP02F/h00@006/hJcP002M[>000LV/h0P00:6/h00@005kjG_YNn`=NnP05G_]NnUkj
G_YNn`03G_X01EkkG_YNnUkjG_/00`0000ENnekjG_YNnUkk00=NnP05G_]NnUkjG_YNn`03G_X01@00
G_YNnUkjG_/00P0000=NnUkkG_X00Ukj00MNnekjG_YNnUkkJcP00007JcP00`00JcQ[>00:JcP00`00
JcQ[>00;JcP00`00JcQ[>00UJcP0071[>08002U[>00[001O6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO
6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_X0
0P0000iO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6`001f/h00<006/hJcP00f/h100016/h00<006/h
JcP026/h0P00:6/h001]JcP300000f/h001[>00VJcP20002G_X01@00G_YNnUkjG_/00ekj00ENnekj
G_YNnUkk00=NnP05G_]NnP00G_X00003G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnUkk009NnP80
00=NnP05001NnUkjG_YNn`03G_X01UkkG_YNnUkjJcP000M[>003001[>6/h00Q[>004001[>6/h0009
JcP00`00JcQ[>00WJcP006][>08002][>00o001NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO
6ekjGa]JnUlKG_X005[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO
6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnP0000Q[>003001[>6/h00Q[>08000Y[>0<002M[
>000JF/h0P00;6/h00D005kjG_YNnUkk009NnP03001Nnekj009NnP05G_]NnUkjG_YNn`03G_X01Ekk
000005kjG_/00Ukj00<005kkG_X00Ukj00ENnekjG_YNnUkk00=NnP0=G_]NnUkjG_X005kj001NnUkk
G_X005kjG_/00ekj00ENnekjG_YNnUkk009NnP03JcP006/h00A[>0<0041[>000If/h0P00;6/h0P00
02YNnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_X005kj
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/200005EkjGa/005lKG_YO6`00Ga]NnUlKF_YO6ekjGa]J
nUlKG_YO6e[jGa/00008JcP00`00JcQ[>00mJcP006E[>0800003JcP006/h02Y[>003001Nnekj009N
nP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01UkkG_YNnUkjG_/0009NnP09G_]NnUkjG_YNnekj
001NnUkk00=NnP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01Ekk001NnUkj00000ekj00ENnekj
G_YNnUkk00=NnP04G_/005kj0007JcP00`00JcQ[>00mJcP006=[>08000=[>003001[>6/h02Q[>011
001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlK
G_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekj001JnUlK001O6e[jGa]NnUlK
F_YO6ekjGa]JnP0200000elKF_X00008JcP00`00JcQ[>00lJcP0065[>08002i[>0800005G_]NnUkj
G_YNn`03G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X01Ekk001NnUkjG_/00ekj00INnekjG_YNnUkk
0002G_X01UkkG_YNnUkjG_]NnP800005G_]NnUkjG_YNn`03G_X01@00G_X005kjG_/00ekj00ENnekj
G_YNnP0000=NnP03G_]NnP0000M[>003001[>6/h03a[>000Gf/h0P00;f/h01H005[jGa]NnUlKF_YO
6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnP80000bGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj
Ga/005lKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa/005lK001O6ekjGa]JnUlKG_YO6e[j
001NnUlKF_YO6ekjGa/000Q[>003001[>6/h03][>000GF/h0P0000=[>000JcP0;F/h00<005kjG_/0
0ekj00ENnekjG_YNnUkk00=NnP06G_]NnUkjG_YNn`000Ukj00D005kjG_YNnUkk00=NnP05G_]NnUkj
G_YNn`03G_X02@00G_YNnUkjG_]NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00Ukj0P000ekj00=Nnekj
G_X00P000ekj00INnekjG_YNnUkk0007JcP00`00JcQ[>00kJcP005][>080035[>00[001JnP00G_YO
6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO
6ekjGa]JnUlKG_X005[jGa/00P0000eJnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP0200004ElKF_YO
6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekj000026/h00<006/hJcP0>V/h001IJcP2000bJcP01000
G_YNn`000Ukj00ENnekjG_YNnUkk00=NnP05G_]NnUkjG_YNn`03G_X01@00G_YNnUkjG_/00ekj00EN
nekjG_YNnUkk00=NnP06G_]NnUkj001Nn`000Ukj00ENnekjG_YNnUkk00=NnP06G_]NnUkjG_YNnekj
0P0000ENnekjG_X005kk00=NnP05G_]NnUkjG_YNn`03G_X00`00JcQ[>004JcP2000lJcP005I[>0<0
039[>080000lF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnP00F_YO
6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO
6e[jGa]NnUlK0P00015NnP00001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`0000Q[>003001[>6/h
03U[>000:f/h10000f/h0P0016/h0P006f/h0`00<V/h00@005kjG_YNn`=NnP05001NnUkjG_YNn`03
G_X01EkkG_YNnUkjG_/00Ukj0P000Ukj00<005kkG_X00Ukj00ENnekjG_YNnUkk00=NnP09G_]NnUkj
G_YNn`00G_X005kk00=NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00P0000=NnUkkG_X00Ukj
00ENnekjG_YNnUkk00=NnP04G_]NnUkj0007JcP00`00JcQ[>00iJcP002][>003001[>6/h00U[>004
001[>6/h000HJcP2000dJcP0E000Ga]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]N
nUlK001O6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_X005kjGa]J
nUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]N
nUlKF_X000Q[>003001[>6/h03Q[>000;6/h00<006/hJcP02f/h00<006/hJcP056/h0P00=F/h00@0
05kjG_YNn`=NnP05G_]NnUkjG_X00003G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENnekj
001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X20002G_X01EkkG_X005kjG_/00ekj00ENnekjG_YNnUkk
00=NnP03G_]NnP00008000=NnP05G_]NnUkjG_YNn`03G_X01ekkG_YNnUkjG_]NnP0000M[>003001[
>6/h03Q[>0009F/h100016/h00<006/hJcP026/h0P0056/h0`00=V/h01D005lKF_YO6ekjGa]JnUlK
G_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_X00P0002UO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK0080000F
F_X00000Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X006/h0007JcP00`00JcQ[>00gJcP0
02][>004001[>6/h0009JcP00`00JcQ[>00AJcP200000f/h001[>00dJcP20002G_X01EkkG_YNnUkj
G_/00ekj00ENnekjG_X005kk00=NnP05G_]NnP00G_YNn`03G_X02EkkG_YNnUkjG_]NnP00G_YNn`03
G_X01EkkG_YNnUkj00000ekj00INnekjG_YNnUkk0002G_X01EkkG_YNnUkjG_/00ekj00UNn`00G_YN
nUkk001NnP00G_/00ekj00ENnekjG_YNnUkk00=NnP06G_/00000G_YNn`0026/h00<006/hJcP0=V/h
000/JcP2000:JcP3000?JcP2000hJcP0G000G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001N
nUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_X005kjGa]J
nUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekj001JnP00G_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnV/h0006JcP2000hJcP004Q[>08003U[>005001NnUkjG_YN
n`03G_X01EkkG_YNnUkjG_/00ekj00ENnekj001NnUkk00800003G_YNnekj009NnP05G_]NnUkjG_YN
n`03G_X01Ekk001NnUkjG_/00ekj00D005kjG_YNnUkk00=NnP05G_]NnUkjG_X00003G_X01UkkG_YN
nUkjG_/0009NnP09G_]NnUkj001Nnekj001NnUkk00=NnP06G_]NnUkjG_YNn`000Ukj00ENnekjG_YN
nP0000Q[>003001[>6/h03E[>000AV/h0P00>V/h02/005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_YO6`00Ga/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6`02
00009ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnP00
G_YO6`00Ga]NnUlKF_YO6ekjGa]JnP0200002ElKF_YO6ekjGa]JnUlKJcP00007JcP00`00JcQ[>00e
JcP004A[>0800003JcP006/h03Q[>005001NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00INnekj
G_YNnUkk0002G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnUkk00=NnP05001NnUkj001Nn`03G_X0
1EkkG_YNnUkjG_/00ekj00ENnekjG_X005kk00=NnP80009NnP06G_]NnUkjG_YNn`000Ukj00ENn`00
G_YNnUkk00=NnP05001NnUkjG_YNn`03G_X015kkG_YNnP0026/h00<006/hJcP0=6/h0012JcP2000k
JcP20000HEkjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lK001O6ekjGa]J
nUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]N
nUlKF_YO6`00Ga]JnP00G_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_X005[jGa]NnUlKF_X005kjGa]J
nUlKG_YO6e[jGa]NnUlKF_Y[>00000M[>003001[>6/h03A[>000@6/h0P00?6/h00<005kkG_X00Ukj
00ENn`00G_YNnUkk00=NnP05G_]NnUkjG_YNn`03G_X01Ekk001NnUkj00000ekj00ENnekjG_YNnUkk
00=NnP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkk
G_X005kj00000ekj00ENnekjG_YNnUkk009NnP03001Nnekj009NnP03001NnUkj008000=NnP05G_]N
nUkjG_YNn`03G_X00ekkG_X00008JcP00`00JcQ[>00cJcP003i[>08003e[>00E001O6ekjGa]JnUlK
G_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j0080001?Ga]JnUlKG_X005[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnUlK001O6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j
001NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6`00Ga/005lKG_YO6e[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_YO6f/h00001f/h00<006/hJcP0<f/h000lJcP200000f/h001[>00jJcP200001EkkG_YN
nUkjG_/00ekj00D005kjG_YNnUkk00=NnP05G_]NnUkjG_X00003G_X01EkkG_YNnP00G_/00ekj00EN
nekjG_YNnUkk00=NnP09G_]NnP00001Nnekj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X02EkkG_YN
nUkj001NnP00G_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkj
G_/00ekj00INnekjG_YNnUkk0006JcP3000dJcP003Y[>08000=[>003001[>6/h03Q[>011001JnUlK
G_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa/005lK
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK
G_YO6`0200009ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6`00Ga/005lKF_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjJcP00007JcP00`00JcQ[>00bJcP003Q[>08003m[>003001N
nUkk00=NnP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01EkkG_YNnUkj00000ekj00ENnekjG_YN
nUkk009NnP03001Nnekj009NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05G_]NnP00G_YNn`03G_X0
1EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENn`00G_YNnUkk00=NnP06G_]NnUkj001Nnekj0P00
00ENnekj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnUkj000026/h00<006/hJcP0<F/h
000fJcP2000oJcP20000:U[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnP00
G_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6`800010F_YO6ekjGa]JnUlKG_YO
6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_X0
05kj001JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj0007JcP00`00
JcQ[>00aJcP003A[>0<003m[>004001NnUkjG_/3G_X01EkkG_YNnUkjG_/00ekj00ENnekj001NnUkk
009NnP8000=NnP05G_]NnUkjG_YNn`03G_X01EkkG_X005kjG_/00ekj00ENn`00G_YNnUkk00=NnP06
G_]NnUkjG_YNn`000Ukj00INnekjG_YNnUkkG_X200001EkkG_YNnUkjG_/00ekj00D005kjG_YNnUkk
00=NnP05G_/00000G_YNn`03G_X01Ekk001NnUkjG_/00ekj00ENnekjG_YNnUkk009NnP80009NnP03
001[>6/h00I[>003001[>6/h031[>000<F/h0`00@F/h074005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnP00G_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]J
nUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]N
nUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]J
nUlKG_YO6`00Ga]NnUlKF_YO6`0000M[>003001[>6/h031[>000;f/h0P00@f/h00@005kj001Nn`=N
nP05G_]NnUkjG_YNn`03G_X02EkkG_YNnUkjG_/005kj001Nn`03G_X01EkkG_YNnUkjG_/00ekj00IN
nekjG_YNnUkk0002G_X20002G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnP0000=NnP05G_]NnP00
G_YNn`03G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENnekj000005kk00=NnP05G_]NnUkj
G_X00003G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00=Nnekj000026/h00<006/hJcP0;f/h
000@JcP2000KJcP20014JcP0@000Ga]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]N
nUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[j001NnUlKF_YO6ekjGa]J
nUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlK0P00019JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00
G_YO6e[jGa/200004e[jGa/005lKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekj00800009Ga]N
nUlKF_YO6ekjGa]JnP0000I[>0<0031[>0003f/h00@006/hJcP001Q[>080009[>003001[>6/h03m[
>080009NnP05G_]NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00INnekjG_X005kk0002G_X01Ekk
G_YNnUkjG_/00ekj00ENnekjG_YNnUkk00=NnP05001NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00ekj
00INnekjG_X005kk0002G_X01EkkG_YNnUkjG_/00ekj00YNnekjG_YNnUkkG_X005kjG_/0009NnP05
G_]NnP00G_YNn`03G_X01EkkG_YNnP00G_/00ekj00ENnekj001NnUkk00=NnP06G_]NnUkjG_YNn`00
26/h00<006/hJcP01F/h0P009f/h000BJcP00`00JcQ[>00DJcP20015JcP05P00G_YO6e[jGa]NnUlK
F_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj0P00061O6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO
6ekjGa]JnUlKG_YO6e[j001NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O
6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6`00Ga]JnUlKG_YO6`00Ga]NnUlKF_YO
6ekjGa]JnUlK001O6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK0008JcP00`00JcQ[>003
JcP01000JcQ[>0009V/h0009JcP40003JcP2000EJcP20016JcP01@00G_YNnUkjG_/00ekj00ENn`00
G_YNnUkk00=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05001NnUkjG_YNn`03G_X01EkkG_YNnUkj
G_/00Ukj0P000Ukj00<005kkG_X00Ukj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_YNn`00G_X005kk
00=NnP05G_]NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_X00003G_X02EkkG_YN
nUkjG_]NnP00G_YNn`0200000ekjG_]NnP02G_X01EkkG_YNnUkjG_/00ekj00<006/hJcP01V/h00<0
06/hJcP00f/h00@006/hJcP002I[>00046/h00<006/hJcP04V/h0P00Af/h040005kjGa]JnUlKG_YO
6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO
6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP80000V
Ga]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lK001O6ekjGa]JnUlK001O6e[j
Ga]NnUlKF_YO6ekjGa]JnP80000AGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X00008JcP0
0`00JcQ[>002JcP01000JcQ[>0009V/h000@JcP3000@JcP20002JcP00`00JcQ[>013JcP01@00G_YN
nUkjG_/00ekj00INnekjG_YNnUkk0002G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X01EkkG_YNnUkj
00000ekj00ENnekjG_YNnUkk009NnP03001Nnekj009NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkj
G_/00ekj00T005kjG_YNnUkkG_X005kjG_/00ekj00ENnekjG_YNnUkk00=NnP80009NnP09001NnUkj
G_YNnekj001NnUkk00=NnP06G_]NnUkjG_YNn`000Ukj00ENnekjG_YNnUkk00=NnP05G_]NnUkjG_YN
n`02G_X00`00JcQ[>006JcP00`00JcQ[>002JcP01000JcQ[>0009V/h000QJcP20018JcP20000Iekj
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[j
Ga/005lKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekj
Ga]JnP00G_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_X005[j
Ga]NnUlK001O6ekjGa]JnUlKG_YO6e[j0080000DGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK
G_YO6e[jGa/000Q[>003001[>6/h009[>08002M[>0007V/h0`00BF/h00<005kkG_X00Ukj00ENnekj
G_YNnUkk00=NnP05G_]NnUkjG_X00003G_X01Ekk000005kjG_/00ekj00ENnekjG_YNnUkk009NnP03
001Nnekj009NnP05G_]NnUkj001Nn`03G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X00ekkG_YNnP02
0003G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X01@00G_YNnUkjG_/00Ukj00<005kk
G_X00Ukj00D005kjG_YNnUkk00=NnP05001NnUkjG_X00003G_X01EkkG_YNnUkjG_/00ekj00ANnekj
G_YNnP<000M[>08002e[>0007F/h0`00BF/h02/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO
6e[jGa]NnP00F_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnP020000
9elKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]N
nP00F_YO6ekjGa]JnUlKG_YO6`020000;5kjGa]JnUlKG_YO6e[jGa/005lKF_YO6`00Ga]JnUlKG_YO
6e[j001NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[j0005JcP01000
JcQ[>000;6/h000KJcP2001;JcP00`00G_]NnP02G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnUkk
009NnP03001Nn`00009NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00Ukj00H005kkG_X005kj
G_/3G_X01EkkG_YNnUkjG_/00ekj00ENn`00G_YNnUkk009NnP03001Nnekj009NnP05G_]NnUkjG_YN
n`03G_X01@00G_YNnUkjG_/00Ukj00<005kkG_X00Ukj00eNnekjG_YNnUkkG_X005kjG_]NnP00G_YN
n`02G_X20003G_X01EkkG_YNnP00G_/00ekj00ENnekjG_YNnUkk009NnP8000=NnP03G_/006/h00M[
>003001[>6/h02Y[>0006F/h0P00C6/h03l005lK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j
Ga]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnP00F_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_X00P00029O6ekjGa]JnUlKG_YO6e[jGa]NnUlK
F_YO6`00Ga]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnP80000PGa]NnUlK001O
6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa/000Q[>003
001[>6/h02U[>0005f/h0P00C6/h0P0000ENnekj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X02Ekk
G_YNnUkjG_/005kj001Nn`03G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X005kjG_/00ekj
00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_X005kj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01Ukk
G_YNnP00G_]NnP800005G_]NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00P0000INnUkk001NnP00G_/3
G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENnekjG_X005kk00=NnP05G_]NnUkjG_X00008
JcP00`00JcQ[>00YJcP001E[>0800003JcP006/h04Y[>00F001JnUlKG_YO6e[j001NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnUlKF_X20000BUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]J
nUlKG_X005[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X2000015lK
001O6ekj0P00019O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_X200002elKG_YO6e[j
Ga]NnUlKF_YO6ekj000026/h00<006/hJcP0:6/h000CJcP20003JcP00`00JcQ[>018JcP00`00G_YN
n`03G_X01EkkG_X005kjG_/00ekj00ENnekjG_YNnUkk00=NnP09001NnUkjG_YNnekj001NnUkk00=N
nP05G_]NnUkjG_YNn`03G_X01Ukk000005kjG_/0009NnP05G_]NnUkjG_YNn`03G_X02EkkG_YNnUkj
G_]NnP00G_X00003G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X005kjG_/00ekj00INnekj
G_YNnUkkG_X30003G_X01@00G_X005kj00000ekj00ENnekjG_YNnUkk00=NnP09G_]NnP00G_YNnekj
001NnUkk00=NnP05G_]NnUkjG_YNn`02G_X00`00JcQ[>006JcP00`00JcQ[>00XJcP001=[>08004e[
>00o001JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO
6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO
6ekjGa]JnUlK0080000NF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[j001N
nUlKF_YO6ekjGa]JnUlK0P0001YJnUlKG_YO6e[jGa]NnP00F_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlK
F_YO6ekjGa/005lK0P0000mJnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK00001V/h0`00:F/h000B
JcP200000f/h001[>01:JcP00`00G_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`02
G_X20003G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X01Ekk001NnUkjG_/00ekj00EN
n`00G_YNnUkk00=NnP06G_]NnUkjG_YNn`000Ukj00ENnekjG_X005kk00=NnP05G_]NnUkjG_YNn`03
G_X01Ukk000005kjG_/0009NnP04G_]NnUkjG_X20002G_X02EkkG_YNnUkjG_]NnP00G_X00002G_X0
0`00G_]NnP02G_X01EkkG_YNnUkjG_/00ekj00ENn`00G_YNnUkk00=NnP05G_]NnUkjG_YNn`03G_X0
0ekkG_X00009JcP00`00JcQ[>00VJcP001=[>004001[>6/h0018JcP20000:E[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[j
Ga]NnUlKF_X00P00031O6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlK
G_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa/005lKG_X3000025kjGa]J
nUlKG_YO6e[jGa/200009U[jGa/005lKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga/005lK
G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j0008JcP00`00JcQ[>00VJcP0019[>005001[>6/h
JcP00017JcP01000G_YNnUkk0ekj00ENnekjG_YNnUkk00=NnP05G_/005kjG_YNn`02G_X00`00G_]N
nP02G_X01EkkG_YNnUkjG_/00ekj00D005kjG_YNnUkk00=NnP05001NnUkjG_YNn`03G_X01EkkG_YN
nUkj00000ekj00INnekjG_YNnUkk0002G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X01UkkG_YNnUkj
G_/0009NnP04G_]NnUkjG_X300000ekjG_]NnP02G_X01UkkG_YNnUkjG_/0009NnP09G_]NnUkj001N
nekj001NnUkk00=NnP04G_]NnUkjG_X20002G_X01@00G_YNnUkjG_/00ekj00ENnekjG_YNnUkk00=N
nP03G_/006/h00Q[>003001[>6/h02E[>0004V/h00<006/hJcP00V/h00<006/hJcP0@f/h01D005lK
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_X00P0004AO6ekjGa]JnUlKG_YO6e[j
Ga]NnUlKF_YO6ekj001JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekj
Ga]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[j
0`00035JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[j001NnUlKF_X005kjGa]JnUlKG_YO
6e[j001NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP0200000f/h001[>007JcP0
0`00JcQ[>00UJcP0019[>003001[>6/h00=[>003001[>6/h045[>004001NnUkjG_/3G_X01EkkG_YN
nUkjG_/00ekj00UNnekjG_YNnP00G_X005kjG_/00ekj00ENnekjG_YNnUkk00=NnP05G_]NnUkjG_X0
0002G_X20003G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_X005kk00=NnP80009NnP05G_]NnUkjG_YN
n`03G_X01Ekk001NnUkjG_/00ekj00INn`00G_YNnUkkG_X30002G_X00`00G_]NnP02G_X015kkG_YN
nUkj0P000Ukj00YNnekjG_YNnUkkG_X005kjG_/0009NnP05G_]NnUkjG_X00003G_X01EkkG_YNnP00
G_/00ekj00ENnekjG_YNnUkk00=NnP05001NnUkjG_X00009JcP00`00JcQ[>00TJcP0019[>08000E[
>003001[>6/h03m[>01C001O6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001J
nUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lK001O6ekjGa]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlK001O6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]J
nP0200000elKF_YO6`020000?5[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]J
nUlKG_YO6`00Ga]NnUlK001O6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]N
nUlKF_X005kjGa]JnUlKJcP000Q[>003001[>6/h02A[>0004V/h00<006/hJcP01F/h00<006/hJcP0
?6/h0P000Ukj00D005kjG_YNnUkk00=NnP05G_]NnUkjG_YNn`03G_X01EkkG_X005kj00000ekj00EN
nekjG_YNnUkk00=NnP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01EkkG_YNnUkjG_/00ekj00UN
nekjG_YNnUkkG_X005kj00000ekj00ENnekjG_YNnUkk00=NnP06G_]NnUkjG_YNn`000Ukj00<005kj
G_X00`000Ukj00UNnekjG_YNnUkkG_X005kjG_/00ekj00D005kjG_YNnUkk00=NnP06G_]NnUkjG_YN
n`000Ukj00D005kjG_YNnP0000=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP03G_]NnUkj008000=N
nP04G_]NnUkj0007JcP00`00JcP0000UJcP0019[>003001[>6/h00I[>003001[>6/h03Y[>00E001N
nUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK0080000oF_YO6`00Ga]JnUlKG_YO
6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO
6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_X005kj0080000?Ga]N
nUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlK0080000AG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X0
05[jGa]NnP0300007EkjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6`00Ga]NnUlKF_YO
6ekjGa]JnV/h000026/h00<006/hJcP08f/h000BJcP00`00JcQ[>007JcP00`00JcQ[>00hJcP01@00
G_YNnUkjG_/00ekj00D005kjG_YNnUkk00=NnP06G_]NnUkjG_YNn`000Ukj00ENnekjG_X005kk00=N
nP05G_]NnUkjG_YNn`03G_X02EkkG_X00000G_]NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00UN
nekjG_YNnP00G_X005kjG_/00ekj00ENnekjG_YNnUkk00=NnP04G_]NnUkjG_X300000ekjG_]NnP02
G_X01EkkG_YNnUkjG_/00ekj00ENn`00G_X005kk00=NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnUkj
00000Ukj0P000ekj00ENnekjG_YNnUkk00=NnP05G_/005kjG_YNn`02G_X00`00G_]NnP02G_X01ekk
G_YNnUkjG_]NnP0000U[>003001[>6/h029[>0004F/h00<006/hJcP02F/h00<006/hJcP0=F/h0P00
03iNnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6`00
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[j
Ga]NnUlK0P00019NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/40000=e[jGa]NnUlK
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK
001O6`00Ga/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekj0080000=Ga]NnUlKF_YO6ekj
Ga]JnUlKG_YO6f/h000026/h00<006/hJcP08V/h000AJcP00`00JcQ[>009JcP00`00JcQ[>00dJcP0
0`00G_]NnP02G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ANnekjG_YNnP80009NnP09G_]N
nUkjG_YNnekj001NnUkk00=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05G_]NnP00G_YNn`03G_X0
1EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENn`00G_YNnUkk00=NnP06G_]NnUkjG_YNnekj0`00
0Ukj00<005kkG_X00Ukj00ENnekjG_YNnUkk00=NnP06G_]NnUkj001Nn`000Ukj00ENnekjG_YNnUkk
00=NnP05G_]NnUkjG_YNn`02G_X01P00G_]NnUkj001Nn`=NnP05G_]NnUkjG_YNn`03G_X01@00G_X0
05kjG_/00ekj00ENnekjG_YNnUkk00=NnP03G_/006/h00Q[>003001[>6/h025[>0004F/h0`002V/h
00<006/hJcP0<V/h02X005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_X005kj
Ga]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa/200009U[jGa]NnUlKF_YO6ekjGa/0
05lKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa/3
00004UlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnP80000CGa]NnP00F_YO6ekjGa]J
nUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/00P0002=NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO
6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_Y[>00000Q[>003001[>6/h025[>0004F/h
00<006/hJcP02f/h00<006/hJcP0;f/h0P0000ENnekjG_YNnUkk00=NnP09G_]NnUkjG_YNnekj001N
nUkk00=NnP05001NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/0009NnP06G_]NnUkjG_YNn`000Ukj00EN
nekjG_YNnUkk00=NnP05G_/005kjG_YNn`03G_X01EkkG_X00000G_/00ekj00ENnekjG_YNnP0000=N
nP03G_]NnUkj00<00003G_X005kk00=NnP05G_]NnP00G_YNn`03G_X02EkkG_YNnUkjG_]NnP00G_YN
n`03G_X01@00G_YNnUkjG_/00ekj00INnekjG_YNnUkkG_X200002EkkG_X005kjG_]NnP00G_YNn`03
G_X02EkkG_YNnUkjG_]NnP00G_X00003G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnP0000M[>0<0
029[>0004F/h00<006/hJcP036/h00<006/hJcP0;F/h01D005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO
6e[jGa]NnUlKF_X005kjGa/00P0003UNnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]J
nUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]N
nUlKF_YO6`00Ga]JnUlKG_X00P0003eO6ekj000005lKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO
6e[jGa]NnP00F_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlK001O
6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6`02000045[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]N
nUlK0P0000=NnP00JcP01f/h00<006/hJcP086/h000:JcP20005JcP00`00JcQ[>00=JcP00`00JcQ[
>00[JcP00`00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkk001NnP00G_/00ekj00EN
nekjG_YNnUkk00=NnP06G_]NnUkjG_YNn`000Ukj0P000Ukj00ENnekjG_YNnUkk00=NnP05G_]NnUkj
G_X00003G_X01EkkG_X005kjG_/00ekj00ENnekjG_YNnUkk009NnP0:001Nn`00001NnUkkG_X005kj
G_/3G_X01UkkG_YNnUkjG_/0009NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05G_]NnUkj001Nn`03
G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X01Ukk001NnUkjG_/0009NnP06G_]NnUkjG_YNn`000Ukj
00ENnekjG_X005kk00=NnP05G_]NnUkjG_YNn`02G_X01@00G_]NnUkj00002F/h00<006/hJcP07f/h
0009JcP01000JcQ[>00016/h00<006/hJcP03V/h00<006/hJcP0:F/h03l005[j001NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j
Ga]NnP00F_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa/00P0000aJnUlK
G_YO6e[jGa]NnUlKF_YO6ekjGa/30000:elKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/0
05lKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlK0080000[F_YO
6ekjGa]JnUlKG_X005[jGa]NnUlK001O6ekjGa]JnUlK001O6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO
6e[jGa]NnUlK001O6ekjGa]JnUlK00002F/h00<006/hJcP07V/h0009JcP01000JcQ[>00016/h00<0
06/hJcP03f/h00<006/hJcP09V/h0P0000=NnUkk00000Ukj00ENnekjG_YNnUkk00=NnP05G_]NnUkj
G_YNn`02G_X00`00G_/00002G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnUkk00=NnP05001NnUkj
G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00INnekjG_X005kk0002G_X01EkkG_YNnUkjG_/00ekj00UN
nekj000005kkG_X005kjG_/00P0000=NnUkkG_X00Ukj00ENnekjG_YNnUkk00=NnP05001NnUkjG_YN
n`0200000ekjG_]NnP02G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X01Ekk001NnUkjG_/00ekj00EN
nekjG_YNnP0000=NnP04001NnUkjG_X20002G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X01EkkG_X0
0000G_/00ekj00=Nnekj00002F/h00<006/hJcP07V/h0009JcP01000JcQ[>0000f/h0P004V/h00<0
06/hJcP096/h01D005lKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X00P0003EO
6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnP00F_YO6ekjGa]JnUlKG_YO
6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlK0080001NF_YO6ekjGa/0
05lK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6`00Ga]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa/005lKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekj001J
nP00G_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[j0009
JcP00`00JcQ[>00MJcP000U[>004001[>6/h0003JcP00`00JcQ[>00AJcP00`00JcQ[>00SJcP01000
G_YNnUkk0ekj00ENn`00G_YNnUkk00=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05001NnUkjG_YN
n`03G_X01EkkG_YNnUkjG_/00Ukj0P000Ukj00<005kkG_X00Ukj00ENnekjG_YNnUkk00=NnP09G_]N
nUkjG_YNn`00G_X005kk00=NnP03G_]NnUkj00<0009NnP06G_]NnUkjG_YNn`000Ukj00ENnekjG_YN
nUkk00=NnP05G_]NnUkjG_YNn`02G_X00`00G_/00002G_X01EkkG_YNnUkjG_/00ekj00INnekjG_YN
nUkk0002G_X20002G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_X005kk00=NnP05001NnUkjG_YNn`03
G_X01UkkG_YNnUkjG_/0009NnP05G_]NnP00G_YNn`03G_X01ekkG_YNnUkjG_]NnP0000Q[>003001[
>6/h01e[>0002V/h0P0016/h00<006/hJcP04V/h00<006/hJcP08F/h03l005lKF_YO6ekjGa]JnUlK
G_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlK
F_YO6ekjGa/005lKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X00P0000QO6e[j
001NnUlKF_YO6ekj0P0004=O6ekjGa]JnUlKG_YO6e[jGa/005lK001O6ekjGa]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_X005kjGa]J
nUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6`0300003elKF_YO6ekjGa]JnUlKG_YO6e[jGa]N
nP00F_YO6`0200003E[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`0000M[>003001[>00000I[>0@000=[
>08000A[>08000U[>00046/h00<006/hJcP04f/h00<006/hJcP07f/h00@005kjG_YNn`=NnP05G_]N
nUkjG_X00003G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X01EkkG_YNnUkj00000ekj00ENnekjG_YN
nUkk009NnP03001Nnekj009NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkjG_/00ekj00T005kjG_YN
nUkkG_X005kjG_/00P0000=NnUkkG_X00Ukj00ANnekjG_YNnP80009NnP05001NnUkjG_YNn`03G_X0
1EkkG_YNnUkjG_/00ekj0P0000=NnP00G_/00ekj00ENnekjG_YNnUkk00=NnP05G_]NnUkjG_X00003
G_X01EkkG_YNnUkjG_/00ekj00INnekjG_YNnUkkG_X200001EkkG_YNnP00G_/00ekj00ENnekjG_YN
nUkk00=NnP80009NnP05G_]NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/000Q[>003001[>6/h00A[>003
001[>6/h00U[>004001[>6/h0008JcP0011[>003001[>6/h01A[>003001[>6/h01a[>0800015Ga]J
nUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa/0
05lKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]J
nP00G_YO6e[jGa]NnUlK00<0000aGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_X005[jGa]N
nUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/0
0P0003INnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[j001NnUlKF_YO
6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj0009JcP00`00
JcQ[>004JcP00`00JcQ[>00;JcP00`00JcQ[>006JcP0011[>003001[>6/h01E[>003001[>6/h01Y[
>005001NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00ekj00D005kjG_YNnUkk00800003G_YNnekj009N
nP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01EkkG_YNnP00G_/00ekj00UNnekjG_YNnUkkG_X0
05kjG_/00ekj00ENnekjG_YNnP0000=NnP06G_]NnP00001Nn`000Ukj00ENnekjG_YNnUkk00=NnP05
001NnUkjG_YNn`03G_X01@00G_YNnUkjG_/00ekj00ENnekjG_YNnP0000=NnP05G_]NnP00G_YNn`03
G_X01EkkG_YNnUkjG_/00Ukj00H005kkG_YNnP00G_/3G_X01EkkG_YNnUkjG_/00ekj00INnekj0000
05kk0002G_X01EkkG_X005kjG_/00ekj00UNnekjG_YNnUkk001NnP00G_/00ekj00ENnekjG_YNnUkk
00=NnP05G_]NnUkjG_X00008JcP00`00JcQ[>005JcP00`00JcQ[>008JcP20009JcP0011[>003001[
>6/h01I[>003001[>6/h01Q[>00Z001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001J
nUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekj0P0001UO6ekjGa]JnUlK
G_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[j001NnUlKF_YO6`02000085[jGa]NnUlK001O6ekj
Ga]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa/20000=ekjGa]J
nUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekj001JnUlKG_X005[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[j0080000AGa]JnP00G_YO
6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`0200000f/h001[>007JcP00`00JcQ[>002JcP01000JcQ[
>0002F/h00<006/hJcP026/h000?JcP00`00JcQ[>00HJcP00`00JcQ[>00FJcP01@00G_YNnUkjG_/0
0ekj00ENnekjG_YNnUkk00=NnP06G_]NnUkj001Nn`000Ukj00ENnekjG_YNnUkk00=NnP05G_]NnUkj
G_YNn`02G_X01P00G_]NnP00G_YNn`=NnP05G_]NnUkjG_YNn`03G_X01EkkG_X005kjG_/00Ukj0P00
0Ukj0`000Ukj00ENnekjG_YNnP0000=NnP05G_]NnUkjG_X00003G_X01EkkG_YNnUkjG_/00Ukj00<0
05kkG_X00Ukj00ENnekjG_X005kk00=NnP06G_]NnUkjG_YNn`000Ukj00INnekjG_YNnUkkG_X20000
2EkkG_YNnUkjG_]NnP00G_YNn`03G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X01P00G_YNnUkjG_/0
009NnP05G_]NnUkjG_X00003G_X01EkkG_X005kjG_/00ekj00ENnekjG_YNnUkk009NnP05001Nnekj
G_X00008JcP00`00JcQ[>003JcP2000:JcP30008JcP000m[>003001[>6/h01U[>003001[>6/h01A[
>012001NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO
6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO
6e[j001NnUlK001O6ekj0P0000mO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa/00P0003QNnUlK
F_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lK
G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlK0P0002=JnUlKG_YO
6e[jGa/005lKF_YO6ekjGa/005lKG_YO6e[j001NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO
6ekj00800006Ga]NnUlKF_Y[>0001V/h0`006f/h000?JcP00`00JcQ[>00IJcP00`00JcQ[>00BJcP2
0002G_X00`00G_]NnP02G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkk001NnP00G_/00ekj00EN
nekjG_YNnUkk00=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01ekkG_YN
nUkjG_/005kj00@00003G_YNnekj009NnP05G_]NnUkjG_YNn`03G_X01@00G_YNnP00G_/00ekj00EN
nekjG_YNnUkk00=NnP06G_]NnUkj001Nnekj0P0000ENnekjG_YNnUkk00=NnP05G_]NnUkjG_X00003
G_X01EkkG_X005kjG_/00ekj00UNnekjG_YNnUkkG_X005kjG_/00ekj00ENn`00G_YNnUkk00=NnP05
G_]NnUkj001Nn`03G_X01@00G_YNnUkj00000ekj00INnekjG_YNnUkk0002G_X02EkkG_YNnUkjG_]N
nP00G_YNn`03G_X00ekkG_X00008JcP00`00JcQ[>00IJcP000m[>003001[>6/h01Y[>003001[>6/h
011[>00E001O6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j0080000YGa]JnP00
G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_X005kjGa]JnUlKG_YO6e[jGa]NnUlK
F_YO6ekjGa]JnUlKG_YO6`020000>5kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`00
Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_X005[jGa/20000@U[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6`00Ga]J
nUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_X005[j001NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]N
nUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKJcP000Q[>003001[>6/h01Q[>0003f/h00<006/hJcP0
6f/h00<006/hJcP03V/h00<005kkG_X00Ukj00ENnekjG_X005kk00=NnP05G_]NnUkjG_YNn`03G_X0
2@00G_YNnUkjG_]NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00INn`00001NnUkk0002G_X01Ekk
G_YNnUkjG_/00ekj00INnekjG_YNnUkkG_X200001Ekk001NnUkjG_/00ekj00ENnekjG_YNnUkk00=N
nP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X005kjG_/00ekj00EN
nekjG_YNnUkk00=NnP06G_]NnUkj001Nn`000Ukj00ENnekjG_YNnUkk00=NnP06G_]NnUkjG_YNn`00
0Ukj0P000Ukj00ENnekjG_YNnUkk00=NnP05G_]NnP00G_YNn`02G_X20003G_X01EkkG_YNnUkjG_/0
0ekj00D005kjG_YNnUkk00800003G_YNnekj009NnP06G_]NnUkjG_YNn`002F/h00<006/hJcP05f/h
000?JcP00`00JcQ[>00LJcP00`00JcQ[>00;JcP20000?5lKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlK
G_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lK
F_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP<0000CF_YO6ekj001JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlKG_X00P0006aO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X0
05[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO
6ekjGa]JnUlKG_X005[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa/005lK001O
6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnV/h0008
JcP00`00JcQ[>00GJcP000m[>08001i[>003001[>6/h00U[>003001NnUkk00=NnP09G_]NnUkjG_YN
nekj001NnUkk00=NnP05G_]NnUkjG_X00003G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X01UkkG_YN
nUkjG_/0009NnP06G_]NnUkjG_YNn`000Ukj00ENnekjG_YNnUkk009NnP@00003G_YNnekj009NnP05
001NnUkjG_YNn`03G_X03EkkG_YNnUkjG_]NnP00G_YNnekj001NnUkk00=NnP05G_]NnUkjG_YNn`03
G_X01Ukk000005kjG_/0009NnP05G_]NnUkjG_YNn`03G_X02EkkG_YNnUkjG_/005kj001Nn`03G_X0
1EkkG_YNnUkjG_/00ekj00ENnekjG_YNnP0000=NnP05G_]NnUkjG_YNn`03G_X02EkkG_YNnUkjG_/0
05kj001Nn`02G_X00`00G_]NnP02G_X01EkkG_YNnUkjG_/00Ukj0`000Ukj00ENnekjG_YNnUkk00=N
nP05G_]NnUkjG_X00009JcP00`00JcQ[>00FJcP000i[>003001[>6/h01m[>003001[>6/h00M[>00l
001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[j
Ga]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekj
0P0003aO6`00Ga]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]J
nP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]N
nUlKF_X200004ElKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/00P0003INnP00F_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[j
001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6f/h0007JcP2000HJcP000i[>003001[>6/h
021[>003001[>6/h00A[>0800003G_YNnekj009NnP05G_]NnUkjG_YNn`03G_X01EkkG_X005kjG_/0
0Ukj0P000ekj00ENnekjG_YNnUkk00=NnP05G_/005kjG_YNn`03G_X01Ekk001NnUkjG_/00ekj00EN
nekjG_YNnP0000=NnP<00003G_YNn`00009NnP05G_]NnUkjG_YNn`03G_X01@00G_YNnUkjG_/00ekj
00ENn`00001NnUkk00=NnP05G_]NnP00G_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_X0
0003G_X01EkkG_YNnUkjG_/00ekj00T005kjG_YNnUkkG_X005kjG_/00ekj00ENnekjG_YNnUkk009N
nP06001NnekjG_X005kk0ekj00ENnekjG_YNnUkk00=NnP06G_]NnP00001Nn`000Ukj00ENnekj001N
nUkk00=NnP09G_]NnUkjG_X005kj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X015kkG_YNnP002F/h
00<006/hJcP05F/h000>JcP00`00JcQ[>00QJcP00`00JcQ[>002JcP0:`00Ga]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/0
05lKG_YO6e[j0080000<Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj0`0000=NnUlKF_X00P00075O6e[j
Ga]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_X005kj
Ga]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[j
Ga]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_X005[jGa]NnP00F_YO6ekjGa/005lKG_YO6e[jGa]NnUlK0080000AG_YO6`00Ga]NnUlK
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnP030009JcP00`00JcQ[>00EJcP000i[>003001[>6/h025[>005
001[>6/hJcP00002G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnUkk00=NnP05G_/005kj001Nn`03
G_X01EkkG_YNnUkjG_/00ekj00INnekjG_YNnUkk0002G_X01@00G_YNnUkjG_/00ekj00INnekjG_YN
nUkkG_X30003G_X01@00G_YNnUkjG_/00ekj00ENnekjG_YNnUkk009NnP03001Nnekj009NnP05G_/0
05kjG_YNn`03G_X01UkkG_YNnUkjG_/0009NnP06G_]NnUkjG_YNn`000Ukj00ENnekjG_YNnUkk009N
nP03001Nnekj009NnP05G_]NnUkjG_X00003G_X01UkkG_YNnUkjG_/0009NnP06G_]NnUkjG_YNnekj
0P0000UNnekjG_YNnUkkG_X005kjG_/00ekj00UNnekjG_YNnUkkG_X005kjG_/00ekj00H005kjG_YN
nUkk0002G_X01EkkG_YNnP00G_/00ekj00ENn`00G_YNnUkk00=NnP0;G_]NnUkjG_YNnekj001NnUkk
G_X00009JcP00`00JcQ[>00DJcP000i[>003001[>6/h029[>00i001[>000Ga/005lKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]J
nUlKG_X005[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[j00<00004F_YO6`00Ga/200004ekjGa]JnUlK
G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[j0080000BGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj
Ga/005lKG_YO6e[j0P0003MO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_X005kjGa]J
nUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]N
nUlKF_YO6`020000:E[jGa]NnUlKF_YO6ekj001JnUlKG_YO6`00Ga]NnUlK001O6ekjGa]JnUlKG_X0
05[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlK00002F/h00<006/hJcP056/h000>JcP2000S
JcP20002G_X01@00G_YNnUkjG_/00ekj00ENnekjG_YNnUkk00=NnP06G_]NnUkj001Nn`000Ukj00EN
nekjG_YNnUkk00=NnP05G_]NnUkjG_YNn`03G_X01@00G_YNnUkjG_/00ekj00=NnekjG_X00P000ekj
00ENnekjG_X005kk00=NnP05G_]NnUkjG_YNn`03G_X02EkkG_YNnUkjG_]NnP00G_X00003G_X01Ekk
G_YNnUkjG_/00ekj00INnekjG_YNnUkk0002G_X01@00G_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X0
05kjG_/00Ukj0P000ekj00ENnekjG_YNnUkk00=NnP09001NnUkjG_YNnekj001NnUkk00=NnP09G_]N
nUkjG_YNnekj001NnUkk00=NnP05G_/005kjG_YNn`03G_X01EkkG_YNnP00G_/00ekj00D005kjG_X0
05kk00=NnP05G_]NnUkjG_X00003G_X01EkkG_YNnUkjG_/00P0000=NnUkkG_X00Ukj00=Nn`00JcP0
26/h00<006/hJcP04f/h000>JcP00`00JcQ[>00QJcP05P00G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlK
G_YO6e[jGa]NnUlKF_YO6ekj0P0001=O6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO
6`0200002Ekj001JnUlKG_YO6e[jGa]NnP020000EElKG_YO6e[jGa]NnUlK001O6`00Ga]JnUlKG_YO
6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO
6ekj001JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlK001O6ekjGa]JnUlKG_YO
6e[jGa]NnUlKF_YO6ekj001JnUlK0080000SF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]J
nUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnP0200006elKG_YO6e[jGa]NnUlKF_YO
6ekj001JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_X00008JcP2000EJcP000E[>0@000E[>003
001[>6/h021[>005001NnUkjG_YNn`03G_X01@00G_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X005kj
G_/00ekj00D005kjG_YNnUkk00=NnP05G_]NnUkjG_YNn`02G_X01P00G_]NnUkj001Nn`=NnP<00003
G_YNnekj009NnP09G_]NnP00001Nnekj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X02EkkG_YNnUkj
001NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnP0000=NnP05G_]NnUkjG_YNn`03
G_X02EkkG_YNnUkjG_/005kj001Nn`03G_X01EkkG_YNnUkjG_/00ekj00INnekjG_X005kk0002G_X0
1EkkG_YNnUkjG_/00ekj00INnekjG_YNnUkk0002G_X20002G_X01EkkG_YNnUkjG_/00ekj00INnekj
G_X005kkG_X200001EkkG_YNnUkjG_/00ekj00ENnekjG_X005kk00=NnP05G_/005kjG_YNn`03G_X0
15kkG_YNnP002V/h00<006/hJcP04V/h0005JcP00`00JcQ[>005JcP00`00JcQ[>00PJcP0<`00G_YO
6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnP00F_YO
6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlK001O6`0200007UkjGa]JnUlKG_YO6e[jGa]N
nP00F_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`80000?G_YO6`00Ga]NnUlK
F_YO6ekjGa]JnUlKG_YO6e[j00X0001FGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[j
Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj
001JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnP00F_YO6`00Ga]JnUlKG_YO6e[j
Ga]NnUlKF_YO6`00Ga]JnP80000<Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6`002F/h00<006/hJcP04V/h
0006JcP00`00JcQ[>004JcP00`00JcQ[>00OJcP01@00G_YNnUkjG_/00ekj00ENnekjG_X005kk00=N
nP05G_]NnUkjG_YNn`0200000ekjG_]NnP02G_X01EkkG_YNnUkj00000ekj00INnekjG_YNnUkkG_X2
00001UkkG_YNnUkjG_]NnP800005G_]NnUkjG_YNn`03G_X01EkkG_X005kjG_/00ekj00ENnekj001N
nUkk00=NnP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01Ekk001NnUkjG_/00Ukj1P000Ukj00H0
05kkG_YNnP00G_/2G_X400000ekjG_]NnP02G_X01UkkG_X00000G_/0009NnP05G_]NnUkjG_YNn`03
G_X015kkG_YNnUkj0P0000=NnP00G_/00ekj00ENnekjG_YNnUkk00=NnP05G_]NnUkjG_X00003G_X0
1EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X005kjG_/00Ukj00<005kkG_X00Ukj00UNnekjG_YN
nUkkG_X005kj00000ekj00ENnekjG_YNnUkk00=NnP03G_]NnP0000Y[>003001[>6/h015[>0001f/h
00<006/hJcP00f/h00<006/hJcP07F/h0P0002mNnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO
6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekj001JnUlKG_YO
6e[j00<0000XF_YO6`00Ga]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO
6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa/5000055lKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlK
001O6e[jGa]NnUlKF_X20000:ElKF_YO6ekj001JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO
6e[j001NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/00P0003ANnP00F_YO6ekjGa]J
nUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnP00G_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001N
nUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X000U[>003001[>6/h015[>0001F/h00@006/hJcP0
00A[>08001e[>003001Nnekj009NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnP00G_/00ekj00ENn`00
G_YNnUkk00=NnP05G_]NnUkjG_YNn`03G_X02@00G_YNnUkjG_]NnP00G_YNn`02G_X20003G_X01Ekk
G_X005kjG_/00ekj00ENnekj001NnUkk00=NnP06G_]NnUkjG_YNn`000Ukj00ENnekjG_YNnUkk009N
nP03001Nnekj009NnP03G_]NnP0000<0009NnP06G_]NnUkjG_YNnekj0P0000UNnekjG_YNnUkkG_X0
05kjG_/00ekj00=NnekjG_X0100000=NnUkkG_X00Ukj00D005kjG_YNnUkk00=NnP05G_]NnUkjG_X0
0003G_X01EkkG_X005kjG_/00ekj00ENnekjG_YNnUkk009NnP06001NnekjG_X005kk0ekj00ENnekj
G_YNnUkk00=NnP06G_/00000G_YNn`000Ukj00ENnekj001NnUkk00=NnP03G_]NnUkj00800004G_X0
05kjG_/3G_X01EkkG_YNnUkjG_/00ekj00=Nn`00JcP02F/h00<006/hJcP046/h0006JcP20005JcP0
0`00JcQ[>00KJcP05@00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnP020000
4elKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlK00800003F_YO6ekj0080000=Ga]N
nUlKF_YO6ekjGa]JnP00G_YO6e[jGa/00P0001UJnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO
6e[jGa]NnUlK001O6ekjGa]JnP0300007U[jGa]NnP00F_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO
6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6`@0000>G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6`80
001;G_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlK001O6e[jGa]N
nUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlK001O6ekjGa/005lKG_YO6e[jGa]NnUlK001O6ekjGa/0
05lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`0000Q[>0<0015[>0003F/h00<006/hJcP06V/h
00<005kkG_X00Ukj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_YNnekj001NnP0000=NnP05G_]NnUkj
G_YNn`03G_X01EkkG_YNnUkjG_/00Ukj00<005kk00000Ukj0`0000=NnUkkG_X00Ukj00YNnekjG_YN
nUkkG_X005kjG_/0009NnP05G_]NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnP00001N
n`02G_X20003G_X01EkkG_YNnUkj00000ekj00ENnekj001NnUkk00=NnP09G_]NnUkjG_YNnekj001N
nUkk00=NnP06G_/005kjG_YNnekj0P0000ENnekjG_X005kk00=NnP05G_]NnUkj001Nn`03G_X01Ukk
G_YNnUkjG_/0009NnP06G_]NnUkjG_YNnekj0P0000UNnekjG_YNnUkkG_X005kjG_/00ekj00INnekj
G_YNnUkk0002G_X01EkkG_YNnUkj00000ekj00ENn`00G_YNnUkk009NnP03001Nnekj009NnP05G_/0
05kjG_YNn`03G_X015kkG_YNnUkj0P000Ukj00<006/hJcP026/h00<006/hJcP03f/h000=JcP00`00
JcQ[>00IJcP0;000Ga/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[j
Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga/20000:EkjGa]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa/005lK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekj001J
nUlKG_X00P0000eO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6`020000Fe[jGa]NnUlKF_YO6ekjGa]J
nUlKG_YO6`00Ga]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa/005lKF_YO6`00Ga]JnUlKG_YO6`00Ga]N
nUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]J
nUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_X005[jGa]NnP00F_YO6ekj0080000GGa]NnUlKF_YO
6ekj001JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_X0000:JcP00`00JcQ[>00>JcP000a[>003
001[>6/h01Q[>0800005G_]NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnP00G_X0
05kjG_/00ekj00ENnekjG_YNnUkk00=NnP05G_]NnUkjG_YNn`0300001EkkG_YNnUkjG_/00ekj00EN
nekjG_YNnUkk00=NnP05G_/005kjG_YNn`03G_X01EkkG_YNnUkjG_/00ekj00eNnekjG_YNnP00G_X0
05kjG_]NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00Ukj00<005kk00000Ukj00ENnekjG_YNnUkk00=N
nP06G_]NnUkjG_YNn`000Ukj0P000Ukj00ENnekjG_YNnUkk009NnP07001NnekjG_X005kkG_X00P00
00ENnekjG_YNnUkk00=NnP05G_]NnUkjG_X00003G_X01EkkG_X005kjG_/00ekj00UNnekjG_YNnUkk
G_X005kjG_/00ekj00ENn`00G_YNnUkk00=NnP05G_]NnUkj001Nn`03G_X01@00G_X005kjG_/00ekj
00ENnekjG_YNnP0000=NnP05G_]NnUkjG_X00003G_X015kkG_YNnP002V/h00<006/hJcP03V/h000<
JcP00`00JcQ[>00GJcP05@00F_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`02
00004ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j00<0000YF_X005kjGa]JnUlK
G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK
F_YO6ekj001JnP030000AU[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlK
G_YO6e[jGa]NnUlKF_YO6ekj001JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[j001NnP00
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlK0P00015JnUlKG_YO6e[jGa]NnUlKF_YO
6ekjGa/005lKG_YO6e[j0080000/Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_X005[jGa]N
nUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa/000Y[>003001[>6/h
00e[>00036/h00<006/hJcP05V/h00<005kjG_/00ekj00ENnekj001NnUkk00=NnP05G_]NnUkjG_YN
n`02G_X00`00G_]NnP02G_X01Ekk001NnUkjG_/00ekj00ENnekjG_YNnUkk009NnP8000=NnP05G_]N
nP00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj0P000Ukj00ENn`00G_YNnUkk00=NnP05G_]NnUkjG_YN
n`03G_X01Ekk000005kj00000ekj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_YNn`00G_X005kk00=N
nP05G_]NnUkjG_YNn`03G_X01EkkG_YNnUkj00000ekj00ENnekjG_YNnUkk00=NnP09G_]NnUkj001N
nekj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01UkkG_YNnP00G_/0009NnP05G_]NnUkjG_YNn`03
G_X01UkkG_YNnUkjG_/0009NnP05001NnUkjG_YNn`03G_X02EkkG_YNnUkjG_]NnP00G_YNn`030000
1EkkG_YNnUkjG_/00ekj00ENnekjG_X005kk00=NnP05001NnUkjG_YNn`03G_X00ekkG_X0000:JcP0
0`00JcQ[>00=JcP000a[>08001I[>00W001JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[j
Ga]NnUlK001O6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlK00@0000ZG_YO6e[jGa]NnUlK
F_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlK
G_YO6e[jGa/005lK0`0000iO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j0P00015O6e[j001NnUlK
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK0080000@G_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j
Ga/20000=E[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlKG_X005[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X00P00015O
6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlK0080000<G_YO6e[jGa]NnUlKF_YO6ekjGa]J
nP0026/h0`001f/h0P001F/h000<JcP00`00JcQ[>00DJcP00`00G_YNn`03G_X01UkkG_YNnUkjG_/0
009NnP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01UkkG_YNnUkjG_/0009NnP04G_]NnUkjG_X2
00000ekj00000003G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X01@00G_YNnUkjG_/0
0ekj00D005kjG_YNnUkk00=NnP09G_]NnUkjG_YNn`00G_X005kk009NnP03001Nnekj009NnP05G_]N
nUkjG_YNn`03G_X02@00G_YNnUkjG_]NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00Ukj00H005kkG_YN
nP00G_/3G_X01EkkG_YNnUkjG_/00ekj00INn`00000005kk0002G_X01EkkG_YNnUkjG_/00ekj00AN
nekjG_YNnP800003G_X005kk00=NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnUkj00000ekj00ENnekj
G_YNnUkk00=NnP06G_]NnUkjG_YNn`000Ukj00ENnekj001NnUkk00=NnP06G_]NnUkjG_YNnekj0P00
00ENnekjG_YNnUkk00=NnP06G_]NnUkjG_YNn`002V/h00<006/hJcP016/h00@006/hJcP000A[>000
36/h00<006/hJcP04V/h0P0002AJnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlK
001O6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa/20000:ekjGa/005lKG_YO6e[jGa]NnUlKF_YO
6ekjGa/005lKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO
6e[j00@0001KGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6`00Ga]N
nUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]J
nUlK001O6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa/00P0000mNnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X00P00029O6`00Ga]N
nUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/0
00Y[>003001[>6/h00I[>003001[>6/h009[>00036/h00<006/hJcP04F/h00@005kjG_YNn`=NnP05
G_]NnUkjG_YNn`03G_X01Ukk001NnUkjG_]NnP800005G_]NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/0
0`0000ENnekjG_X005kk00=NnP05G_]NnUkjG_YNn`03G_X01@00G_YNnUkjG_/00ekj00D005kjG_YN
nUkk00=NnP05G_]NnUkjG_X00003G_X015kkG_YNnUkj0P000Ukj00ENnekjG_YNnUkk009NnP03001N
nekj009NnP05G_]NnUkjG_X00003G_X01UkkG_YNnUkjG_/0009NnP06G_]NnUkjG_YNnekj0P0000UN
nekjG_YNnUkkG_X005kjG_/00ekj00INnekjG_YNnUkk0002G_X01EkkG_X005kj00000ekj00ENnekj
G_YNnUkk00=NnP09001NnUkjG_YNnekj001NnUkk00=NnP05G_]NnUkjG_YNn`02G_X01P00G_]NnUkj
001Nn`=NnP05G_]NnUkjG_YNn`03G_X01@00G_YNnUkj00000ekj00ENnekj001NnUkk00=NnP06G_]N
nP00001Nn`000Ukj00ENnekjG_YNnUkk00=NnP06G_]NnUkj001Nn`002F/h00<006/hJcP016/h0P00
1F/h000;JcP00`00JcQ[>00AJcP08`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`00
Ga]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X00`0000=JnUlKG_X00P0001=O6ekjGa]JnUlK
G_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6`0200004ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj
001JnUlKG_YO6e[j00800019Ga]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[j001NnUlK
F_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlK
G_YO6e[jGa/005lKF_YO6ekjGa]JnP00G_X005[jGa]NnUlKF_YO6ekjGa/00P0004ENnUlKF_YO6ekj
Ga/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[j
001NnUlKF_YO6ekj001JnUlKG_YO6`00Ga]NnUlKF_YO6ekj001JnUlKG_X005[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_X00P0000=O6ekj00002V/h00<006/hJcP00f/h00<006/hJcP016/h000;JcP00`00JcQ[
>00@JcP01000G_YNnUkk0ekj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_X005kj001NnUkk00=NnP05
G_]NnUkjG_YNn`02G_X20003G_X01@00G_X005kjG_/00ekj00ENnekjG_YNnUkk00=NnP05G_]NnUkj
G_X00002G_X00`00G_]NnP02G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_X005kk009NnP<0009NnP05
G_]NnUkjG_YNn`03G_X01EkkG_X005kjG_/00Ukj0P000ekj00ENnekjG_YNnUkk00=NnP09001NnUkj
G_YNnekj001NnUkk00=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05G_/005kjG_YNn`03G_X01Ekk
001NnUkj00000ekj00ENnekjG_X005kk00=NnP06G_]NnUkjG_YNn`000Ukj00INnekjG_YNnUkkG_X2
00002EkkG_YNnUkjG_]NnP00G_YNn`03G_X00ekkG_YNnP020003G_X01EkkG_YNnP00G_/00ekj00EN
n`00G_YNnUkk00800003G_YNnekj009NnP05001NnUkjG_YNn`03G_X01EkkG_X005kjG_/00ekj00<0
06/hJcP01V/h0P001F/h0`0016/h000;JcP2000@JcP08000Ga/005lKG_YO6e[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa/30000EElKG_YO6e[jGa]NnP00F_YO
6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO
6e[jGa]NnUlKF_YO6`00Ga/005lK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlK001O
6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlK0080000AF_YO6ekjGa]JnUlKG_YO6e[jGa]N
nUlK001O6ekjGa]JnP020000H5lKF_YO6ekjGa]JnUlKG_X005[jGa/005lKF_YO6ekjGa/005lKG_YO
6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO
6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_X005[jGa/005lKF_YO6ekjGa]JnUlK001O
6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa/000M[>004001[>6/h000;JcP000][>003001[>6/h
00e[>080009NnP05G_/005kjG_YNn`03G_X01EkkG_YNnUkjG_/00ekj00ENn`00001NnP0000=NnP04
G_]NnUkjG_X20002G_X02EkkG_YNnUkjG_]NnP00G_X00003G_X01EkkG_YNnUkjG_/00ekj00ENnekj
G_YNnUkk009NnP03001Nnekj009NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00Ukj0`000Ukj
00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_YNn`00G_X005kk00=NnP05G_]NnUkjG_YNn`03G_X01Ukk
G_YNnP00G_/0009NnP05G_]NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05001NnUkjG_YNn`03
G_X01EkkG_YNnUkj00000Ukj00<005kkG_X00P0000ENnekjG_YNnUkk00=NnP05G_]NnUkjG_X00003
G_X01EkkG_X005kjG_/00ekj00INnekjG_YNnUkk0002G_X01EkkG_YNnP00G_/00ekj00UNnekjG_YN
nUkkG_X005kjG_/00ekj0P000Ukj00ENnekjG_YNnUkk009NnP03001Nnekj009NnP05G_]NnP00G_YN
n`03G_X015kkG_YNnP002F/h00<006/hJcP02F/h000;JcP00`00JcQ[>00<JcP07`00G_YO6e[jGa]N
nP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_X005[jGa]NnUlK00800008G_YO
6e[jGa]NnUlKF_YO6`80000CF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X00P00
01=O6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`030000FelKF_YO6ekjGa]JnUlK
G_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lK
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK
001O6e[j001NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlK0080000?F_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnUlK001O6ekj0080000]Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlK
F_X005kj001JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnP00
00U[>08000Y[>0002f/h00<006/hJcP02f/h00D005kjG_YNnUkk00=NnP05001NnUkjG_YNn`03G_X0
1UkkG_YNnUkjG_/0009NnP05G_]NnUkj001Nn`0300001EkkG_YNnUkjG_/00ekj00ENn`00G_YNnUkk
009NnP03001Nnekj009NnP05G_]NnUkjG_YNn`03G_X01EkkG_X005kjG_/00Ukj00<005kkG_X00Ukj
00ENnekjG_YNnUkk00=NnP03G_]NnP0000800004G_X005kjG_/3G_X01EkkG_YNnUkjG_/00ekj00IN
nekj000005kk0002G_X01EkkG_YNnUkjG_/00ekj00ANnekjG_YNnP800003G_X005kk00=NnP05G_]N
nUkjG_YNn`03G_X01EkkG_YNnUkj00000ekj00ENnekjG_YNnUkk00=NnP09G_]NnP00G_YNnekj001N
nUkk00=NnP05G_]NnUkjG_YNn`03G_X01UkkG_YNnP00G_/0009NnP05G_]NnUkjG_YNn`03G_X02Ekk
G_YNnUkj001NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00=Nn`00G_X00P000Ukj00<005kkG_X0
0Ukj00UNnekjG_YNnUkkG_X005kjG_/00P0000=NnUkkG_X00Ukj00MNnekjG_YNnUkkG_X00005JcP3
00000f/h001[>009JcP000][>003001[>6/h00Y[>00D001NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]N
nUlKF_YO6ekjGa]JnP800006Ga]JnUlKG_YO6e[j0P000=IO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O
6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[j001NnUlKF_YO
6ekjGa]JnUlKG_YO6e[jGa]NnP00F_X005kjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X0
05[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnP00G_YO6e[jGa]NnUlKF_YO
6ekjGa]JnUlKG_YO6e[j001NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj001JnP00G_YO
6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO
6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6`00Ga]JnUlKG_YO
6e[jGa]NnUlK001O6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/000=[>08000A[>003001[>6/h
00Q[>0002V/h00<006/hJcP02V/h00D005kjG_YNnUkk00=NnP05G_]NnUkjG_X00003G_X01EkkG_YN
nUkj00000ekj00=NnekjG_X00P000Ukj00<005kkG_X00Ukj00INnekjG_YNnUkk0002G_X01EkkG_YN
nUkjG_/00Ukj00<005kkG_X00Ukj00ENnekjG_YNnUkk00800003G_YNnekj009NnP05G_]NnP00G_YN
n`03G_X02EkkG_YNnUkjG_]NnP00G_X00003G_X01EkkG_X005kjG_/00ekj00UNnekjG_YNnUkkG_X0
05kjG_/00ekj00D005kjG_YNnUkk00=NnP05G_]NnUkjG_X00003G_X01EkkG_X005kjG_/00ekj00EN
nekjG_YNnUkk009NnP8000=NnP05001NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00P0000=NnUkk0000
0Ukj00ENnekjG_YNnUkk00=NnP04G_]NnUkjG_X200000ekj001Nn`03G_X01EkkG_YNnUkjG_/00ekj
00ENn`00001NnP0000=NnP05G_]NnUkjG_YNn`03G_X01UkkG_X00000G_/0009NnP05G_]NnP00G_YN
n`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00`001V/h00<0
06/hJcP026/h000:JcP00`00JcQ[>008JcP2000065kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001J
nUlKG_YO6e[j001NnUlKF_YO6`<00019Ga]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa/005lKF_YO6ekj
Ga]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[j
Ga]NnUlKF_YO6ekj001JnUlK001O6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa/00P00011JnUlK
G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6`80000TG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO
6e[jGa]NnUlK001O6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlK0P0004EJnUlKG_YO6`00
Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00
Ga]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnP00F_YO6ekjGa]JnP00G_YO6e[j
Ga]NnUlKF_X00`0000eJnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP030008JcP00`00JcQ[>008JcP0
00Y[>0<000M[>003001Nnekj009NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnP00G_/00Ukj0P000ekj
0P000Ukj00ENnekjG_YNnUkk009NnP03001Nnekj009NnP80009NnP05G_]NnUkjG_YNn`03G_X01Ekk
G_YNnP00G_/00ekj00ENn`00G_YNnUkk00=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP06G_]NnP00
G_YNn`000Ukj00INnekjG_YNnUkk0002G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`02G_X0
0`00G_]NnP02G_X01EkkG_YNnP00G_/00ekj00UNnekjG_YNnUkkG_X005kjG_/00ekj00ENnekjG_X0
05kk00=NnP05G_]NnUkj001Nn`03G_X01UkkG_YNnUkjG_/0009NnP06001NnUkjG_YNn`000Ukj00EN
nekjG_YNnUkk009NnP8000=NnP05G_]NnP00G_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkj
001Nn`03G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X02@00G_YNnUkjG_]NnP00G_YNn`03G_X01@00
G_YNnUkj00000ekj00ENnekjG_YNnUkk00=NnP05001NnUkjG_X00008JcP00`00JcQ[>007JcP000Y[
>003001[>6/h00I[>00H001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`00Ga]N
nUlK0P0002=NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlK
F_YO6ekjGa]JnP00G_YO6e[j0080000CGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[j
Ga/00P0006eJnUlK001O6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlK
G_YO6e[jGa/005lKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlK
001O6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlK001O6e[jGa/005lKF_YO6ekj001JnUlK
G_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnP0200003elKF_YO6ekj
Ga]JnP00G_YO6e[jGa]NnUlKF_YO6`0200009e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6`00Ga]NnUlK
F_X005kjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa/00008JcP00`00JcQ[>007
JcP000A[>0<000=[>003001[>6/h00E[>003001Nnekj009NnP05G_]NnUkjG_YNn`03G_X01EkkG_YN
nUkjG_/00Ukj00<005kk00000P0000ENnekjG_YNnUkk00=NnP09G_]NnUkjG_YNnekj001NnP0000=N
nP05G_]NnUkjG_YNn`03G_X02EkkG_YNnUkjG_]NnP00G_X00003G_X01EkkG_YNnUkjG_/00ekj00IN
nekjG_YNnUkk0002G_X01Ukk001NnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X015kk001NnUkj0P00
0Ukj00ENnekjG_YNnUkk00=NnP06G_]NnUkj001Nnekj0P0000ENnekjG_YNnUkk00=NnP06G_]NnUkj
G_YNn`000Ukj00ENnekjG_X005kk00=NnP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X02Ekk001N
nUkjG_]NnP00G_YNn`03G_X01P00G_YNnUkjG_]NnP800005G_]NnUkjG_YNn`03G_X01Ekk001NnUkj
G_/00ekj00D005kjG_YNnUkk00=NnP05G_]NnP00G_YNn`03G_X01Ekk001NnUkjG_/00ekj00ENnekj
G_X005kk00=NnP03G_/005kj008000=NnP05G_]NnUkj001Nn`03G_X00ekkG_YNnP020003G_X015kk
G_YNnP001f/h00<006/hJcP01f/h0005JcP00`00JcQ[>002JcP00`00JcQ[>006JcP04P00Ga]JnUlK
G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`<0001dGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]J
nUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6`00Ga]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]J
nUlKG_X005[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj001JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnP80000@Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlK
F_X20000A5lKF_YO6ekjGa/005lKG_YO6e[jGa]NnP00F_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO
6ekj001JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6`00Ga]JnUlKG_YO
6e[jGa]NnUlKF_X005kjGa]JnUlKG_X200006ElKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6`00
Ga]NnUlKF_YO6ekjGa]JnP0000M[>003001[>6/h00M[>0000V/h1@000f/h00<006/hJcP01f/h00<0
05kkG_X00Ukj00ENnekjG_YNnUkk00=NnP03G_]NnP000080009NnP03001Nnekj009NnP05G_]NnUkj
G_YNn`03G_X00ekkG_YNnP02000015kj001NnUkk0ekj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_X0
05kj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_/005kjG_YNn`03
G_X01EkkG_YNnUkjG_/00ekj00D005kjG_YNnUkk00=NnP05G_]NnUkjG_YNn`03G_X01EkkG_X005kj
G_/00ekj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_X005kj001NnUkk00=NnP05G_]NnUkjG_YNn`03
G_X01EkkG_X005kj00000ekj00ENnekjG_YNnP0000=NnP05G_]NnUkj001Nn`0200000ekjG_]NnP02
G_X01EkkG_YNnUkjG_/00ekj00<005kjG_X00P000ekj00ENnekjG_YNnUkk00=NnP04G_/005kjG_X2
0002G_X01EkkG_YNnUkjG_/00ekj00ENnekj001NnUkk009NnP8000=NnP09G_]NnUkjG_YNnekj001N
nUkk009NnP03001Nnekj009NnP07G_]NnUkjG_YNnekj00001V/h00<006/hJcP01f/h0002JcP01000
JcQ[>00016/h00<006/hJcP01f/h00d005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`0300009elKG_YO
6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO
6ekjGa]JnUlKG_YO6`0200004ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j0080
000AGa/005lK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`020000OEkj001JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlKG_X005[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001J
nUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]N
nUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`00Ga]NnUlKF_YO6ekjGa]J
nUlKG_YO6e[jGa]NnP00F_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_X00P0000iO
6`00Ga]JnUlKG_YO6e[jGa]NnUlK001O6ekj0P0000aO6ekjGa]JnUlKG_YO6e[jGa]NnUlK0006JcP0
0`00JcQ[>007JcP000=[>003001[>00000=[>003001[>6/h00U[>003001NnUkk00=NnP04G_]NnUkj
G_X300000ekjG_]NnP02G_X01EkkG_X005kjG_/00ekj00ENnekjG_YNnUkk009NnP03001Nnekj009N
nP05G_/005kjG_YNn`03G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENn`00G_YNnUkk00=N
nP05G_]NnUkjG_YNn`03G_X01@00G_YNnUkjG_/00P0000=NnUkkG_X00Ukj00ENnekjG_YNnUkk009N
nP03001Nnekj009NnP05001NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00P0000=NnUkk00000Ukj00EN
nekjG_YNnUkk00=NnP05G_]NnUkjG_YNn`0200000ekj001NnP02G_X01EkkG_YNnUkjG_/00ekj00=N
nekjG_X00P0000ANnP00G_YNn`=NnP05G_]NnP00G_YNn`03G_X01Ekk001NnP00G_/00ekj00ENnekj
G_YNnUkk00=NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnP0000=NnP05
G_]NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00P0000INnUkkG_YNnP00G_/3G_X01EkkG_YNnUkjG_/0
0P0000=NnUkkG_X00Ukj00ENnekjG_YNnUkk00=NnP03G_/006/h00A[>003001[>6/h00M[>00016/h
0P000f/h0`002V/h00H005kjGa]JnUlKG_X300005Ekj001JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]J
nUlKG_YO6e[jGa]NnP020000Q5lKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O
6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekj001JnUlKG_YO
6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO
6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO
6e[jGa]NnUlK001O6ekjGa/005lKG_YO6e[jGa]NnUlK001O6ekjGa]JnP80001EGa]JnP00G_YO6e[j
Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj
001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[j
Ga]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj00001F/h00<006/hJcP01f/h0009JcP0
0`00JcQ[>00;JcP00`00G_YNn`0200001UkjG_]NnP00G_YNn`=NnP09G_]NnUkjG_YNnekj001NnUkk
00=NnP05G_]NnP00G_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`02G_X00`00G_]N
nP02G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`02G_X20003G_X01EkkG_X005kj00000ekj
00INnekjG_YNnUkkG_X200001EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00INnekjG_YNnUkk0002
G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X01Ekk001NnUkjG_/00Ukj00<005kkG_X0
0Ukj00ENnekjG_YNnUkk009NnP03001Nnekj009NnP05G_/005kjG_YNn`03G_X01@00G_YNnUkj0000
0ekj00ENnekj001NnUkk00=NnP06G_]NnUkjG_YNnekj0P0000ENnekj001NnUkk00=NnP05G_]NnUkj
G_YNn`02G_X20002G_X00`00G_]NnP02G_X01EkkG_YNnUkjG_/00ekj00ENn`00001NnP0000=NnP05
G_]NnP00G_YNn`03G_X01Ekk000005kj00000ekj00ENnekjG_YNnUkk00=NnP03G_]NnP0000I[>003
001[>6/h00M[>0002F/h00<006/hJcP036/h0P0000=O6e[jGa/00P0007EJnUlKG_YO6e[jGa]NnUlK
F_YO6ekjGa]JnP00G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlK
G_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnP00
F_YO6ekj001JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlK
001O6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_X00P00011O6e[jGa]NnUlKF_YO6`00
Ga]JnUlKG_YO6e[jGa]NnP80001UGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa/005lKF_X005kjGa]J
nUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]N
nUlK001O6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa/005lKF_YO6ekjGa]J
nP00G_YO6e[jGa/005lKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6`020007JcP00`00JcQ[>007
JcP000U[>003001[>6/h00U[>0@0009NnP05G_/005kjG_YNn`03G_X01EkkG_YNnUkjG_/00ekj00EN
n`00G_YNnUkk00800003G_YNnekj009NnP05G_]NnUkjG_YNn`03G_X01Ukk001NnUkjG_]NnP800005
G_]NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnP00G_/0
0ekj00T005kjG_YNnUkkG_X005kjG_/00ekj00ENnekjG_YNnUkk009NnP03001Nnekj009NnP05G_/0
05kjG_YNn`03G_X01EkkG_YNnUkj00000ekj00ENnekjG_YNnP0000=NnP09G_]NnUkjG_YNnekj001N
nUkk00=NnP05G_]NnP00G_YNn`03G_X01EkkG_YNnUkj00000ekj00ENnekj001NnP0000=NnP06G_]N
nUkjG_YNn`000Ukj00UNnekjG_YNnUkkG_X005kjG_/00ekj00ENnekj001NnUkk00=NnP05G_]NnUkj
001Nn`03G_X01EkkG_YNnP00G_/00ekj00INnekjG_YNnUkk0002G_X01EkkG_YNnP00G_/00ekj00IN
n`00G_YNnUkk0002G_X01EkkG_YNnP00G_/00ekj00INnekjG_YNnUkk000:JcP00`00JcQ[>006JcP0
00U[>003001[>6/h00M[>08000A[>00o001O6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK
G_YO6`00Ga/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_X005[jGa]NnUlK
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6ekj0080000AGa]NnUlKF_YO6ekjGa/005lKG_YO6e[j
Ga/005lKF_YO6`0200004E[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_X00P0003EO6e[j
Ga]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj
Ga]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlK0080000cG_YO6e[jGa]NnUlK
F_YO6ekjGa/005lKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa/005lK
G_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[j0080000=Ga]JnUlKG_YO6e[jGa/005lKF_YO6ekj
Ga/00`00011O6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa/000][>003001[>6/h00I[>0002F/h
00<006/hJcP01F/h0P001f/h00@005kjG_YNn`=NnP05G_]NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/0
009NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00ekj00D005kj001NnUkk00=NnP05G_]NnUkj
G_YNn`03G_X02EkkG_YNnUkj001NnP00G_YNn`03G_X01EkkG_YNnP00G_/00ekj00INnekjG_X005kk
0002G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X005kj00000ekj00ENnekjG_YNnUkk00=N
nP05G_]NnUkjG_X00002G_X20003G_X01EkkG_YNnUkjG_/00ekj00ENnekj001NnUkk00800003G_YN
nekj009NnP05G_]NnUkjG_YNn`03G_X00`00G_YNnP020003G_X01EkkG_YNnUkjG_/00ekj00T005kj
G_YNnUkkG_X005kjG_/00ekj00INnekjG_YNnUkk0002G_X01EkkG_YNnP00G_/00ekj00UNnekjG_YN
nUkkG_X005kjG_/00ekj00D005kjG_YNnUkk00=NnP05G_]NnP00G_YNn`03G_X20002G_X02EkkG_YN
nUkjG_]NnP00G_YNn`03G_X00ekk001[>00;JcP00`00JcQ[>006JcP000Q[>003001[>00000=[>0<0
00Y[>02Z001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`00Ga]NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j
Ga]NnP00F_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`00
Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj
Ga]JnUlK001O6`00Ga/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6`80000?F_YO6ekjGa]J
nUlKG_YO6e[jGa]NnUlK001O6ekj0080000bGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_X0
05kjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnP00G_X005[jGa]NnUlKF_YO6ekjGa/005lKG_YO
6e[jGa/000e[>003001[>6/h00I[>00026/h0P000V/h0P003V/h00@005kjG_YNn`=NnP05G_]NnUkj
G_YNn`03G_X01Ukk001NnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X02EkkG_YNnUkjG_]NnP00G_X0
0003G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnUkk00800003G_X005kj009NnP05G_]NnUkjG_X0
0003G_X015kkG_YNnUkj0P0000=NnP00G_/00ekj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_X005kj
001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnP00G_/00ekj00ENnekjG_YNnUkk00=NnP06
G_]NnUkjG_YNn`000Ukj00ENnekjG_YNnUkk00=NnP05G_]NnUkjG_YNn`02G_X00`00G_/00002G_X0
1EkkG_YNnUkjG_/00ekj00INnekjG_X005kk0002G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnP00
G_X005kjG_/00ekj00ENnekjG_YNnUkk00=NnP03G_/005kj008000=NnP05G_]NnUkjG_YNn`03G_X0
0ekk001NnP020003G_X01@00G_YNnUkjG_/00ekj00ANn`00G_YNnP8000i[>003001[>6/h00I[>000
26/h00@006/h0000015[>00R001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6`00
Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/20000>5[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]N
nUlKF_YO6`00Ga]JnUlKG_X005[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[j001NnUlKF_X005kjGa]J
nUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/200004EkjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK
G_X00P00011O6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP80000@Ga/005lKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlKG_X20000EElK000005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lK
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK
G_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlK001O6e[jGa]NnUlK
F_YO6ekj001JnP00011[>003001[>6/h00I[>00026/h0P0056/h00@005kjG_YNn`=NnP06G_]NnUkj
G_YNn`000Ukj00INnekjG_YNnUkk0002G_X01EkkG_YNnUkjG_/00ekj00ENn`00G_YNnUkk00=NnP05
001NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkj001Nn`03G_X01Ekk001NnUkjG_/0
0ekj00T005kjG_YNnUkkG_X005kjG_/00ekj00ENnekjG_YNnUkk009NnP03001Nnekj009NnP05G_/0
05kjG_YNn`03G_X03EkkG_YNnUkjG_]NnP00G_YNnekj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X0
1@00G_YNnUkj00000ekj00ENnekjG_YNnUkk00=NnP06G_]NnP00G_YNnekj0P0000ENnekjG_YNnUkk
00=NnP04G_]NnUkjG_X200000ekj001Nn`03G_X01EkkG_YNnUkjG_/00ekj00ENn`00001NnP0000=N
nP05G_]NnUkjG_YNn`03G_X01UkkG_X00000G_/0009NnP05G_]NnUkjG_YNn`03G_X01UkkG_YNnP00
G_/0009NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkj00004F/h00<006/hJcP01V/h0009JcP00`00
JcQ[>00BJcP02UlK001O6ekjGa]JnUlKG_YO6e[j0P0002IO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO
6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[j0P00015O6e[j
Ga]NnUlKF_YO6`00Ga]JnUlKG_X005[jGa]NnUlK0080002=G_YO6e[jGa]NnUlKF_X005kjGa]JnUlK
G_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlK
F_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlK
G_X005[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnP00G_YO6e[jGa]NnUlK
F_YO6ekjGa]JnUlK001O6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6ekj001JnUlK
G_YO6e[jGa]NnUlKF_YO6ekj0080000?Ga]NnP00F_YO6ekjGa]JnUlK001O6e[jGa]NnUlK0080019[
>003001[>6/h00I[>0002V/h00<006/hJcP04V/h00D005kjG_YNnUkk00=NnP05001NnUkjG_YNn`03
G_X01EkkG_YNnUkj00000ekj00INnekjG_YNnUkk0002G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X0
0Ukj00ENnekjG_YNnP0000=NnP05G_]NnUkjG_YNn`02G_X01P00G_]NnP00G_YNn`9NnP03001Nnekj
009NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkj00000ekj
00ENnekjG_YNnUkk00800003G_YNnekj009NnP05G_]NnP00G_YNn`03G_X00ekkG_YNnP020003G_X0
1EkkG_YNnUkj00000ekj00ENnekjG_YNnUkk00800003G_YNnekj009NnP80009NnP05G_]NnUkjG_YN
n`02G_X20003G_X01EkkG_X005kjG_/00ekj00ANnekjG_YNnP80009NnP05G_]NnUkj001Nn`03G_X0
2EkkG_YNnUkjG_]NnP00G_YNn`03G_X01@00G_YNnUkjG_/00ekj00ENnekj001NnUkk00=NnP09001N
nUkjG_YNnekj001NnUkk009NnP03001[>6/h019[>003001[>6/h00I[>0002f/h00<006/hJcP04V/h
03/005[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa/005lK
F_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK
00800022F_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlK001O6ekj
Ga]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[j
Ga]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6`00
Ga/005lKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnP00G_YO6e[j
Ga]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa/200008E[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]N
nP00F_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_X005kjGa/0000EJcP00`00JcQ[>006JcP000a[>003
001[>6/h019[>005001NnUkjG_X00003G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnP0000=NnP80
009NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnP00G_/00Ukj0P000ekj00ENnekjG_YNnUkk00=NnP06
G_]NnP00001Nnekj0P0000ENnekjG_YNnUkk00=NnP06G_]NnUkjG_YNn`000Ukj00ENnekj000005kk
00=NnP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01Ekk001NnUkjG_/00ekj00INnekjG_YNnUkk
0002G_X01EkkG_YNnP00G_/00ekj00ENnekjG_YNnUkk009NnP03001Nnekj009NnP05G_/005kjG_YN
n`03G_X01EkkG_X005kj00000ekj00ENnekj000005kk00=NnP06G_]NnUkjG_YNn`000Ukj00=Nnekj
G_X00P000ekj00UNnekjG_YNnUkkG_X005kjG_/00ekj00ENn`00G_YNnUkk00=NnP05G_]NnUkj001N
n`03G_X01EkkG_X005kjG_/00ekj00ENnekjG_X005kk00=NnP04G_/00000000GJcP00`00JcQ[>005
JcP000e[>003001[>6/h019[>00i001JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]N
nP00F_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`00Ga]NnUlKF_YO6ekjGa]J
nUlKG_YO6e[jGa]NnUlK0080000WG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O
6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[j0080000@Ga]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa/005lKG_X2000045lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[j0P0005AO
6e[jGa]NnUlKF_YO6ekjGa/005lKG_X005[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O
6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO
6e[j001NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_X2000HJcP00`00JcQ[
>005JcP000i[>003001[>6/h019[>005001NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00ekj00ENnekj
G_YNnP0000=NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENnekj
G_YNnUkk00=NnP09G_]NnUkjG_X005kj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X02EkkG_YNnUkj
001NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00ENnekj001NnP0000=NnP05G_]NnUkjG_YNn`03
G_X02EkkG_YNnUkj001NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00ENnekj001NnP0000=NnP05
G_]NnUkjG_YNn`02G_X01P00G_]NnUkj001Nn`800003G_YNnekj009NnP05G_]NnUkjG_YNn`03G_X0
1@00G_X00000G_/00ekj00ENnekjG_YNnUkk00=NnP04G_/005kjG_X20002G_X01EkkG_YNnUkjG_/0
0ekj00ENnekj001NnUkk00800003G_YNnekj009NnP0;G_]NnUkjG_YNnekj001NnUkkG_X00002JcP0
0`00JcQ[>00EJcP00`00JcQ[>005JcP000m[>003001[>6/h019[>00A001JnUlKG_YO6e[jGa]NnUlK
F_YO6ekjGa]JnUlKG_YO6`0200004Ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X00P00
015O6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK0080002NF_X005kjGa]JnUlKG_YO6e[j
Ga]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j
Ga]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnP00G_YO6e[j
Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6`80
00=[>003001[>6/h01E[>003001[>6/h00E[>00046/h00<006/hJcP04V/h00D005kjG_YNnUkk00=N
nP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01@00G_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X0
05kjG_/00Ukj00<005kkG_X00Ukj00ENnekjG_YNnUkk00=NnP09G_/00000G_YNnekj001NnUkk00=N
nP05G_]NnUkjG_YNn`03G_X01Ekk000005kj00000ekj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_X0
05kj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01EkkG_X005kj00000ekj00ENnekjG_YNnUkk00=N
nP09G_]NnUkjG_X005kj001NnUkk00=NnP05G_]NnUkjG_X00003G_X01Ekk001NnP00G_/00ekj00EN
nekjG_YNnUkk00=NnP05G_]NnP00G_X00003G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnP0000=N
nP05G_]NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X01UkkG_YNnUkj
G_/000I[>003001[>6/h01A[>003001[>6/h00E[>0004F/h00<006/hJcP04V/h05T005[jGa]NnUlK
F_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlK
G_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlK
F_YO6ekjGa]JnUlK001O6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK0080000@G_YO6e[j
001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/2000045[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]N
nUlK0P0000mNnUlK001O6ekjGa]JnUlKG_YO6e[jGa/005lKF_X00P0000mO6e[j001NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[jGa/00P00011JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`80000?G_X0
05[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j0080000>Ga/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]J
nP8000M[>003001[>6/h01A[>003001[>6/h00E[>0004V/h00<006/hJcP04V/h00D005kjG_YNnUkk
00=NnP05G_]NnP00001Nn`03G_X01EkkG_YNnP00G_/00ekj00ENnekjG_YNnUkk00800003G_YNnekj
009NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkjG_/00P0000=NnUkkG_X00Ukj00ENn`00G_YNnUkk
00=NnP04G_]NnUkjG_X20002G_X01EkkG_YNnP00G_/00ekj00ENnekjG_YNnUkk009NnP03001Nnekj
009NnP05G_/005kjG_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkj001Nn`03G_X01EkkG_YN
nUkjG_/00Ukj00<005kkG_X00Ukj00ENn`00G_YNnUkk00=NnP05G_]NnP00G_X00003G_X01EkkG_X0
05kjG_/00ekj00INnekjG_YNnUkk0002G_X01EkkG_YNnP00G_/00ekj00ENnekjG_YNnUkk009NnP06
001NnekjG_X005kk0ekj00ENnekjG_YNnUkk00=NnP05001NnUkjG_X00003G_X01EkkG_YNnUkjG_/0
0ekj00<006/hJcP026/h00<006/hJcP04f/h00<006/hJcP01F/h000CJcP00`00JcQ[>00AJcP0_P00
Ga]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlK001O6e[j
Ga]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6`00Ga/005lKG_YO6e[jGa]NnUlK001O6ekj
Ga]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[j
Ga]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekj
Ga/005lKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_X005[j001NnUlKF_YO6ekjGa]JnP00G_YO6e[j
Ga]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6`00
Ga]JnUlKG_YO6e[jGa]NnUlK0P0000iNnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlK0P002f/h00<0
06/hJcP04f/h00<006/hJcP01F/h000DJcP00`00JcQ[>00AJcP00`00G_]NnP02G_X01EkkG_X005kj
G_/00ekj00ENnekjG_YNnUkk009NnP03001Nnekj009NnP05G_/005kjG_YNn`03G_X02EkkG_YNnUkj
G_]NnP00G_YNn`03G_X01Ekk001NnUkj00000ekj00INnekjG_YNnUkk0002G_X00ekkG_YNnP020003
G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENnekjG_X005kk00=NnP06G_]NnUkjG_YNn`00
0Ukj00INnekjG_YNnUkk0002G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENnekjG_X005kk
00=NnP05G_]NnUkjG_X00003G_X01EkkG_X005kj00000ekj00INnekjG_YNnUkk0002G_X01UkkG_YN
nUkjG_/0009NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05G_]NnP00001Nn`03G_X01EkkG_YNnP00
G_/00ekj00ENnekjG_X005kk00=NnP05G_]NnUkj001Nn`03G_X015kkG_YNnP003V/h00<006/hJcP0
4V/h00<006/hJcP01F/h000EJcP00`00JcQ[>00AJcP01000Ga]JnUlK0P00015JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnP00G_YO6e[j0080000BGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO
6e[j0P0005UO6e[j001NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[j
Ga]NnUlKF_YO6`00Ga]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6`00
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_X005[j
Ga]NnUlK0080000aG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlK
G_YO6e[j001NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_X00P0000iO6ekj
Ga]JnUlKG_YO6e[jGa/005lKF_YO6ekj0P0046/h00<006/hJcP04V/h00<006/hJcP016/h000FJcP0
0`00JcQ[>00AJcP00`00G_/00002G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X005kj0000
0ekj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_YNnekj001NnP0000=NnP05G_/005kjG_YNn`03G_X0
1UkkG_YNnUkj001NnP800005G_]NnUkjG_YNn`03G_X02UkkG_YNnUkjG_]NnP00G_YNnekj0P0000EN
nekjG_YNnUkk00=NnP05G_]NnUkjG_X00003G_X20002G_X01EkkG_YNnUkjG_/00ekj00INnekj001N
nUkkG_X200001EkkG_YNnUkjG_/00ekj00ENnekjG_YNnP00009NnP8000=NnP05G_]NnUkjG_YNn`03
G_X015kk001NnUkj0P000Ukj00ENnekjG_YNnUkk00=NnP09G_]NnP00G_YNnekj001NnUkk00=NnP0=
G_]NnUkjG_YNnekj001NnUkkG_X005kjG_/00ekj00]NnekjG_YNnUkkG_X005kjG_]NnP00019[>003
001[>6/h019[>003001[>6/h00A[>0005f/h00<006/hJcP04F/h088005lKF_YO6ekjGa]JnUlKG_YO
6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X0
05kjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO
6e[jGa]NnUlKF_X005kj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[j001NnUlKF_YO
6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O
6`80000PG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[j
Ga]NnUlK001O6`80000>F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6`80000=F_YO6ekjGa]JnUlK
G_YO6e[jGa]NnUlKF_X00`0056/h00<006/hJcP04F/h00<006/hJcP016/h000HJcP00`00JcQ[>00A
JcP00`00G_]NnP02G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnP00G_X005kjG_/00ekj00ENnekj
G_YNnUkk00=NnP03G_]NnUkj00800004G_X005kjG_/2G_X00`00G_]NnP02G_X02EkkG_YNnUkjG_]N
nP00G_X00003G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X005kjG_/00ekj00ENnekjG_YN
nUkk00=NnP05G_]NnUkjG_X00003G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X005kjG_/0
0ekj00ENnekjG_YNnUkk00=NnP03G_]NnUkj008000=NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnUkj
00000ekj00ENnekjG_YNnUkk00=NnP06G_]NnUkjG_YNn`000Ukj00ENnekjG_YNnUkk00=NnP06G_]N
nUkjG_YNn`000Ukj00ENnekjG_YNnUkk00=NnP06G_]NnUkjG_YNn`005V/h00<006/hJcP04F/h00<0
06/hJcP016/h000IJcP00`00JcQ[>00AJcP03P00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/20000
95kjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_X005kjGa/005lKG_YO
6e[jGa]NnUlKF_YO6`80000BF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK0P00011J
nP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`80000@G_X005[jGa]NnUlKF_YO6ekjGa]JnUlK
G_YO6e[jGa/20000De[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6`00Ga]JnUlKG_YO
6e[jGa]NnUlKF_YO6ekjGa]JnP00G_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lK001O
6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK0000
66/h00<006/hJcP046/h00<006/hJcP016/h000JJcP00`00JcQ[>00AJcP00`00G_]NnP02G_X01Ekk
G_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENnekj001NnUkk00=NnP05G_]NnUkjG_YNn`02G_X00`00
G_]NnP02G_X01Ekk001NnUkj00000ekj00INnekjG_YNnUkk0002G_X01EkkG_YNnP00G_/00ekj00EN
nekjG_YNnUkk00=NnP09G_/005kjG_YNnekj001NnUkk00=NnP05G_]NnUkjG_YNn`02G_X01P00G_]N
nUkj001Nn`=NnP05G_]NnUkjG_YNn`03G_X01Ukk001NnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X0
1EkkG_X00000G_/00P0000=NnUkkG_X00Ukj00ENnekjG_YNnUkk009NnP80009NnP03001Nnekj009N
nP05G_]NnUkjG_YNn`03G_X20002G_X01@00G_YNnUkjG_/00ekj00ANnekjG_YNnP80009NnP05001N
nUkjG_YNn`03G_X015kkG_YNnUkj0P006V/h00<006/hJcP03f/h00<006/hJcP016/h000KJcP00`00
JcQ[>00AJcP07@00Ga]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekj
Ga]JnUlKG_X00P0002AO6ekjGa]JnUlKG_YO6`00Ga/005lKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlK
F_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_X2000045lKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO
6ekj0P0006EO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlK001O6ekj
Ga]JnUlKG_YO6e[jGa]NnP00F_YO6`00Ga]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[j
Ga/005lKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_X005kj
Ga]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnP0001a[>003001[>6/h00m[>003001[>6/h00A[>000
76/h00<006/hJcP046/h00<005kjG_/00ekj00ENnekjG_X005kk00=NnP06G_]NnUkjG_YNn`000Ukj
00UNnekjG_YNnUkkG_X005kjG_/00ekj00ENnekjG_YNnUkk00800003G_YNnekj009NnP05G_/005kj
G_YNn`03G_X01EkkG_YNnP00G_/00ekj00ENnekjG_YNnP0000=NnP06G_]NnUkjG_YNn`000Ukj00UN
nekjG_YNnUkkG_X005kjG_/00ekj00ENnekjG_X005kk00=NnP04G_]NnUkjG_X20002G_X01UkkG_YN
nUkjG_/0009NnP0:G_]NnUkjG_YNnekj001NnUkk0002G_X01EkkG_X005kjG_/00ekj00ENnekjG_X0
05kk00=NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkj00000ekj00ENnekjG_X005kk00=NnP05G_]N
nUkjG_X00003G_X01EkkG_YNnP00G_/00ekj00ENnekjG_YNnP0001i[>003001[>6/h00i[>003001[
>6/h00A[>0007F/h00<006/hJcP046/h03l005kjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlK
G_YO6`00Ga]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa/005lK
F_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa/00P00011NnUlKF_YO6ekjGa]JnUlKG_YO6`00
Ga]NnUlKF_YO6`80001VF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]N
nUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnP00F_YO6ekj001JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa/0
05lKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]N
nUlKF_X005kjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnP007f/h00<006/hJcP03V/h00<006/h
JcP016/h000NJcP00`00JcQ[>00@JcP01000G_YNnekj0P0000ENnekjG_YNnUkk00=NnP06G_]NnUkj
G_YNn`000Ukj00ENn`00001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01000G_YNnUkj0P000Ukj00EN
nekjG_YNnUkk00=NnP05G_]NnP00G_YNn`02G_X00`00G_]NnP02G_X01EkkG_YNnUkjG_/00ekj00IN
n`00G_YNnUkk0002G_X01EkkG_YNnUkjG_/00ekj00ENnekj001NnUkk00=NnP05001NnUkjG_YNn`03
G_X01EkkG_YNnUkj00000ekj00ENnekj001NnUkk009NnP03001Nnekj009NnP05G_/005kjG_YNn`02
G_X00`00G_]NnP02G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X01@00G_YNnUkjG_/00ekj00ENnekj
001NnUkk00=NnP05001NnUkjG_YNn`03G_X01EkkG_X005kjG_/00ekj00<006/hJcP07f/h00<006/h
JcP03F/h00<006/hJcP016/h000OJcP00`00JcQ[>00@JcP09@00G_X005[jGa]NnUlKF_YO6ekjGa]J
nUlKG_YO6e[jGa]NnUlK001O6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK0080000CF_X0
05kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_X00P00011O6ekjGa]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekj001JnP80000AGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6`02000045kj
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlK0P0000mJnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa/0
05lKG_X00P0000mO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa/00P0000iNnUlKF_YO6ekjGa]J
nUlKG_YO6e[j001NnUlK0P0000iNnUlKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlK0P008f/h00<006/h
JcP03F/h00<006/hJcP00f/h000PJcP00`00JcQ[>00@JcP00`00G_YNn`03G_X01EkkG_YNnUkjG_/0
0ekj00INnekjG_YNnUkk0002G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X005kj00000ekj
00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01Ekk
G_YNnUkj00000ekj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_YNn`00G_X005kk00=NnP05G_]NnUkj
G_YNn`03G_X01UkkG_YNnP00G_/0009NnP05G_]NnUkj001Nn`03G_X02EkkG_YNnUkj001NnP00G_YN
n`03G_X01EkkG_YNnUkjG_/00ekj00ENn`00G_X005kk00=NnP05G_]NnUkjG_YNn`03G_X01Ekk001N
nP00G_/00ekj00ENnekjG_YNnUkk00=NnP04G_/005kj000UJcP00`00JcQ[>00=JcP00`00JcQ[>003
JcP0025[>003001[>6/h011[>00R001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga/0
05lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X30000Rekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_X005[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj001JnUlKG_YO6e[j
Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00
Ga]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j
Ga]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_YO6`0002M[>003001[>6/h00a[>003001[>6/h00=[>0008V/h00<006/hJcP046/h00<0
05kjG_/00ekj00ENnekjG_YNnUkk00=NnP80009NnP05G_/005kjG_YNn`03G_X01EkkG_YNnUkjG_/0
0Ukj00<005kkG_X00Ukj00D005kjG_YNnUkk00=NnP05G_]NnUkjG_YNn`0200001UkjG_]NnP00G_YN
n`=NnP05G_]NnUkjG_YNn`02G_X20003G_X01@00G_YNnUkjG_/00ekj00INnekjG_YNnUkkG_X20000
1Ekk001NnUkjG_/00ekj00ENnekjG_YNnUkk00=NnP800003G_X005kk009NnP03001Nnekj009NnP05
G_]NnUkjG_YNn`0200000ekj001NnP02G_X01EkkG_YNnUkjG_/00ekj00INnekj000005kk0002G_X0
1EkkG_YNnUkjG_/00ekj00INnekj000005kk0002G_X01EkkG_YNnUkjG_/00ekj00ANnekj000002Q[
>003001[>6/h00a[>003001[>6/h00=[>0008f/h00<006/hJcP046/h01l005kjGa]JnUlKG_YO6e[j
Ga]NnUlKF_X005kjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`020000RUkjGa]JnUlK
001O6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlK
001O6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlK001O6ekjGa]JnUlK
G_YO6e[jGa]NnUlKF_X005kjGa]JnUlK001O6e[j001NnUlKF_YO6ekjGa]JnUlK001O6e[jGa/005lK
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlK
G_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_X002][>003001[>6/h00][>003001[>6/h00=[>00096/h
00<006/hJcP046/h00<005kjG_/00ekj00ENnekjG_YNnP0000=NnP05G_]NnUkjG_X00003G_X01Ukk
G_YNnUkjG_]NnP800005G_/005kjG_YNn`02G_X00`00G_]NnP02G_X01UkkG_YNnUkjG_/0009NnP06
G_]NnUkjG_YNn`000Ukj00ENnekjG_YNnUkk009NnP03001Nnekj009NnP05G_]NnUkj001Nn`03G_X0
2EkkG_YNnUkjG_]NnP00G_YNn`03G_X01@00G_YNnUkjG_/00ekj00=NnekjG_X00P000ekj00ENnekj
001NnP0000=NnP06G_]NnUkjG_YNn`000Ukj00ENnekjG_X005kk00=NnP05G_]NnUkjG_YNn`020000
0ekjG_]NnP02G_X01@00G_YNnUkjG_/00ekj00ENnekj001NnUkk00=NnP05001NnUkjG_YNn`03G_X0
0ekkG_X0000/JcP00`00JcQ[>00;JcP00`00JcQ[>003JcP002E[>003001[>6/h00m[>01B001O6ekj
Ga]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekj001JnUlKG_YO6`00
Ga]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlKF_YO6ekj
Ga/005lKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa/200008E[jGa]NnUlKF_YO6ekj001J
nUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnP0200007elKF_YO
6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlK0080
000>F_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6`8002i[>003001[>6/h00Y[>003001[>6/h00=[
>0009V/h00<006/hJcP03f/h00@005kjG_YNn`=NnP05001NnUkjG_YNn`03G_X01EkkG_YNnUkj0000
0ekj00ENnekj001NnUkk00=NnP05001NnUkjG_YNn`02G_X00`00G_]NnP02G_X01Ekk001NnUkjG_/0
0ekj00INnekjG_YNnUkk0002G_X01EkkG_YNnP00G_/00ekj00ENnekjG_YNnUkk009NnP03001Nnekj
009NnP05G_/005kjG_YNn`03G_X01EkkG_YNnUkj00000ekj00ENnekj000005kk00=NnP09G_]NnUkj
G_X005kj001NnUkk00=NnP05001NnUkjG_YNn`03G_X01EkkG_X005kjG_/00ekj0P000Ukj00ENnekj
G_YNnUkk009NnP03001Nnekj009NnP05G_/005kjG_YNn`03G_X01EkkG_YNnP00G_/00ekj00=Nn`00
JcP0<6/h00<006/hJcP02F/h00<006/hJcP00f/h000WJcP00`00JcQ[>00?JcP01000Ga]NnUlK0P00
011NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6`80000AF_YO6ekjGa]JnUlK001O6e[jGa]N
nUlKF_X005kjGa]JnP02000045lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6ekj0P0006IO6ekj
Ga]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[j
Ga]NnP00F_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_X005kjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekj
Ga]JnP00G_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6`00Ga]JnUlKG_YO6e[j
Ga]NnUlKF_YO6`00Ga]JnUlK000bJcP00`00JcQ[>009JcP00`00JcQ[>003JcP002Q[>003001[>6/h
00m[>004001NnP00G_/3G_X01EkkG_YNnUkjG_/00ekj00INnekjG_X005kk0002G_X02EkkG_YNnUkj
G_]NnP00G_YNn`03G_X01EkkG_X005kj00000ekj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_X005kj
001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X015kkG_X005kj0P000Ukj00ENnekjG_YNnUkk00=NnP05
G_]NnUkj001Nn`0200000ekjG_]NnP02G_X01EkkG_YNnUkj00000ekj00=Nn`00G_X00P000ekj00EN
nekjG_YNnUkk00=NnP03G_/005kj008000=NnP05G_]NnUkjG_YNn`03G_X015kkG_X005kj0P000Ukj
00ENnekjG_YNnUkk00=NnP04G_]NnP00G_X2000dJcP00`00JcQ[>009JcP00`00JcQ[>002JcP002U[
>003001[>6/h00m[>02N001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]N
nUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]J
nUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlK001O6ekjGa]J
nUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001N
nUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X003I[>003001[>6/h00U[>003001[>6/h009[>000
:V/h00<006/hJcP03f/h00@005kjG_YNn`=NnP05G_]NnUkjG_YNn`03G_X01Ekk001NnP00G_/00ekj
00ENnekjG_YNnP0000=NnP09G_]NnUkjG_X005kj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01Ekk
G_X005kj00000ekj00ENnekjG_YNnUkk00=NnP09G_]NnUkjG_X005kj001NnUkk00=NnP05G_]NnUkj
G_YNn`03G_X01Ekk001NnP00G_/00ekj00ENnekjG_YNnP0000=NnP06G_]NnP00001Nn`000Ukj00EN
nekjG_YNnUkk00=NnP06G_]NnP00001Nn`000Ukj00ENnekjG_YNnUkk00=NnP03G_]NnUkj00800004
G_X005kjG_/3G_X01EkkG_YNnUkjG_/00Ukj0P00>6/h00<006/hJcP026/h00<006/hJcP00V/h000[
JcP00`00JcQ[>00?JcP03@00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j0080000AGa]JnUlK001O6e[j
Ga]NnUlKF_YO6ekj001JnUlKG_YO6`02000045kjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK
0P00011JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`80000?G_YO6`00Ga]NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[j00800012Ga]JnUlK001O6e[jGa]NnUlKF_X005kjGa]JnUlKG_X005[jGa]NnP00
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lK
G_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6`00>f/h00<006/hJcP01f/h00<006/hJcP00V/h000/
JcP00`00JcQ[>00>JcP01@00G_YNnUkjG_/00ekj00ENnekjG_YNnP0000=NnP05G_]NnUkj001Nn`03
G_X01EkkG_YNnP00G_/00Ukj00<005kkG_X00Ukj00ENn`00G_YNnUkk00=NnP06G_]NnUkjG_YNn`00
0Ukj00ENnekjG_X005kk00=NnP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01Ekk001NnUkjG_/0
0ekj00ENnekjG_YNnP0000=NnP05G_]NnP00G_YNn`03G_X01@00G_YNnUkjG_/00P0000=NnUkkG_X0
0Ukj00D005kjG_YNnUkk00=NnP05G_]NnP00G_YNn`03G_X01@00G_YNnUkjG_/00ekj00ENnekjG_X0
05kk00=NnP05G_/005kjG_YNn`03G_X015kkG_YNnP00?6/h00<006/hJcP01f/h00<006/hJcP00V/h
000]JcP00`00JcQ[>00>JcP0L`00F_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlK001O
6e[jGa]NnUlKF_YO6`00Ga/005lKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO
6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO
6e[j001NnUlKF_YO6ekjGa]JnP00G_YO6e[j001NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnP00F_YO
6ekjGa]JnUlK0080000?F_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekj0080000>Ga]NnUlKF_YO
6ekjGa/005lKG_YO6e[jGa]NnP8003i[>003001[>6/h00I[>003001[>6/h009[>000;V/h00<006/h
JcP03V/h00D005kjG_YNnUkk00=NnP05001NnUkjG_YNn`03G_X01EkkG_X005kjG_/00ekj00ENnekj
000005kk00=NnP06G_]NnUkjG_YNn`000Ukj00INnekjG_YNnUkk0002G_X01EkkG_YNnUkjG_/00Ukj
00<005kkG_X00Ukj00ENnekjG_X005kk00=NnP05G_]NnUkjG_X00003G_X01EkkG_YNnUkj00000ekj
00INnekjG_YNnUkkG_X30003G_X20002G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00Ukj00ENn`00
G_YNnUkk00=NnP05G_]NnUkjG_X00003G_X01EkkG_X005kjG_/00ekj00ENnekjG_YNnP0000=NnP03
G_]NnP00041[>003001[>6/h00I[>003001[>6/h009[>000;f/h00<006/hJcP03V/h01T005[jGa]N
nUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6`020000MUkjGa]JnUlKG_YO
6e[jGa]NnUlK001O6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlK001O
6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekj001JnP00G_YO
6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO
6ekj001JnUlKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnP00@V/h00<006/hJcP01F/h
00<006/hJcP00V/h000`JcP00`00JcQ[>00=JcP01000G_]NnUkj0P000ekj00ENnekjG_YNnUkk00=N
nP06G_]NnP00G_YNnekj0P0000ENnekj001NnUkk00=NnP05G_]NnUkjG_X00003G_X20002G_X01Ekk
G_YNnUkjG_/00ekj00INnekj001NnUkkG_X200001EkkG_YNnUkjG_/00ekj00ENnekjG_YNnP00009N
nP8000=NnP0;G_]NnUkjG_YNnekj001NnUkk001NnP020003G_X01EkkG_YNnUkjG_/00ekj00ANnekj
001NnP80009NnP05G_]NnUkjG_YNn`03G_X01EkkG_YNnP00G_/00P0000=NnUkkG_X00Ukj00ENnekj
G_YNnUkk009NnP04001Nn`000014JcP00`00JcQ[>004JcP00`00JcQ[>002JcP0035[>003001[>6/h
00e[>02=001O6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj001JnUlKG_YO6`00
Ga]NnUlKF_YO6ekjGa]JnUlKG_X005[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kj
001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_X005[j
Ga]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`0004I[>003001[>6/h
00A[>003001[>6/h009[>000<V/h00<006/hJcP03F/h00<005kkG_X00Ukj00ENnekjG_YNnUkk00=N
nP09G_]NnUkjG_YNnekj001NnUkk00=NnP05G_/005kjG_YNn`03G_X01EkkG_YNnUkj00000ekj00EN
nekjG_YNnUkk00=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01EkkG_YN
nP00G_/00ekj00UNnekjG_YNnUkkG_X005kjG_/00Ukj00<005kk00000Ukj00ENnekjG_YNnUkk00=N
nP09G_]NnUkjG_X005kj001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X200000ekj001Nn`03G_X01Ekk
G_YNnUkjG_/00ekj0P00B6/h00<006/hJcP016/h00<006/hJcP00F/h000cJcP00`00JcQ[>00=JcP0
4000Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK0P00011JnP00G_YO6e[jGa]NnP00F_YO6ekj
Ga]JnUlKG_YO6`80000@G_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/200003e[j001NnUlK
F_YO6ekjGa]JnUlKG_YO6e[jGa]NnP02000025lK001O6e[jGa]NnUlKF_X300000e[jGa]NnP020000
3elKG_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`02000085kjGa]JnP00G_YO6e[jGa]NnUlKF_YO
6ekjGa]JnP00G_YO6e[j001NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001:JcP00`00JcQ[>004JcP00`00
JcQ[>001JcP003A[>003001[>6/h00e[>003001Nnekj009NnP05G_]NnUkjG_YNn`03G_X02Ekk001N
nUkjG_]NnP00G_YNn`03G_X01@00G_YNnUkjG_/00Ukj00<005kkG_X00Ukj00D005kjG_YNnUkk00=N
nP06G_]NnUkjG_YNn`000Ukj00ENnekj001NnUkk00=NnP09G_]NnUkjG_YNnekj001NnUkk009NnP03
001Nnekj009NnP09001NnUkjG_YNnekj001NnUkk00=NnP05001NnUkjG_YNn`03G_X01EkkG_YNnP00
G_/00ekj00ENn`00G_YNnUkk00=NnP05G_]NnUkjG_X00003G_X01EkkG_X005kjG_/00ekj00ENnekj
G_YNnP0004a[>003001[>6/h00=[>003001[>6/h005[>000=F/h00<006/hJcP036/h07<005kjGa]J
nUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[j001NnUlKF_YO6ekj001JnUlKG_YO6`00Ga]N
nUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]J
nUlKG_X005[jGa]NnUlKF_X005kjGa]JnP00G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_X005[jGa]N
nUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_YO6`0200003UkjGa]JnUlKG_YO
6e[j001NnUlKF_YO6ekjGa/2001>JcP00`00JcQ[>002JcP00`00JcQ[>001JcP003I[>003001[>6/h
00a[>003001NnUkk00=NnP04G_]NnUkjG_X20002G_X02EkkG_YNnUkjG_]NnP00G_YNn`03G_X01@00
G_X00000G_/00ekj00ENnekjG_YNnP0000=NnP04G_]NnUkjG_X20002G_X01UkkG_YNnUkjG_/0009N
nP05G_]NnUkjG_YNn`0200000ekjG_]NnP02G_X00ekkG_X000020003G_X01EkkG_X005kjG_/00ekj
00ENnekjG_X005kk00=NnP05G_]NnUkj001Nn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkj001N
n`03G_X01UkkG_YNnUkjG_/0009NnP04G_]NnUkj001@JcP00`00JcQ[>002JcP00`00JcQ[>001JcP0
03M[>003001[>6/h00a[>00J001NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa/005lK
G_YO6e[jGa]NnP80001TGa]NnUlKF_YO6ekjGa]JnUlK001O6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO
6e[jGa]NnUlK001O6ekjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekj001JnP00G_YO6e[jGa]NnP00F_YO
6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO
6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga]NnUlK001BJcP01@00JcQ[>6/h00000f/h000hJcP0
0`00JcQ[>00<JcP00`00G_YNn`03G_X01@00G_YNnUkjG_/00ekj00INnekjG_YNnUkk0002G_X01Ukk
G_X005kjG_/0009NnP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01@00G_YNnUkjG_/00ekj00IN
nekjG_YNnUkk0002G_X01Ekk001NnUkjG_/00ekj0`0000INnUkkG_X005kjG_/200000ekjG_]NnP02
G_X01EkkG_YNnUkjG_/00Ukj00<005kkG_X00P0000ENnekjG_YNnUkk00=NnP06G_]NnUkjG_X005kj
0P0000ENnekjG_YNnUkk00=NnP06G_]NnUkjG_X005kj0P00Df/h00D006/hJcQ[>00000=[>000>F/h
00<006/hJcP02f/h00@005lKG_YO6`80000@G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6`00Ga/2
000045[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa/005lK0P0000mNnUlKF_YO6ekjGa]JnUlKG_YO
6e[jGa]NnP00F_X00P0000EO6e[jGa]NnUlK0080000jG_YO6e[jGa]NnUlK001O6`00Ga]JnUlKG_YO
6e[jGa]NnUlKF_YO6ekjGa]JnP00G_X005[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO
6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001FJcP01000JcQ[>0000f/h000jJcP00`00JcQ[>00;
JcP01000G_X005kk0ekj00ENnekjG_YNnUkk00=NnP06G_]NnUkjG_YNn`000Ukj00ENnekjG_YNnUkk
00800003G_YNnekj009NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnP00
00=NnP05G_/00000001Nn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X02EkkG_YN
nUkjG_]NnP00G_YNn`03G_X01EkkG_YNnUkjG_/00ekj00ENn`00001NnP0000=NnP05G_]NnUkjG_YN
n`03G_X00ekk0000001GJcP01000JcQ[>0000f/h000kJcP00`00JcQ[>00;JcP07@00Ga]NnUlKF_YO
6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga/005lKG_YO6e[jGa]NnUlKF_X00P0001EO6e[jGa]N
nUlK001O6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/00P0000=NnP0000000P0000YO6e[jGa]N
nUlKF_YO6ekjGa]JnP80000?Ga/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK0080000OF_X005kj
Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlK0000FV/h
00<006/h00000f/h000lJcP00`00JcQ[>00;JcP01000G_YNnUkk0ekj00ENnekjG_YNnUkk00=NnP80
009NnP05G_/005kjG_YNn`03G_X00ekkG_YNnP0500001EkkG_YNnP00G_/00ekj00ENnekjG_YNnUkk
009NnPH000=NnP05G_]NnUkjG_YNn`03G_X01P00G_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X0
2Ekk001NnUkjG_]NnP00G_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkj001Nn`03G_X01Ukk
G_YNnUkjG_/005a[>003001[>000009[>000?F/h00<006/hJcP02f/h024005lKG_YO6e[jGa]NnUlK
F_YO6ekjGa]JnP00G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_X04000031O6ekj
Ga]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[j
Ga/005lKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_X200003UlKF_YO6ekjGa]JnUlK001O6e[jGa]N
nUlKF_X2001MJcP00`00JcP00002JcP003i[>003001[>6/h00][>004001NnUkjG_/3G_X01EkkG_YN
nUkj00000ekj00ENnekjG_YNnP0000=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05G_]NnP00G_YN
n`03G_X01EkkG_X00000G_/00ekj00ENnekjG_X005kk00=NnP03G_]NnUkj008000=NnP05G_]NnUkj
G_X00003G_X015kkG_YNnUkj0P000Ukj00INnekjG_YNnUkk0002G_X01EkkG_YNnUkj00000ekj00UN
nekjG_YNnUkkG_X005kjG_/00ekj00<006/hJcP0GV/h0P000V/h000oJcP2000<JcP0KP00Ga]NnUlK
F_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlK
G_YO6e[j001NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6`00Ga]NnUlK
F_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnP00
G_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[j001QJcP20002JcP0045[>003001[>6/h00Y[>004
001NnUkjG_/3G_X01@00G_YNnUkjG_/00ekj00ENnekjG_YNnP0000=NnP05G_]NnP00G_YNn`03G_X0
3EkkG_YNnUkjG_]NnP00G_YNnekj001NnUkk00=NnP05G_]NnUkjG_YNn`02G_X01P00G_]NnUkj001N
n`=NnP05G_]NnUkjG_YNn`03G_X01@00G_YNnUkj00000ekj00ENnekjG_YNnUkk00=NnP03G_/005kj
008000=NnP05G_]NnUkjG_YNn`03G_X00ekk001NnP02001RJcP20002JcP0049[>003001[>6/h00Y[
>004001O6ekjGa/2000045kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga]JnUlK0P0000iJnUlKG_YO
6e[jGa]NnUlKF_YO6ekjGa/005lK0P0000mJnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_X00P00
00mO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`00Ga/00P0001mNnUlKF_YO6ekjGa]JnUlKG_YO6e[j
Ga]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/0001QJcP30004JcP004=[>003001[
>6/h00Y[>004001NnP00G_/3G_X01EkkG_YNnUkjG_/00ekj00INnekjG_X005kk0002G_X01EkkG_YN
nUkjG_/00ekj00INnekjG_YNnUkk0002G_X01EkkG_YNnUkjG_/00ekj00UNnekjG_YNnUkkG_X005kj
G_/00ekj00ENnekjG_YNnUkk00=NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkjG_/00ekj00INnekj
G_X005kk0002G_X01EkkG_YNnUkjG_/00ekj00ANnekjG_X005m[>0<000M[>000A6/h00<006/hJcP0
2V/h05<005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO
6e[jGa]NnUlKF_YO6`00Ga/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_X005[j001NnUlKF_YO
6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj0080000>Ga]N
nUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnP8005a[>0@000Y[>000AF/h00<006/hJcP02V/h00@005kj
G_YNn`=NnP05G_]NnUkjG_YNn`03G_X200000ekj001Nn`03G_X01EkkG_YNnUkjG_/00ekj0P000Ukj
00ENn`00G_YNnUkk00=NnP05G_]NnUkjG_YNn`0200001UkjG_]NnP00G_YNn`=NnP06G_]NnUkjG_YN
nekj0P0000ENnekjG_X005kk00=NnP09G_]NnUkjG_YNnekj001NnUkk00=NnP05001NnUkjG_YNn`03
G_X00ekkG_X0001KJcP3000>JcP004I[>003001[>6/h00Y[>01P001O6ekjGa]JnUlKG_YO6e[jGa]N
nUlKF_X005kjGa]JnUlK001O6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlK001O6ekjGa]J
nUlKG_YO6e[jGa/005lKF_YO6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[j001N
nUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnP00FF/h0`004F/h
0017JcP00`00JcQ[>00:JcP01000G_YNnUkk0ekj00ENnekjG_YNnP0000=NnP05G_]NnP00G_YNn`03
G_X01EkkG_YNnUkj00000ekj00INnekjG_YNnUkk0002G_X01UkkG_YNnUkjG_/0009NnP09G_]NnUkj
G_YNnekj001NnUkk00=NnP05G_]NnP00G_YNn`03G_X01EkkG_X005kjG_/00ekj00ENnekj001NnUkk
00=NnP05G_]NnUkjG_X00003G_X00ekkG_X0001GJcP3000DJcP004Q[>003001[>6/h00U[>009Ga/0
05lKG_YO6e[jGa]NnUlK0080001@G_YO6e[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[j001NnUlKF_YO
6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlKG_X0
05[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnP00F_YO
6`8005E[>0<001M[>000BF/h00<006/hJcP02F/h00D005kjG_YNnUkk009NnP03001Nnekj009NnP09
G_]NnUkjG_YNnekj001NnUkk00=NnP05001NnUkjG_YNn`03G_X01EkkG_YNnUkj00000ekj0P000Ukj
00ENnekjG_YNnUkk00=NnP05G_/005kjG_YNn`0200000ekjG_]NnP02G_X02EkkG_YNnUkjG_]NnP00
G_YNn`0200000ekjG_]NnP02G_X01EkkG_YNnUkjG_/00Ukj00<005kk0000E6/h0`006V/h001:JcP0
0`00JcQ[>009JcP05@00F_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP00G_YO6`020000
@EkjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj001JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO
6`00Ga/005lKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO
6ekjGa]JnUlK0000DV/h0`007F/h001;JcP00`00JcQ[>009JcP01@00G_X00000G_/00ekj00ENnekj
G_YNnUkk00=NnP05G_/005kj001Nn`03G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_YNnP0000=NnP05
G_]NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X01UkkG_YNnUkjG_/0
009NnP05G_]NnUkjG_YNn`03G_X015kkG_YNnUkj0P00Cf/h100086/h001<JcP00`00JcQ[>009JcP0
8@00F_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]J
nUlKG_YO6`0200003ekj001JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP0200007elK001O6ekjGa]J
nUlKG_YO6e[jGa]NnUlKF_YO6`00Ga/005lKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnP0004i[>0<002A[
>000CF/h00<006/hJcP02F/h00D005kjG_YNnUkk00=NnP06G_]NnUkjG_YNnekj0P0000ENn`00G_YN
nUkk00=NnP05G_]NnUkjG_YNn`02G_X00`00G_]NnP02G_X01@00G_YNnUkjG_/00ekj00ENnekjG_YN
nP0000=NnP05G_/005kjG_YNn`03G_X015kkG_YNnUkj0P000Ukj00ENn`00G_YNnUkk00=NnP05G_]N
nUkjG_X0001<JcP3000WJcP004i[>003001[>6/h00Q[>01>G_X005[jGa]NnUlKF_YO6ekjGa]JnUlK
G_X005[jGa]NnUlK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6ekjGa]JnUlK001O6e[jGa]NnUlK
F_YO6ekjGa]JnP00G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6ekjGa/005lK
G_YO6e[jGa]NnUlK0P00BV/h0`00:V/h001?JcP00`00JcQ[>008JcP00`00G_]NnP02G_X02EkkG_YN
nUkjG_]NnP00G_YNn`03G_X01Ekk001NnUkjG_/00ekj00ENnekj000005kk00=NnP05G_]NnUkj001N
n`03G_X00ekkG_YNnP020003G_X01EkkG_YNnUkj00000ekj00ENnekjG_YNnP0000=NnP05G_]NnUkj
G_X00003G_X015kkG_YNnP00BF/h0`00;F/h001@JcP00`00JcQ[>008JcP02000Ga]JnUlKG_YO6e[j
Ga/20000@E[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa/0
05lKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]J
nUlKG_X005[jGa]NnUlK0000Af/h0`00<6/h001AJcP00`00JcQ[>008JcP00`00G_]NnP02G_X01Ekk
001NnUkjG_/00ekj00INnekjG_YNnUkk0002G_X01EkkG_X005kjG_/00ekj00ENnekjG_YNnUkk009N
nP06001NnekjG_X005kk0ekj00ENnekjG_YNnUkk00=NnP03001NnUkj008000=NnP05G_]NnUkjG_YN
n`03G_X01000G_X00000AF/h0`00<f/h001BJcP00`00JcQ[>007JcP05ElK001O6e[jGa/005lKF_YO
6ekjGa]JnUlKG_YO6e[jGa]NnUlK001O6`0200003e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[j001N
nP0200007elKG_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlK001O6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_YO
6e[jGa]NnP0004=[>0@003I[>000Df/h00<006/hJcP01f/h00@005kj0000009NnP05G_]NnUkjG_YN
n`03G_X01UkkG_YNnUkjG_/0009NnP05G_]NnUkjG_YNn`03G_X02EkkG_YNnUkjG_]NnP00G_YNn`03
G_X01EkkG_YNnUkjG_/00ekj00ENnekjG_X005kk00=NnP05G_]NnUkjG_YNn`03G_X00ekk00000011
JcP3000jJcP005A[>003001[>6/h00M[>00@001NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_X2
00003elK001O6ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6`0200003e[j001NnUlKF_YO6ekjGa]JnUlK
G_YO6e[jGa]NnP0200003UlK001O6e[jGa]NnUlKF_YO6ekjGa]JnUlK0010JcP3000mJcP005E[>003
001[>6/h00M[>003001NnUkk00=NnP05G_]NnUkjG_YNn`03G_X01P00G_YNnUkjG_/0009NnP05G_]N
nUkjG_YNn`03G_X02Ekk001NnUkjG_]NnP00G_YNn`03G_X03EkkG_YNnUkjG_]NnP00G_YNnekj001N
nUkk00=NnP06G_]NnUkjG_YNn`00?V/h0`00@6/h001FJcP00`00JcQ[>007JcP0;@00G_YO6e[jGa]N
nUlKF_YO6ekjGa]JnP00G_YO6e[jGa]NnP00F_YO6ekjGa]JnUlKG_YO6e[jGa/005lKF_YO6ekjGa]J
nP00G_YO6e[jGa]NnUlKF_YO6`0200003E[jGa]NnUlKF_X005kjGa]JnUlKG_YO6e[j008003a[>0<0
04=[>000Ef/h00<006/hJcP01f/h00<005kjG_/00ekj00=NnekjG_X00P000ekj00ENnekjG_YNnP00
00=NnP04G_]NnUkjG_X20002G_X01UkkG_YNnUkjG_/0009NnP04G_]NnUkjG_X20002G_X02EkkG_YN
nUkjG_]NnP00G_YNn`03G_X00`00JcQ[>00iJcP30016JcP005Q[>003001[>6/h00M[>00i001NnUlK
F_YO6ekjGa/005lKG_YO6e[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[j001NnUlKF_YO6ekjGa]JnUlK
G_YO6`00Ga]NnUlKF_X005kjGa]JnUlKG_YO6e[jGa]NnUlKF_X005kjGa]JnP0003Q[>0@004U[>000
FF/h00<006/hJcP01f/h00<005kjG_/00Ukj00<005kkG_X00Ukj00ENnekjG_YNnUkk00=NnP05001N
nUkjG_X00003G_X01EkkG_YNnUkjG_/00ekj00=Nn`00G_X00P000ekj00ENnekjG_YNnUkk00=NnP03
G_/005kj008003I[>0<004e[>000FV/h00<006/hJcP01f/h01<005kj000005lKG_YO6e[jGa]NnUlK
F_YO6ekjGa]JnUlK001O6`0200007ekjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekjGa/005lKG_YO6e[j
Ga]NnUlKF_YO6ekjGa]JnUlKG_YO6`0003E[>0<0051[>000Ff/h00<006/hJcP01f/h00<005kjG_/0
0ekj00ENnekjG_YNnUkk00=NnP05G_]NnUkj001Nn`03G_X01EkkG_YNnUkjG_/00ekj00INnekj0000
05kk0002G_X01EkkG_YNnUkjG_/00ekj00ANnekjG_X003=[>0<005=[>000G6/h00<006/hJcP01f/h
00h005kjGa]JnUlKG_YO6e[jGa]NnUlKF_YO6ekj0P0001iO6`00Ga]JnUlKG_YO6e[jGa]NnUlKF_YO
6ekj001JnUlKG_YO6`00Ga]NnUlKF_YO6ekjGa]JnUlKG_X2000aJcP3001FJcP005e[>003001[>6/h
00I[>004G_X005kjG_/3G_X02EkkG_YNnUkjG_]NnP00G_YNn`02G_X00`00G_]NnP02G_X02EkkG_YN
nUkjG_]NnP00G_YNn`03G_X01@00G_YNnUkjG_/00ekj00=Nnekj0000<6/h0`00FF/h001NJcP00`00
JcQ[>006JcP06P00Ga]NnUlKF_YO6ekjGa]JnUlKG_X005[jGa]NnUlKF_YO6`00Ga]JnUlKG_YO6e[j
Ga/2000045[jGa]NnUlKF_YO6ekj001JnUlKG_YO6e[jGa]NnP00;V/h0`00G6/h001OJcP00`00JcQ[
>006JcP01000G_YNnUkk0ekj00ENn`00001NnUkk00=NnP05G_]NnP00G_YNn`03G_X01Ekk001NnUkj
G_/00ekj00ENnekjG_YNnP0000=NnP03G_]NnP0002][>0@005m[>000H6/h00<006/hJcP01V/h02H0
05lKG_YO6e[jGa/005lKF_YO6ekjGa]JnUlKG_YO6e[j001NnUlKF_YO6`00Ga]JnUlKG_YO6e[jGa]N
nUlKF_YO6ekj001JnUlK0P00:F/h0`00Hf/h001QJcP00`00JcQ[>005JcP01Ukk001NnUkjG_/0009N
nP05G_]NnUkjG_YNn`03G_X015kkG_X005kj0P000Ukj00ENnekjG_YNnUkk00=NnP06G_]NnUkj001N
n`00:6/h0`00IV/h001RJcP00`00JcQ[>005JcP09000F_X00000Ga]JnUlKG_YO6e[jGa]NnUlKF_YO
6ekjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnUlKG_YO6e[jGa/002I[>0<006U[>000Hf/h00<0
06/hJcP01F/h00D005kjG_YNnUkk00=NnP05G_]NnUkjG_YNn`03G_X01@00G_X005kjG_/00ekj00EN
nekjG_YNnUkk00=NnP8002A[>0<006a[>000I6/h00<006/hJcP01F/h00d005[jGa]NnUlKF_YO6ekj
Ga]JnUlKG_YO6`02000045kjGa]JnP00G_YO6e[jGa]NnUlKF_YO6ekjGa]JnP008f/h0`00Kf/h001U
JcP00`00JcQ[>005JcP01@00G_YNnUkjG_/00ekj00ENnekjG_X005kk00=NnP05G_/005kjG_YNn`03
G_X01EkkG_YNnUkj000086/h1000LV/h001VJcP00`00JcQ[>005JcP06@00F_YO6ekjGa]JnUlKG_YO
6`00Ga]NnUlKF_YO6ekjGa/005lKG_YO6e[jGa]NnUlK008001i[>0<007I[>000If/h00<006/hJcP0
1F/h00D005kjG_YNnUkk009NnP03001Nnekj009NnP06G_]NnUkjG_YNn`000Ukj00ANnekjG_X001e[
>0<007U[>000J6/h00<006/hJcP01F/h00@005[jGa]NnP80000@Ga]NnUlKF_YO6ekjGa]JnUlKG_YO
6`00Ga]NnUlK000KJcP3001lJcP006U[>003001[>6/h00E[>005001NnP00G_YNn`03G_X01EkkG_YN
nUkjG_/00ekj00@005kj000001U[>0<007m[>000JV/h00<006/hJcP01F/h014005[jGa]NnUlKF_YO
6ekjGa]JnUlKG_YO6e[jGa]NnP0001Q[>0<0089[>000Jf/h00<006/hJcP01F/h00D005kjG_YNnUkk
00=NnP05G_]NnUkjG_YNn`02000FJcP30025JcP006a[>003001[>6/h00E[>00<001JnUlKG_YO6e[j
Ga]NnUlKF_YO6`0056/h1000R6/h001]JcP00`00JcQ[>005JcP01@00G_YNnUkjG_/00ekj0P004V/h
0`00S6/h001^JcP00`00JcQ[>004JcP02000Ga]JnUlKG_YO6e[j000AJcP3002?JcP006m[>003001[
>6/h00A[>003001Nnekj009NnP03001[>6/h00e[>0<0099[>000L6/h00<006/hJcP00f/h0P0000=O
6`0000003F/h0`00UF/h001aJcP00`00JcQ[>002JcP00`00JcP0000<JcP3002HJcP0079[>005001[
>6/hJcP0000;JcP3002KJcP007=[>004001[>6/h0007JcP4002NJcP007A[>003001[>00000A[>0<0
0:9[>000MF/h0P0000A[>00000000:E[>000MV/h0P00Z6/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.0306921, 0.0356974, \
0.00344389, 0.00279345}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.78335 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.490651 1.78335 0 1.78335 [
[-0.01834 .02053 -12 -6.43297 ]
[-0.01834 .02053 0 2.56703 ]
[-0.02027 .29336 -24 -5.82633 ]
[-0.02027 .29336 0 3.17367 ]
[-0.02118 .43608 -6 -5.50951 ]
[-0.02118 .43608 0 3.49049 ]
[-0.02169 .52383 -18 -5.31486 ]
[-0.02169 .52383 0 3.68514 ]
[-0.02202 .58324 -6 -5.18314 ]
[-0.02202 .58324 0 3.81686 ]
[.98875 .41589 -6 -9 ]
[.98875 .41589 6 0 ]
[.84944 .35401 -12 -9 ]
[.84944 .35401 12 0 ]
[.6661 .27258 -3 -9 ]
[.6661 .27258 3 0 ]
[.41396 .16058 -9 -9 ]
[.41396 .16058 9 0 ]
[.04531 -0.00317 -3 -9 ]
[.04531 -0.00317 3 0 ]
[1.0205 .45579 0 -6.41991 ]
[1.0205 .45579 12 2.58009 ]
[1.0218 .67346 0 -5.45995 ]
[1.0218 .67346 24 3.54005 ]
[1.02229 .89167 0 -4.5 ]
[1.02229 .89167 6 4.5 ]
[1.0218 1.10989 0 -3.54005 ]
[1.0218 1.10989 18 5.45995 ]
[1.0205 1.32756 0 -2.58009 ]
[1.0205 1.32756 6 6.41991 ]
[ 0 0 0 0 ]
[ 1 1.78335 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00226 0 m
0 .5914 L
s
.00215 .02933 m
.01239 .03373 L
s
[(-5)] -0.01834 .02053 1 .42955 Mshowa
.00111 .29966 m
.01181 .30281 L
s
[(-2.5)] -0.02027 .29336 1 .29474 Mshowa
.00057 .44096 m
.01145 .4434 L
s
[(0)] -0.02118 .43608 1 .22434 Mshowa
.00024 .5278 m
.01121 .52979 L
s
[(2.5)] -0.02169 .52383 1 .18108 Mshowa
2e-005 .58659 m
.01104 .58826 L
s
[(5)] -0.02202 .58324 1 .15181 Mshowa
.125 Mabswid
.00187 .1015 m
.00809 .10395 L
s
.00164 .16252 m
.00792 .1648 L
s
.00144 .21479 m
.00778 .21692 L
s
.00127 .26006 m
.00764 .26207 L
s
.00098 .33459 m
.00742 .33638 L
s
.00086 .36563 m
.00733 .36732 L
s
.00076 .39339 m
.00725 .395 L
s
.00066 .41836 m
.00717 .4199 L
s
.0005 .46149 m
.00704 .46289 L
s
.00042 .48024 m
.00698 .48158 L
s
.00036 .49741 m
.00692 .4987 L
s
.0003 .51322 m
.00687 .51445 L
s
.00019 .5413 m
.00678 .54245 L
s
.00014 .55384 m
.00674 .55495 L
s
.0001 .56551 m
.0067 .56658 L
s
6e-005 .5764 m
.00666 .57743 L
s
.25 Mabswid
1 .44318 m
.00226 0 L
s
.98875 .43818 m
.98875 .44933 L
s
[(-5)] .98875 .41589 0 1 Mshowa
.84944 .3763 m
.84944 .38745 L
s
[(-2.5)] .84944 .35401 0 1 Mshowa
.6661 .29487 m
.6661 .30601 L
s
[(0)] .6661 .27258 0 1 Mshowa
.41396 .18287 m
.41396 .19402 L
s
[(2.5)] .41396 .16058 0 1 Mshowa
.04531 .01912 m
.04531 .03027 L
s
[(5)] .04531 -0.00317 0 1 Mshowa
.125 Mabswid
.96363 .42702 m
.96363 .43371 L
s
.93724 .4153 m
.93724 .42199 L
s
.90949 .40298 m
.90949 .40966 L
s
.88026 .38999 m
.88026 .39668 L
s
.81688 .36184 m
.81688 .36853 L
s
.78245 .34655 m
.78245 .35324 L
s
.74597 .33035 m
.74597 .33703 L
s
.70726 .31315 m
.70726 .31984 L
s
.62226 .27539 m
.62226 .28208 L
s
.57545 .2546 m
.57545 .26129 L
s
.52538 .23236 m
.52538 .23905 L
s
.47168 .20851 m
.47168 .2152 L
s
.35173 .15523 m
.35173 .16192 L
s
.28445 .12534 m
.28445 .13203 L
s
.21148 .09293 m
.21148 .09962 L
s
.13206 .05766 m
.13206 .06434 L
s
.25 Mabswid
1 .44318 m
1 1.34017 L
s
1 .46454 m
.98975 .46891 L
s
[(-5)] 1.0205 .45579 -1 .42665 Mshowa
1 .67811 m
.9891 .68043 L
s
[(-2.5)] 1.0218 .67346 -1 .21332 Mshowa
1 .89167 m
.98885 .89167 L
s
[(0)] 1.02229 .89167 -1 0 Mshowa
1 1.10524 m
.9891 1.10292 L
s
[(2.5)] 1.0218 1.10989 -1 -0.21332 Mshowa
1 1.31881 m
.98975 1.31444 L
s
[(5)] 1.0205 1.32756 -1 -0.42665 Mshowa
.125 Mabswid
1 .50725 m
.99376 .50965 L
s
1 .54997 m
.99367 .55213 L
s
1 .59268 m
.99359 .59459 L
s
1 .63539 m
.99352 .63705 L
s
1 .72082 m
.99341 .72194 L
s
1 .76353 m
.99337 .76438 L
s
1 .80625 m
.99334 .80682 L
s
1 .84896 m
.99332 .84925 L
s
1 .93439 m
.99332 .9341 L
s
1 .9771 m
.99334 .97653 L
s
1 1.01981 m
.99337 1.01897 L
s
1 1.06253 m
.99341 1.0614 L
s
1 1.14796 m
.99352 1.1463 L
s
1 1.19067 m
.99359 1.18875 L
s
1 1.23338 m
.99367 1.23122 L
s
1 1.2761 m
.99376 1.2737 L
s
.25 Mabswid
1 .44318 m
1 1.34017 L
s
1 1.34017 m
.00226 1.78335 L
s
.00226 1.78335 m
.00226 0 L
s
.00226 0 m
1 .44318 L
s
.50178 .66637 m
0 .5914 L
s
0 .5914 m
0 1.19194 L
s
0 1.19194 m
.50178 1.11697 L
s
.50178 1.11697 m
.50178 .66637 L
s
1 .44318 m
1 1.34017 L
s
1 1.34017 m
.50178 1.11697 L
s
.50178 1.11697 m
.50178 .66637 L
s
.50178 .66637 m
1 .44318 L
s
.00226 0 m
0 .5914 L
s
0 .5914 m
0 1.19194 L
s
0 1.19194 m
.00226 1.78335 L
s
.00226 1.78335 m
.00226 0 L
s
0 0 m
1 0 L
1 1.78335 L
0 1.78335 L
closepath
clip
newpath
.5 Mabswid
.29937 .66263 m .29063 .64313 L .36977 .65034 L p .649 .145 .038 r
F P
0 g
s
.36977 .65034 m .37223 .66877 L .29937 .66263 L p .649 .145 .038 r
F P
0 g
s
.37223 .66877 m .36977 .65034 L .44932 .64957 L p .514 .037 .061 r
F P
0 g
s
.37223 1.11458 m .36977 1.133 L .29063 1.14022 L p .649 .914 .979 r
F P
0 g
s
.36977 1.133 m .37223 1.11458 L .4457 1.11524 L p .514 .802 .998 r
F P
0 g
s
.4457 1.11524 m .44932 1.13378 L .36977 1.133 L p .514 .802 .998 r
F P
0 g
s
.44932 .64957 m .4457 .66811 L .37223 .66877 L p .514 .037 .061 r
F P
0 g
s
.4457 .66811 m .44932 .64957 L .5283 .64074 L p .329 0 .027 r
F P
0 g
s
.44932 1.13378 m .4457 1.11524 L .51831 1.12275 L p .329 .654 .97 r
F P
0 g
s
.51831 1.12275 m .5283 1.14261 L .44932 1.13378 L p .329 .654 .97 r
F P
0 g
s
.29063 1.14022 m .29937 1.12072 L .37223 1.11458 L p .649 .914 .979 r
F P
0 g
s
.22891 .64926 m .21323 .62731 L .29063 .64313 L p .721 .199 0 r
F P
0 g
s
.29063 .64313 m .29937 .66263 L .22891 .64926 L p .721 .199 0 r
F P
0 g
s
.29937 1.12072 m .29063 1.14022 L .21323 1.15604 L p .721 .979 .914 r
F P
0 g
s
.30865 .68333 m .29937 .66263 L .37223 .66877 L p .649 .145 .038 r
F P
0 g
s
.37223 .66877 m .37486 .68843 L .30865 .68333 L p .649 .145 .038 r
F P
0 g
s
.37486 .68843 m .37223 .66877 L .4457 .66811 L p .514 .037 .061 r
F P
0 g
s
.37486 1.09492 m .37223 1.11458 L .29937 1.12072 L p .649 .914 .979 r
F P
0 g
s
.37223 1.11458 m .37486 1.09492 L .44185 1.09547 L p .514 .802 .998 r
F P
0 g
s
.44185 1.09547 m .4457 1.11524 L .37223 1.11458 L p .514 .802 .998 r
F P
0 g
s
.4457 .66811 m .44185 .68788 L .37486 .68843 L p .514 .037 .061 r
F P
0 g
s
.44185 .68788 m .4457 .66811 L .51831 .6606 L p .329 0 .027 r
F P
0 g
s
.5283 .64074 m .51831 .6606 L .4457 .66811 L p .329 0 .027 r
F P
0 g
s
.4457 1.11524 m .44185 1.09547 L .50772 1.10169 L p .329 .654 .97 r
F P
0 g
s
.50772 1.10169 m .51831 1.12275 L .4457 1.11524 L p .329 .654 .97 r
F P
0 g
s
.51831 .6606 m .5283 .64074 L .60522 .6231 L p .106 0 0 r
F P
0 g
s
.5283 1.14261 m .51831 1.12275 L .58811 1.13762 L p .106 .478 .896 r
F P
0 g
s
.58811 1.13762 m .60522 1.16025 L .5283 1.14261 L p .106 .478 .896 r
F P
0 g
s
.24539 .67233 m .22891 .64926 L .29937 .66263 L p .721 .199 0 r
F P
0 g
s
.29937 .66263 m .30865 .68333 L .24539 .67233 L p .721 .199 0 r
F P
0 g
s
.29937 1.12072 m .30865 1.10002 L .37486 1.09492 L p .649 .914 .979 r
F P
0 g
s
.21323 1.15604 m .22891 1.13409 L .29937 1.12072 L p .721 .979 .914 r
F P
0 g
s
.30865 1.10002 m .29937 1.12072 L .22891 1.13409 L p .721 .979 .914 r
F P
0 g
s
.31853 .70536 m .30865 .68333 L .37486 .68843 L p .649 .145 .038 r
F P
0 g
s
.37486 .68843 m .37768 .70944 L .31853 .70536 L p .649 .145 .038 r
F P
0 g
s
.37768 .70944 m .37486 .68843 L .44185 .68788 L p .514 .037 .061 r
F P
0 g
s
.37768 1.07391 m .37486 1.09492 L .30865 1.10002 L p .649 .914 .979 r
F P
0 g
s
.37486 1.09492 m .37768 1.07391 L .43772 1.07435 L p .514 .802 .998 r
F P
0 g
s
.43772 1.07435 m .44185 1.09547 L .37486 1.09492 L p .514 .802 .998 r
F P
0 g
s
.44185 .68788 m .43772 .709 L .37768 .70944 L p .514 .037 .061 r
F P
0 g
s
.43772 .709 m .44185 .68788 L .50772 .68166 L p .329 0 .027 r
F P
0 g
s
.51831 .6606 m .50772 .68166 L .44185 .68788 L p .329 0 .027 r
F P
0 g
s
.44185 1.09547 m .43772 1.07435 L .49647 1.07933 L p .329 .654 .97 r
F P
0 g
s
.49647 1.07933 m .50772 1.10169 L .44185 1.09547 L p .329 .654 .97 r
F P
0 g
s
.50772 .68166 m .51831 .6606 L .58811 .64573 L p .106 0 0 r
F P
0 g
s
.60522 .6231 m .58811 .64573 L .51831 .6606 L p .106 0 0 r
F P
0 g
s
.51831 1.12275 m .50772 1.10169 L .57017 1.11391 L p .106 .478 .896 r
F P
0 g
s
.57017 1.11391 m .58811 1.13762 L .51831 1.12275 L p .106 .478 .896 r
F P
0 g
s
.26273 .6966 m .24539 .67233 L .30865 .68333 L p .721 .199 0 r
F P
0 g
s
.30865 .68333 m .31853 .70536 L .26273 .6966 L p .721 .199 0 r
F P
0 g
s
.30865 1.10002 m .31853 1.07799 L .37768 1.07391 L p .649 .914 .979 r
F P
0 g
s
.22891 1.13409 m .24539 1.11102 L .30865 1.10002 L p .721 .979 .914 r
F P
0 g
s
.31853 1.07799 m .30865 1.10002 L .24539 1.11102 L p .721 .979 .914 r
F P
0 g
s
.16385 .62782 m .14018 .6016 L .21323 .62731 L p .72 .19 0 r
F P
0 g
s
.21323 .62731 m .22891 .64926 L .16385 .62782 L p .72 .19 0 r
F P
0 g
s
.22891 1.13409 m .21323 1.15604 L .14018 1.18174 L p .72 .985 .802 r
F P
0 g
s
.50772 .68166 m .49647 .70402 L .43772 .709 L p .329 0 .027 r
F P
0 g
s
.49647 .70402 m .50772 .68166 L .57017 .66944 L p .106 0 0 r
F P
0 g
s
.58811 .64573 m .57017 .66944 L .50772 .68166 L p .106 0 0 r
F P
0 g
s
.50772 1.10169 m .49647 1.07933 L .55135 1.08902 L p .106 .478 .896 r
F P
0 g
s
.55135 1.08902 m .57017 1.11391 L .50772 1.10169 L p .106 .478 .896 r
F P
0 g
s
.32905 .72883 m .31853 .70536 L .37768 .70944 L p .649 .145 .038 r
F P
0 g
s
.37768 .70944 m .38069 .73196 L .32905 .72883 L p .649 .145 .038 r
F P
0 g
s
.38069 .73196 m .37768 .70944 L .43772 .709 L p .514 .037 .061 r
F P
0 g
s
.38069 1.05139 m .37768 1.07391 L .31853 1.07799 L p .649 .914 .979 r
F P
0 g
s
.37768 1.07391 m .38069 1.05139 L .43331 1.05173 L p .514 .802 .998 r
F P
0 g
s
.43331 1.05173 m .43772 1.07435 L .37768 1.07391 L p .514 .802 .998 r
F P
0 g
s
.43772 .709 m .43331 .73162 L .38069 .73196 L p .514 .037 .061 r
F P
0 g
s
.43331 .73162 m .43772 .709 L .49647 .70402 L p .329 0 .027 r
F P
0 g
s
.43772 1.07435 m .43331 1.05173 L .4845 1.05554 L p .329 .654 .97 r
F P
0 g
s
.4845 1.05554 m .49647 1.07933 L .43772 1.07435 L p .329 .654 .97 r
F P
0 g
s
.58811 .64573 m .60522 .6231 L .67708 .59526 L p 0 0 0 r
F P
0 g
s
.60522 1.16025 m .58811 1.13762 L .65174 1.16076 L p 0 .288 .776 r
F P
0 g
s
.65174 1.16076 m .67708 1.18808 L .60522 1.16025 L p 0 .288 .776 r
F P
0 g
s
.18832 .65492 m .16385 .62782 L .22891 .64926 L p .72 .19 0 r
F P
0 g
s
.22891 .64926 m .24539 .67233 L .18832 .65492 L p .72 .19 0 r
F P
0 g
s
.14018 1.18174 m .16385 1.15553 L .22891 1.13409 L p .72 .985 .802 r
F P
0 g
s
.24539 1.11102 m .22891 1.13409 L .16385 1.15553 L p .72 .985 .802 r
F P
0 g
s
.281 .72218 m .26273 .6966 L .31853 .70536 L p .721 .199 0 r
F P
0 g
s
.31853 .70536 m .32905 .72883 L .281 .72218 L p .721 .199 0 r
F P
0 g
s
.31853 1.07799 m .32905 1.05452 L .38069 1.05139 L p .649 .914 .979 r
F P
0 g
s
.24539 1.11102 m .26273 1.08674 L .31853 1.07799 L p .721 .979 .914 r
F P
0 g
s
.32905 1.05452 m .31853 1.07799 L .26273 1.08674 L p .721 .979 .914 r
F P
0 g
s
.49647 .70402 m .4845 .72781 L .43331 .73162 L p .329 0 .027 r
F P
0 g
s
.4845 .72781 m .49647 .70402 L .55135 .69432 L p .106 0 0 r
F P
0 g
s
.57017 .66944 m .55135 .69432 L .49647 .70402 L p .106 0 0 r
F P
0 g
s
.49647 1.07933 m .4845 1.05554 L .53158 1.06288 L p .106 .478 .896 r
F P
0 g
s
.53158 1.06288 m .55135 1.08902 L .49647 1.07933 L p .106 .478 .896 r
F P
0 g
s
.57017 .66944 m .58811 .64573 L .65174 .62258 L p 0 0 0 r
F P
0 g
s
.67708 .59526 m .65174 .62258 L .58811 .64573 L p 0 0 0 r
F P
0 g
s
.58811 1.13762 m .57017 1.11391 L .62564 1.13263 L p 0 .288 .776 r
F P
0 g
s
.62564 1.13263 m .65174 1.16076 L .58811 1.13762 L p 0 .288 .776 r
F P
0 g
s
.3403 .7539 m .32905 .72883 L .38069 .73196 L p .649 .145 .038 r
F P
0 g
s
.38069 .73196 m .38393 .75615 L .3403 .7539 L p .649 .145 .038 r
F P
0 g
s
.38393 .75615 m .38069 .73196 L .43331 .73162 L p .514 .037 .061 r
F P
0 g
s
.38393 1.0272 m .38069 1.05139 L .32905 1.05452 L p .649 .914 .979 r
F P
0 g
s
.38069 1.05139 m .38393 1.0272 L .42857 1.02744 L p .514 .802 .998 r
F P
0 g
s
.42857 1.02744 m .43331 1.05173 L .38069 1.05139 L p .514 .802 .998 r
F P
0 g
s
.43331 .73162 m .42857 .7559 L .38393 .75615 L p .514 .037 .061 r
F P
0 g
s
.42857 .7559 m .43331 .73162 L .4845 .72781 L p .329 0 .027 r
F P
0 g
s
.43331 1.05173 m .42857 1.02744 L .47175 1.03018 L p .329 .654 .97 r
F P
0 g
s
.47175 1.03018 m .4845 1.05554 L .43331 1.05173 L p .329 .654 .97 r
F P
0 g
s
.21363 .68296 m .18832 .65492 L .24539 .67233 L p .72 .19 0 r
F P
0 g
s
.24539 .67233 m .26273 .6966 L .21363 .68296 L p .72 .19 0 r
F P
0 g
s
.16385 1.15553 m .18832 1.12843 L .24539 1.11102 L p .72 .985 .802 r
F P
0 g
s
.26273 1.08674 m .24539 1.11102 L .18832 1.12843 L p .72 .985 .802 r
F P
0 g
s
.30028 .74917 m .281 .72218 L .32905 .72883 L p .721 .199 0 r
F P
0 g
s
.32905 .72883 m .3403 .7539 L .30028 .74917 L p .721 .199 0 r
F P
0 g
s
.32905 1.05452 m .3403 1.02945 L .38393 1.0272 L p .649 .914 .979 r
F P
0 g
s
.26273 1.08674 m .281 1.06116 L .32905 1.05452 L p .721 .979 .914 r
F P
0 g
s
.3403 1.02945 m .32905 1.05452 L .281 1.06116 L p .721 .979 .914 r
F P
0 g
s
.55135 .69432 m .57017 .66944 L .62564 .65071 L p 0 0 0 r
F P
0 g
s
.65174 .62258 m .62564 .65071 L .57017 .66944 L p 0 0 0 r
F P
0 g
s
.57017 1.11391 m .55135 1.08902 L .59875 1.10365 L p 0 .288 .776 r
F P
0 g
s
.59875 1.10365 m .62564 1.13263 L .57017 1.11391 L p 0 .288 .776 r
F P
0 g
s
.4845 .72781 m .47175 .75317 L .42857 .7559 L p .329 0 .027 r
F P
0 g
s
.47175 .75317 m .4845 .72781 L .53158 .72046 L p .106 0 0 r
F P
0 g
s
.55135 .69432 m .53158 .72046 L .4845 .72781 L p .106 0 0 r
F P
0 g
s
.4845 1.05554 m .47175 1.03018 L .51078 1.03539 L p .106 .478 .896 r
F P
0 g
s
.51078 1.03539 m .53158 1.06288 L .4845 1.05554 L p .106 .478 .896 r
F P
0 g
s
.23983 .71197 m .21363 .68296 L .26273 .6966 L p .72 .19 0 r
F P
0 g
s
.26273 .6966 m .281 .72218 L .23983 .71197 L p .72 .19 0 r
F P
0 g
s
.18832 1.12843 m .21363 1.10039 L .26273 1.08674 L p .72 .985 .802 r
F P
0 g
s
.281 1.06116 m .26273 1.08674 L .21363 1.10039 L p .72 .985 .802 r
F P
0 g
s
.35233 .78074 m .3403 .7539 L .38393 .75615 L p .649 .145 .038 r
F P
0 g
s
.38393 .75615 m .38742 .7822 L .35233 .78074 L p .649 .145 .038 r
F P
0 g
s
.38742 .7822 m .38393 .75615 L .42857 .7559 L p .514 .037 .061 r
F P
0 g
s
.38742 1.00115 m .38393 1.0272 L .3403 1.02945 L p .649 .914 .979 r
F P
0 g
s
.38393 1.0272 m .38742 1.00115 L .42347 1.00131 L p .514 .802 .998 r
F P
0 g
s
.42347 1.00131 m .42857 1.02744 L .38393 1.0272 L p .514 .802 .998 r
F P
0 g
s
.42857 .7559 m .42347 .78204 L .38742 .7822 L p .514 .037 .061 r
F P
0 g
s
.42347 .78204 m .42857 .7559 L .47175 .75317 L p .329 0 .027 r
F P
0 g
s
.42857 1.02744 m .42347 1.00131 L .45811 1.00308 L p .329 .654 .97 r
F P
0 g
s
.45811 1.00308 m .47175 1.03018 L .42857 1.02744 L p .329 .654 .97 r
F P
0 g
s
.53158 .72046 m .55135 .69432 L .59875 .67969 L p 0 0 0 r
F P
0 g
s
.62564 .65071 m .59875 .67969 L .55135 .69432 L p 0 0 0 r
F P
0 g
s
.55135 1.08902 m .53158 1.06288 L .57104 1.07379 L p 0 .288 .776 r
F P
0 g
s
.57104 1.07379 m .59875 1.10365 L .55135 1.08902 L p 0 .288 .776 r
F P
0 g
s
.10957 .59727 m .07676 .56425 L .14018 .6016 L p .636 .115 0 r
F P
0 g
s
.14018 .6016 m .16385 .62782 L .10957 .59727 L p .636 .115 0 r
F P
0 g
s
.16385 1.15553 m .14018 1.18174 L .07676 1.21909 L p .636 .923 .648 r
F P
0 g
s
.32065 .7777 m .30028 .74917 L .3403 .7539 L p .721 .199 0 r
F P
0 g
s
.3403 .7539 m .35233 .78074 L .32065 .7777 L p .721 .199 0 r
F P
0 g
s
.3403 1.02945 m .35233 1.00261 L .38742 1.00115 L p .649 .914 .979 r
F P
0 g
s
.281 1.06116 m .30028 1.03417 L .3403 1.02945 L p .721 .979 .914 r
F P
0 g
s
.35233 1.00261 m .3403 1.02945 L .30028 1.03417 L p .721 .979 .914 r
F P
0 g
s
.47175 .75317 m .45811 .78027 L .42347 .78204 L p .329 0 .027 r
F P
0 g
s
.45811 .78027 m .47175 .75317 L .51078 .74796 L p .106 0 0 r
F P
0 g
s
.53158 .72046 m .51078 .74796 L .47175 .75317 L p .106 0 0 r
F P
0 g
s
.47175 1.03018 m .45811 1.00308 L .48887 1.00643 L p .106 .478 .896 r
F P
0 g
s
.48887 1.00643 m .51078 1.03539 L .47175 1.03018 L p .106 .478 .896 r
F P
0 g
s
.26696 .74203 m .23983 .71197 L .281 .72218 L p .72 .19 0 r
F P
0 g
s
.281 .72218 m .30028 .74917 L .26696 .74203 L p .72 .19 0 r
F P
0 g
s
.21363 1.10039 m .23983 1.07137 L .281 1.06116 L p .72 .985 .802 r
F P
0 g
s
.30028 1.03417 m .281 1.06116 L .23983 1.07137 L p .72 .985 .802 r
F P
0 g
s
.1427 .63061 m .10957 .59727 L .16385 .62782 L p .636 .115 0 r
F P
0 g
s
.16385 .62782 m .18832 .65492 L .1427 .63061 L p .636 .115 0 r
F P
0 g
s
.07676 1.21909 m .10957 1.18608 L .16385 1.15553 L p .636 .923 .648 r
F P
0 g
s
.18832 1.12843 m .16385 1.15553 L .10957 1.18608 L p .636 .923 .648 r
F P
0 g
s
.51078 .74796 m .53158 .72046 L .57104 .70956 L p 0 0 0 r
F P
0 g
s
.59875 .67969 m .57104 .70956 L .53158 .72046 L p 0 0 0 r
F P
0 g
s
.53158 1.06288 m .51078 1.03539 L .54246 1.04299 L p 0 .288 .776 r
F P
0 g
s
.54246 1.04299 m .57104 1.07379 L .53158 1.06288 L p 0 .288 .776 r
F P
0 g
s
.67708 1.18808 m .65174 1.16076 L .7032 1.1932 L p 0 .102 .616 r
F P
0 g
s
.7032 1.1932 m .73788 1.22793 L .67708 1.18808 L p 0 .102 .616 r
F P
0 g
s
.65174 .62258 m .67708 .59526 L .73788 .55542 L p 0 0 0 r
F P
0 g
s
.36524 .80954 m .35233 .78074 L .38742 .7822 L p .649 .145 .038 r
F P
0 g
s
.38742 .7822 m .39118 .81034 L .36524 .80954 L p .649 .145 .038 r
F P
0 g
s
.39118 .81034 m .38742 .7822 L .42347 .78204 L p .514 .037 .061 r
F P
0 g
s
.39118 .973 m .38742 1.00115 L .35233 1.00261 L p .649 .914 .979 r
F P
0 g
s
.38742 1.00115 m .39118 .973 L .41796 .97309 L p .514 .802 .998 r
F P
0 g
s
.41796 .97309 m .42347 1.00131 L .38742 1.00115 L p .514 .802 .998 r
F P
0 g
s
.42347 .78204 m .41796 .81026 L .39118 .81034 L p .514 .037 .061 r
F P
0 g
s
.41796 .81026 m .42347 .78204 L .45811 .78027 L p .329 0 .027 r
F P
0 g
s
.42347 1.00131 m .41796 .97309 L .44352 .97407 L p .329 .654 .97 r
F P
0 g
s
.44352 .97407 m .45811 1.00308 L .42347 1.00131 L p .329 .654 .97 r
F P
0 g
s
.17616 .66429 m .1427 .63061 L .18832 .65492 L p .636 .115 0 r
F P
0 g
s
.18832 .65492 m .21363 .68296 L .17616 .66429 L p .636 .115 0 r
F P
0 g
s
.10957 1.18608 m .1427 1.15273 L .18832 1.12843 L p .636 .923 .648 r
F P
0 g
s
.21363 1.10039 m .18832 1.12843 L .1427 1.15273 L p .636 .923 .648 r
F P
0 g
s
.62564 .65071 m .65174 .62258 L .7032 .59015 L p 0 0 0 r
F P
0 g
s
.73788 .55542 m .7032 .59015 L .65174 .62258 L p 0 0 0 r
F P
0 g
s
.65174 1.16076 m .62564 1.13263 L .66836 1.15832 L p 0 .102 .616 r
F P
0 g
s
.66836 1.15832 m .7032 1.1932 L .65174 1.16076 L p 0 .102 .616 r
F P
0 g
s
.29508 .77317 m .26696 .74203 L .30028 .74917 L p .72 .19 0 r
F P
0 g
s
.30028 .74917 m .32065 .7777 L .29508 .77317 L p .72 .19 0 r
F P
0 g
s
.23983 1.07137 m .26696 1.04132 L .30028 1.03417 L p .72 .985 .802 r
F P
0 g
s
.32065 1.00565 m .30028 1.03417 L .26696 1.04132 L p .72 .985 .802 r
F P
0 g
s
.30028 1.03417 m .32065 1.00565 L .35233 1.00261 L p .721 .979 .914 r
F P
0 g
s
.34222 .80788 m .32065 .7777 L .35233 .78074 L p .721 .199 0 r
F P
0 g
s
.35233 .78074 m .36524 .80954 L .34222 .80788 L p .721 .199 0 r
F P
0 g
s
.35233 1.00261 m .36524 .97381 L .39118 .973 L p .649 .914 .979 r
F P
0 g
s
.36524 .97381 m .35233 1.00261 L .32065 1.00565 L p .721 .979 .914 r
F P
0 g
s
.45811 .78027 m .44352 .80928 L .41796 .81026 L p .329 0 .027 r
F P
0 g
s
.44352 .80928 m .45811 .78027 L .48887 .77692 L p .106 0 0 r
F P
0 g
s
.51078 .74796 m .48887 .77692 L .45811 .78027 L p .106 0 0 r
F P
0 g
s
.45811 1.00308 m .44352 .97407 L .46577 .97588 L p .106 .478 .896 r
F P
0 g
s
.46577 .97588 m .48887 1.00643 L .45811 1.00308 L p .106 .478 .896 r
F P
0 g
s
.48887 .77692 m .51078 .74796 L .54246 .74036 L p 0 0 0 r
F P
0 g
s
.57104 .70956 m .54246 .74036 L .51078 .74796 L p 0 0 0 r
F P
0 g
s
.51078 1.03539 m .48887 1.00643 L .51299 1.01122 L p 0 .288 .776 r
F P
0 g
s
.51299 1.01122 m .54246 1.04299 L .51078 1.03539 L p 0 .288 .776 r
F P
0 g
s
.20995 .69831 m .17616 .66429 L .21363 .68296 L p .636 .115 0 r
F P
0 g
s
.21363 .68296 m .23983 .71197 L .20995 .69831 L p .636 .115 0 r
F P
0 g
s
.1427 1.15273 m .17616 1.11905 L .21363 1.10039 L p .636 .923 .648 r
F P
0 g
s
.23983 1.07137 m .21363 1.10039 L .17616 1.11905 L p .636 .923 .648 r
F P
0 g
s
.59875 .67969 m .62564 .65071 L .66836 .62503 L p 0 0 0 r
F P
0 g
s
.7032 .59015 m .66836 .62503 L .62564 .65071 L p 0 0 0 r
F P
0 g
s
.62564 1.13263 m .59875 1.10365 L .63337 1.12328 L p 0 .102 .616 r
F P
0 g
s
.63337 1.12328 m .66836 1.15832 L .62564 1.13263 L p 0 .102 .616 r
F P
0 g
s
.41782 .97623 m
.41932 .97647 L
s
.39049 .97374 m
.39242 .97384 L
s
.37914 .84053 m .36524 .80954 L .39118 .81034 L p .649 .145 .038 r
F P
0 g
s
.39118 .81034 m .39527 .84084 L .37914 .84053 L p .649 .145 .038 r
F P
0 g
s
.39527 .84084 m .39118 .81034 L .41796 .81026 L p .514 .037 .061 r
F P
0 g
s
.39527 .94251 m .39118 .973 L .36524 .97381 L p .649 .914 .979 r
F P
0 g
s
.39118 .973 m .39527 .94251 L .412 .94254 L p .514 .802 .998 r
F P
0 g
s
.412 .94254 m .41796 .97309 L .39118 .973 L p .514 .802 .998 r
F P
0 g
s
.32423 .80546 m .29508 .77317 L .32065 .7777 L p .72 .19 0 r
F P
0 g
s
.32065 .7777 m .34222 .80788 L .32423 .80546 L p .72 .19 0 r
F P
0 g
s
.26696 1.04132 m .29508 1.01018 L .32065 1.00565 L p .72 .985 .802 r
F P
0 g
s
.34222 .97546 m .32065 1.00565 L .29508 1.01018 L p .72 .985 .802 r
F P
0 g
s
.32065 1.00565 m .34222 .97546 L .36524 .97381 L p .721 .979 .914 r
F P
0 g
s
.41796 .81026 m .412 .8408 L .39527 .84084 L p .514 .037 .061 r
F P
0 g
s
.412 .8408 m .41796 .81026 L .44352 .80928 L p .329 0 .027 r
F P
0 g
s
.41796 .97309 m .412 .94254 L .42785 .94292 L p .329 .654 .97 r
F P
0 g
s
.42785 .94292 m .44352 .97407 L .41796 .97309 L p .329 .654 .97 r
F P
0 g
s
.44771 .98291 m
.44831 .98309 L
s
.57104 .70956 m .59875 .67969 L .63337 .66007 L p 0 0 0 r
F P
0 g
s
.66836 .62503 m .63337 .66007 L .59875 .67969 L p 0 0 0 r
F P
0 g
s
.59875 1.10365 m .57104 1.07379 L .59822 1.08809 L p 0 .102 .616 r
F P
0 g
s
.59822 1.08809 m .63337 1.12328 L .59875 1.10365 L p 0 .102 .616 r
F P
0 g
s
.24409 .73267 m .20995 .69831 L .23983 .71197 L p .636 .115 0 r
F P
0 g
s
.23983 .71197 m .26696 .74203 L .24409 .73267 L p .636 .115 0 r
F P
0 g
s
.17616 1.11905 m .20995 1.08504 L .23983 1.07137 L p .636 .923 .648 r
F P
0 g
s
.26696 1.04132 m .23983 1.07137 L .20995 1.08504 L p .636 .923 .648 r
F P
0 g
s
.48887 .77692 m .46577 .80747 L .44352 .80928 L p .106 0 0 r
F P
0 g
s
.46577 .80747 m .48887 .77692 L .51299 .77212 L p 0 0 0 r
F P
0 g
s
.54246 .74036 m .51299 .77212 L .48887 .77692 L p 0 0 0 r
F P
0 g
s
.48887 1.00643 m .46577 .97588 L .48257 .97844 L p 0 .288 .776 r
F P
0 g
s
.48257 .97844 m .51299 1.01122 L .48887 1.00643 L p 0 .288 .776 r
F P
0 g
s
.36508 .83989 m .34222 .80788 L .36524 .80954 L p .721 .199 0 r
F P
0 g
s
.36524 .80954 m .37914 .84053 L .36508 .83989 L p .721 .199 0 r
F P
0 g
s
.36524 .97381 m .37914 .94282 L .39527 .94251 L p .649 .914 .979 r
F P
0 g
s
.37914 .94282 m .36524 .97381 L .34222 .97546 L p .721 .979 .914 r
F P
0 g
s
.36052 .97562 m
.38468 .97398 L
s
.44352 .80928 m .42785 .84043 L .412 .8408 L p .329 0 .027 r
F P
0 g
s
.42785 .84043 m .44352 .80928 L .46577 .80747 L p .106 0 0 r
F P
0 g
s
.44352 .97407 m .42785 .94292 L .44136 .94362 L p .106 .478 .896 r
F P
0 g
s
.44136 .94362 m .46577 .97588 L .44352 .97407 L p .106 .478 .896 r
F P
0 g
s
.48002 .99484 m
.48021 .99492 L
s
.54246 .74036 m .57104 .70956 L .59822 .69526 L p 0 0 0 r
F P
0 g
s
.63337 .66007 m .59822 .69526 L .57104 .70956 L p 0 0 0 r
F P
0 g
s
.57104 1.07379 m .54246 1.04299 L .56292 1.05273 L p 0 .102 .616 r
F P
0 g
s
.56292 1.05273 m .59822 1.08809 L .57104 1.07379 L p 0 .102 .616 r
F P
0 g
s
.27858 .76738 m .24409 .73267 L .26696 .74203 L p .636 .115 0 r
F P
0 g
s
.26696 .74203 m .29508 .77317 L .27858 .76738 L p .636 .115 0 r
F P
0 g
s
.20995 1.08504 m .24409 1.05068 L .26696 1.04132 L p .636 .923 .648 r
F P
0 g
s
.29508 1.01018 m .26696 1.04132 L .24409 1.05068 L p .636 .923 .648 r
F P
0 g
s
.35449 .83897 m .32423 .80546 L .34222 .80788 L p .72 .19 0 r
F P
0 g
s
.34222 .80788 m .36508 .83989 L .35449 .83897 L p .72 .19 0 r
F P
0 g
s
.29508 1.01018 m .32423 .97788 L .34222 .97546 L p .72 .985 .802 r
F P
0 g
s
.36508 .94346 m .34222 .97546 L .32423 .97788 L p .72 .985 .802 r
F P
0 g
s
.33254 .98225 m
.35059 .97754 L
s
.34222 .97546 m .36508 .94346 L .37914 .94282 L p .721 .979 .914 r
F P
0 g
s
.51299 .77212 m .54246 .74036 L .56292 .73061 L p 0 0 0 r
F P
0 g
s
.59822 .69526 m .56292 .73061 L .54246 .74036 L p 0 0 0 r
F P
0 g
s
.54246 1.04299 m .51299 1.01122 L .52745 1.01722 L p 0 .102 .616 r
F P
0 g
s
.52745 1.01722 m .56292 1.05273 L .54246 1.04299 L p 0 .102 .616 r
F P
0 g
s
.46577 .80747 m .44136 .83973 L .42785 .84043 L p .106 0 0 r
F P
0 g
s
.44136 .83973 m .46577 .80747 L .48257 .80491 L p 0 0 0 r
F P
0 g
s
.51299 .77212 m .48257 .80491 L .46577 .80747 L p 0 0 0 r
F P
0 g
s
.46577 .97588 m .44136 .94362 L .45116 .94458 L p 0 .288 .776 r
F P
0 g
s
.45116 .94458 m .48257 .97844 L .46577 .97588 L p 0 .288 .776 r
F P
0 g
s
.31341 .80244 m .27858 .76738 L .29508 .77317 L p .636 .115 0 r
F P
0 g
s
.29508 .77317 m .32423 .80546 L .31341 .80244 L p .636 .115 0 r
F P
0 g
s
.24409 1.05068 m .27858 1.01597 L .29508 1.01018 L p .636 .923 .648 r
F P
0 g
s
.32423 .97788 m .29508 1.01018 L .27858 1.01597 L p .636 .923 .648 r
F P
0 g
s
.39412 .87395 m .37914 .84053 L .39527 .84084 L p .649 .145 .038 r
F P
0 g
s
.39527 .84084 m .3997 .87399 L .39412 .87395 L p .649 .145 .038 r
F P
0 g
s
.3997 .87399 m .39527 .84084 L .412 .8408 L p .514 .037 .061 r
F P
0 g
s
.3997 .90936 m .39527 .94251 L .37914 .94282 L p .649 .914 .979 r
F P
0 g
s
.39527 .94251 m .3997 .90936 L .40552 .90936 L p .514 .802 .998 r
F P
0 g
s
.40552 .90936 m .412 .94254 L .39527 .94251 L p .514 .802 .998 r
F P
0 g
s
.412 .8408 m .40552 .87399 L .3997 .87399 L p .514 .037 .061 r
F P
0 g
s
.40552 .87399 m .412 .8408 L .42785 .84043 L p .329 0 .027 r
F P
0 g
s
.412 .94254 m .40552 .90936 L .41099 .90941 L p .329 .654 .97 r
F P
0 g
s
.41099 .90941 m .42785 .94292 L .412 .94254 L p .329 .654 .97 r
F P
0 g
s
.51556 1.01406 m
.51579 1.01421 L
s
.38936 .87388 m .36508 .83989 L .37914 .84053 L p .721 .199 0 r
F P
0 g
s
.37914 .84053 m .39412 .87395 L .38936 .87388 L p .721 .199 0 r
F P
0 g
s
.37914 .94282 m .39412 .9094 L .3997 .90936 L p .649 .914 .979 r
F P
0 g
s
.39412 .9094 m .37914 .94282 L .36508 .94346 L p .721 .979 .914 r
F P
0 g
s
.48257 .80491 m .51299 .77212 L .52745 .76612 L p 0 0 0 r
F P
0 g
s
.56292 .73061 m .52745 .76612 L .51299 .77212 L p 0 0 0 r
F P
0 g
s
.51299 1.01122 m .48257 .97844 L .49183 .98155 L p 0 .102 .616 r
F P
0 g
s
.49183 .98155 m .52745 1.01722 L .51299 1.01122 L p 0 .102 .616 r
F P
0 g
s
.42785 .84043 m .41099 .87394 L .40552 .87399 L p .329 0 .027 r
F P
0 g
s
.41099 .87394 m .42785 .84043 L .44136 .83973 L p .106 0 0 r
F P
0 g
s
.42785 .94292 m .41099 .90941 L .41555 .90949 L p .106 .478 .896 r
F P
0 g
s
.41555 .90949 m .44136 .94362 L .42785 .94292 L p .106 .478 .896 r
F P
0 g
s
.3135 .98959 m
.31421 .98922 L
s
.07523 .557 m .03292 .51366 L .07676 .56425 L p 0 .019 .525 r
F P
0 g
s
.07676 .56425 m .10957 .59727 L .07523 .557 L p 0 .019 .525 r
F P
0 g
s
.10957 1.18608 m .07676 1.21909 L .03292 1.26969 L p 0 0 0 r
F P
0 g
s
.3486 .83786 m .31341 .80244 L .32423 .80546 L p .636 .115 0 r
F P
0 g
s
.32423 .80546 m .35449 .83897 L .3486 .83786 L p .636 .115 0 r
F P
0 g
s
.27858 1.01597 m .31341 .98091 L .32423 .97788 L p .636 .923 .648 r
F P
0 g
s
.35449 .94437 m .32423 .97788 L .31341 .98091 L p .636 .923 .648 r
F P
0 g
s
.32423 .97788 m .35449 .94437 L .36508 .94346 L p .72 .985 .802 r
F P
0 g
s
.38591 .87377 m .35449 .83897 L .36508 .83989 L p .72 .19 0 r
F P
0 g
s
.36508 .83989 m .38936 .87388 L .38591 .87377 L p .72 .19 0 r
F P
0 g
s
.38936 .90947 m .36508 .94346 L .35449 .94437 L p .72 .985 .802 r
F P
0 g
s
.36508 .94346 m .38936 .90947 L .39412 .9094 L p .721 .979 .914 r
F P
0 g
s
.44136 .83973 m .41555 .87386 L .41099 .87394 L p .106 0 0 r
F P
0 g
s
.41555 .87386 m .44136 .83973 L .45116 .83877 L p 0 0 0 r
F P
0 g
s
.48257 .80491 m .45116 .83877 L .44136 .83973 L p 0 0 0 r
F P
0 g
s
.44136 .94362 m .41555 .90949 L .4187 .9096 L p 0 .288 .776 r
F P
0 g
s
.4187 .9096 m .45116 .94458 L .44136 .94362 L p 0 .288 .776 r
F P
0 g
s
.11668 .59943 m .07523 .557 L .10957 .59727 L p 0 .019 .525 r
F P
0 g
s
.10957 .59727 m .1427 .63061 L .11668 .59943 L p 0 .019 .525 r
F P
0 g
s
.03292 1.26969 m .07523 1.22635 L .10957 1.18608 L p 0 0 0 r
F P
0 g
s
.1427 1.15273 m .10957 1.18608 L .07523 1.22635 L p 0 0 0 r
F P
0 g
s
.45116 .83877 m .48257 .80491 L .49183 .80179 L p 0 0 0 r
F P
0 g
s
.52745 .76612 m .49183 .80179 L .48257 .80491 L p 0 0 0 r
F P
0 g
s
.48257 .97844 m .45116 .94458 L .45605 .94572 L p 0 .102 .616 r
F P
0 g
s
.45605 .94572 m .49183 .98155 L .48257 .97844 L p 0 .102 .616 r
F P
0 g
s
.15727 .64099 m .11668 .59943 L .1427 .63061 L p 0 .019 .525 r
F P
0 g
s
.1427 .63061 m .17616 .66429 L .15727 .64099 L p 0 .019 .525 r
F P
0 g
s
.07523 1.22635 m .11668 1.18392 L .1427 1.15273 L p 0 0 0 r
F P
0 g
s
.17616 1.11905 m .1427 1.15273 L .11668 1.18392 L p 0 0 0 r
F P
0 g
s
.11668 1.18392 m .15727 1.14235 L .17616 1.11905 L p 0 0 0 r
F P
0 g
s
.20995 1.08504 m .17616 1.11905 L .15727 1.14235 L p 0 0 0 r
F P
0 g
s
.19703 .68171 m .15727 .64099 L .17616 .66429 L p 0 .019 .525 r
F P
0 g
s
.17616 .66429 m .20995 .69831 L .19703 .68171 L p 0 .019 .525 r
F P
0 g
s
.38416 .87364 m .3486 .83786 L .35449 .83897 L p .636 .115 0 r
F P
0 g
s
.38416 .9097 m .38416 .87364 L .38591 .87377 L p .899 .734 .231 r
F P
0 g
s
.38591 .87377 m .38591 .90958 L .38416 .9097 L p .899 .734 .231 r
F P
0 g
s
.38416 .9097 m .38591 .90958 L p .38399 .91142 L .636 .923 .648 r
F P
0 g
s
.3486 .94549 m .38416 .9097 L p .38399 .91142 L .636 .923 .648 r
F P
0 g
s
.38416 .87364 m .38432 .90797 L .38433 .87548 L 0 0 .023 r
F
.38433 .90984 m .38433 .90787 L p .38432 .90797 L F P
0 g
s
.38433 .90787 m .38433 .87548 L p .38432 .90797 L 0 0 .023 r
F P
0 g
s
.38433 .87548 m .38433 .87351 L .38416 .87364 L p 0 0 .023 r
F P
0 g
s
.35449 .83897 m .38396 .87162 L p .38416 .87364 L .636 .115 0 r
F P
0 g
s
.38396 .87162 m .38591 .87377 L .38416 .87364 L p .636 .115 0 r
F P
0 g
s
.31341 .98091 m .3486 .94549 L .35449 .94437 L p .636 .923 .648 r
F P
0 g
s
.38591 .90958 m .35449 .94437 L .3486 .94549 L p .636 .923 .648 r
F P
0 g
s
.35449 .94437 m .38591 .90958 L .38936 .90947 L p .72 .985 .802 r
F P
0 g
s
.15727 1.14235 m .19703 1.10163 L .20995 1.08504 L p 0 0 0 r
F P
0 g
s
.24409 1.05068 m .20995 1.08504 L .19703 1.10163 L p 0 0 0 r
F P
0 g
s
.236 .72162 m .19703 .68171 L .20995 .69831 L p 0 .019 .525 r
F P
0 g
s
.20995 .69831 m .24409 .73267 L .236 .72162 L p 0 .019 .525 r
F P
0 g
s
.45116 .83877 m .4187 .87375 L .41555 .87386 L p 0 0 0 r
F P
0 g
s
.4187 .87375 m .45116 .83877 L .45605 .83762 L p 0 0 0 r
F P
0 g
s
.49183 .80179 m .45605 .83762 L .45116 .83877 L p 0 0 0 r
F P
0 g
s
.4187 .9096 m .4187 .87375 L .4201 .87362 L p 0 0 .185 r
F P
0 g
s
.4201 .87362 m .4187 .87375 L p .42061 .8719 L 0 0 0 r
F P
0 g
s
.45605 .83762 m .4201 .87362 L p .42061 .8719 L 0 0 0 r
F P
0 g
s
.4201 .87362 m .4201 .90973 L .4187 .9096 L p 0 0 .185 r
F P
0 g
s
.41958 .87536 m .41956 .90789 L .4201 .90973 L .776 .633 .072 r
F
.41956 .87348 m .41956 .87545 L p .41958 .87536 L F P
0 g
s
.41956 .87545 m .41956 .90789 L p .41958 .87536 L .776 .633 .072 r
F P
0 g
s
.41956 .90789 m .41956 .90986 L .4201 .90973 L p .776 .633 .072 r
F P
0 g
s
.45116 .94458 m .42071 .91176 L p .4201 .90973 L 0 .102 .616 r
F P
0 g
s
.42071 .91176 m .4187 .9096 L .4201 .90973 L p 0 .102 .616 r
F P
0 g
s
.4201 .90973 m .45605 .94572 L .45116 .94458 L p 0 .102 .616 r
F P
0 g
s
.19703 1.10163 m .236 1.06173 L .24409 1.05068 L p 0 0 0 r
F P
0 g
s
.27858 1.01597 m .24409 1.05068 L .236 1.06173 L p 0 0 0 r
F P
0 g
s
.27419 .76072 m .236 .72162 L .24409 .73267 L p 0 .019 .525 r
F P
0 g
s
.24409 .73267 m .27858 .76738 L .27419 .76072 L p 0 .019 .525 r
F P
0 g
s
.39412 .9094 m .39412 .87395 L .3997 .87399 L p .867 .708 .683 r
F P
0 g
s
.3997 .87399 m .3997 .90936 L .39412 .9094 L p .867 .708 .683 r
F P
0 g
s
.3997 .90936 m .3997 .87399 L .40552 .87399 L p .687 .561 .707 r
F P
0 g
s
.40552 .87399 m .40552 .90936 L .3997 .90936 L p .687 .561 .707 r
F P
0 g
s
.40552 .90936 m .40552 .87399 L .41099 .87394 L p .448 .366 .671 r
F P
0 g
s
.41099 .87394 m .41099 .90941 L .40552 .90936 L p .448 .366 .671 r
F P
0 g
s
.73788 1.22793 m .7032 1.1932 L .73243 1.23533 L p .563 .055 0 r
F P
0 g
s
.73243 1.23533 m .7765 1.28118 L .73788 1.22793 L p .563 .055 0 r
F P
0 g
s
.7032 .59015 m .73788 .55542 L .7765 .50217 L p .563 .865 .56 r
F P
0 g
s
.38936 .90947 m .38936 .87388 L .39412 .87395 L p .976 .797 .597 r
F P
0 g
s
.39412 .87395 m .39412 .9094 L .38936 .90947 L p .976 .797 .597 r
F P
0 g
s
.41099 .90941 m .41099 .87394 L .41555 .87386 L p .158 .129 .573 r
F P
0 g
s
.41555 .87386 m .41555 .90949 L .41099 .90941 L p .158 .129 .573 r
F P
0 g
s
.66836 .62503 m .7032 .59015 L .73243 .54802 L p .563 .865 .56 r
F P
0 g
s
.7765 .50217 m .73243 .54802 L .7032 .59015 L p .563 .865 .56 r
F P
0 g
s
.7032 1.1932 m .66836 1.15832 L .68956 1.19074 L p .563 .055 0 r
F P
0 g
s
.68956 1.19074 m .73243 1.23533 L .7032 1.1932 L p .563 .055 0 r
F P
0 g
s
.31163 .79906 m .27419 .76072 L .27858 .76738 L p 0 .019 .525 r
F P
0 g
s
.27858 .76738 m .31341 .80244 L .31163 .79906 L p 0 .019 .525 r
F P
0 g
s
.236 1.06173 m .27419 1.02262 L .27858 1.01597 L p 0 0 0 r
F P
0 g
s
.31341 .98091 m .27858 1.01597 L .27419 1.02262 L p 0 0 0 r
F P
0 g
s
.28798 1.0063 m
.28906 1.00544 L
s
.63337 .66007 m .66836 .62503 L .68956 .59261 L p .563 .865 .56 r
F P
0 g
s
.73243 .54802 m .68956 .59261 L .66836 .62503 L p .563 .865 .56 r
F P
0 g
s
.66836 1.15832 m .63337 1.12328 L .64786 1.14736 L p .563 .055 0 r
F P
0 g
s
.64786 1.14736 m .68956 1.19074 L .66836 1.15832 L p .563 .055 0 r
F P
0 g
s
.38591 .90958 m .38591 .87377 L .38936 .87388 L p .995 .812 .445 r
F P
0 g
s
.38936 .87388 m .38936 .90947 L .38591 .90958 L p .995 .812 .445 r
F P
0 g
s
.59822 .69526 m .63337 .66007 L .64786 .63599 L p .563 .865 .56 r
F P
0 g
s
.68956 .59261 m .64786 .63599 L .63337 .66007 L p .563 .865 .56 r
F P
0 g
s
.63337 1.12328 m .59822 1.08809 L .60727 1.10513 L p .563 .055 0 r
F P
0 g
s
.60727 1.10513 m .64786 1.14736 L .63337 1.12328 L p .563 .055 0 r
F P
0 g
s
.41555 .90949 m .41555 .87386 L .4187 .87375 L p 0 0 .409 r
F P
0 g
s
.4187 .87375 m .4187 .9096 L .41555 .90949 L p 0 0 .409 r
F P
0 g
s
.34833 .83665 m .31163 .79906 L .31341 .80244 L p 0 .019 .525 r
F P
0 g
s
.31341 .80244 m .3486 .83786 L .34833 .83665 L p 0 .019 .525 r
F P
0 g
s
.27419 1.02262 m .31163 .98429 L .31341 .98091 L p 0 0 0 r
F P
0 g
s
.28331 1.01049 m
.28798 1.0063 L
s
.3486 .94549 m .31341 .98091 L .31163 .98429 L p 0 0 0 r
F P
0 g
s
.56292 .73061 m .59822 .69526 L .60727 .67822 L p .563 .865 .56 r
F P
0 g
s
.64786 .63599 m .60727 .67822 L .59822 .69526 L p .563 .865 .56 r
F P
0 g
s
.59822 1.08809 m .56292 1.05273 L .56775 1.06402 L p .563 .055 0 r
F P
0 g
s
.56775 1.06402 m .60727 1.10513 L .59822 1.08809 L p .563 .055 0 r
F P
0 g
s
.56292 1.05273 m .52745 1.01722 L .52925 1.02398 L p .563 .055 0 r
F P
0 g
s
.52925 1.02398 m .56775 1.06402 L .56292 1.05273 L p .563 .055 0 r
F P
0 g
s
.55467 1.04448 m
.55527 1.04504 L
s
.52745 .76612 m .56292 .73061 L .56775 .71933 L p .563 .865 .56 r
F P
0 g
s
.60727 .67822 m .56775 .71933 L .56292 .73061 L p .563 .865 .56 r
F P
0 g
s
.55527 1.04504 m
.55867 1.0483 L
s
.49183 .80179 m .52745 .76612 L .52925 .75937 L p .563 .865 .56 r
F P
0 g
s
.56775 .71933 m .52925 .75937 L .52745 .76612 L p .563 .865 .56 r
F P
0 g
s
.52745 1.01722 m .49183 .98155 L .49175 .98496 L p .563 .055 0 r
F P
0 g
s
.49175 .98496 m .52925 1.02398 L .52745 1.01722 L p .563 .055 0 r
F P
0 g
s
.38433 .87351 m .34833 .83665 L .3486 .83786 L p 0 .019 .525 r
F P
0 g
s
.3486 .83786 m .38416 .87364 L .38433 .87351 L p 0 .019 .525 r
F P
0 g
s
.31163 .98429 m .34833 .9467 L .3486 .94549 L p 0 0 0 r
F P
0 g
s
.38416 .9097 m .3486 .94549 L .34833 .9467 L p 0 0 0 r
F P
0 g
s
.45605 .83762 m .49183 .80179 L .49175 .79838 L p .563 .865 .56 r
F P
0 g
s
.52925 .75937 m .49175 .79838 L .49183 .80179 L p .563 .865 .56 r
F P
0 g
s
.49183 .98155 m .45605 .94572 L .4552 .94694 L p .563 .055 0 r
F P
0 g
s
.4552 .94694 m .49175 .98496 L .49183 .98155 L p .563 .055 0 r
F P
0 g
s
.27913 1.01466 m
.28331 1.01049 L
s
.4201 .87362 m .45605 .83762 L .4552 .83641 L p .563 .865 .56 r
F P
0 g
s
.49175 .79838 m .4552 .83641 L .45605 .83762 L p .563 .865 .56 r
F P
0 g
s
.45605 .94572 m .4201 .90973 L .41956 .90986 L p .563 .055 0 r
F P
0 g
s
.41956 .90986 m .4552 .94694 L .45605 .94572 L p .563 .055 0 r
F P
0 g
s
.55867 1.0483 m
.56201 1.05162 L
s
.38416 .87364 m .38416 .9097 L .38433 .90984 L p 0 0 .023 r
F P
0 g
s
.34833 .9467 m .38433 .90984 L .38416 .9097 L p 0 0 0 r
F P
0 g
s
.4201 .90973 m .4201 .87362 L .41956 .87348 L p .776 .633 .072 r
F P
0 g
s
.4552 .83641 m .41956 .87348 L .4201 .87362 L p .563 .865 .56 r
F P
0 g
s
.56201 1.05162 m
.56529 1.055 L
s
.27535 1.01881 m
.27913 1.01466 L
s
.35409 .94788 m .38645 .90996 L .38433 .90984 L p 0 0 0 r
F P
0 g
s
.38433 .90984 m .34833 .9467 L .35409 .94788 L p 0 0 0 r
F P
0 g
s
.38433 .87351 m .38433 .90984 L .38645 .90996 L p 0 0 .275 r
F P
0 g
s
.38645 .90996 m .38645 .87338 L .38433 .87351 L p 0 0 .275 r
F P
0 g
s
.34833 .83665 m .38433 .87351 L .38645 .87338 L p 0 .193 .7 r
F P
0 g
s
.4552 .94694 m .41956 .90986 L .41708 .90999 L p .688 .161 0 r
F P
0 g
s
.41956 .90986 m .41956 .87348 L .41708 .87336 L p .95 .775 .318 r
F P
0 g
s
.41708 .87336 m .41708 .90999 L .41956 .90986 L p .95 .775 .318 r
F P
0 g
s
.41956 .87348 m .4552 .83641 L .44832 .83526 L p .688 .963 .73 r
F P
0 g
s
.44832 .83526 m .41708 .87336 L .41956 .87348 L p .688 .963 .73 r
F P
0 g
s
.56529 1.055 m
.56851 1.05844 L
s
.36555 .94887 m .39033 .91007 L .38645 .90996 L p 0 0 0 r
F P
0 g
s
.38645 .90996 m .35409 .94788 L .36555 .94887 L p 0 0 0 r
F P
0 g
s
.38645 .87338 m .38645 .90996 L .39033 .91007 L p 0 0 .482 r
F P
0 g
s
.39033 .91007 m .39033 .87328 L .38645 .87338 L p 0 0 .482 r
F P
0 g
s
.35409 .83547 m .38645 .87338 L .39033 .87328 L p 0 .384 .842 r
F P
0 g
s
.38645 .87338 m .35409 .83547 L .34833 .83665 L p 0 .193 .7 r
F P
0 g
s
.27192 1.02297 m
.27535 1.01881 L
s
.41708 .90999 m .44832 .94809 L .4552 .94694 L p .688 .161 0 r
F P
0 g
s
.44832 .94809 m .41708 .90999 L .41292 .91009 L p .73 .203 0 r
F P
0 g
s
.41708 .90999 m .41708 .87336 L .41292 .87326 L p 1 .816 .514 r
F P
0 g
s
.41292 .87326 m .41292 .91009 L .41708 .90999 L p 1 .816 .514 r
F P
0 g
s
.41708 .87336 m .44832 .83526 L .43588 .83431 L p .73 .99 .864 r
F P
0 g
s
.43588 .83431 m .41292 .87326 L .41708 .87336 L p .73 .99 .864 r
F P
0 g
s
.56851 1.05844 m
.57167 1.06194 L
s
.32011 .98767 m .35409 .94788 L .34833 .9467 L p 0 0 0 r
F P
0 g
s
.34833 .9467 m .31163 .98429 L .32011 .98767 L p 0 0 0 r
F P
0 g
s
.31163 .79906 m .34833 .83665 L .35409 .83547 L p 0 .193 .7 r
F P
0 g
s
.38158 .94955 m .39553 .91014 L .39033 .91007 L p .221 0 0 r
F P
0 g
s
.39033 .91007 m .36555 .94887 L .38158 .94955 L p .221 0 0 r
F P
0 g
s
.39033 .87328 m .39033 .91007 L .39553 .91014 L p .288 .236 .623 r
F P
0 g
s
.39553 .91014 m .39553 .87321 L .39033 .87328 L p .288 .236 .623 r
F P
0 g
s
.36555 .83448 m .39033 .87328 L .39553 .87321 L p .221 .569 .939 r
F P
0 g
s
.39033 .87328 m .36555 .83448 L .35409 .83547 L p 0 .384 .842 r
F P
0 g
s
.41292 .91009 m .43588 .94903 L .44832 .94809 L p .73 .203 0 r
F P
0 g
s
.43588 .94903 m .41292 .91009 L .40752 .91015 L p .694 .179 .005 r
F P
0 g
s
.41292 .91009 m .41292 .87326 L .40752 .8732 L p .938 .766 .642 r
F P
0 g
s
.40752 .8732 m .40752 .91015 L .41292 .91009 L p .938 .766 .642 r
F P
0 g
s
.41292 .87326 m .43588 .83431 L .41918 .83371 L p .694 .953 .953 r
F P
0 g
s
.41918 .83371 m .40752 .8732 L .41292 .87326 L p .694 .953 .953 r
F P
0 g
s
.57167 1.06194 m
.57477 1.06551 L
s
.49175 .98496 m .4552 .94694 L .44832 .94809 L p .688 .161 0 r
F P
0 g
s
.4552 .83641 m .49175 .79838 L .48127 .79506 L p .688 .963 .73 r
F P
0 g
s
.48127 .79506 m .44832 .83526 L .4552 .83641 L p .688 .963 .73 r
F P
0 g
s
.2688 1.02713 m
.27192 1.02297 L
s
.40026 .94983 m .40149 .91017 L .39553 .91014 L p .427 0 .051 r
F P
0 g
s
.39553 .91014 m .38158 .94955 L .40026 .94983 L p .427 0 .051 r
F P
0 g
s
.39553 .87321 m .39553 .91014 L .40149 .91017 L p .568 .463 .695 r
F P
0 g
s
.40149 .91017 m .40149 .87318 L .39553 .87321 L p .568 .463 .695 r
F P
0 g
s
.38158 .83379 m .39553 .87321 L .40149 .87318 L p .427 .732 .99 r
F P
0 g
s
.39553 .87321 m .38158 .83379 L .36555 .83448 L p .221 .569 .939 r
F P
0 g
s
.40752 .91015 m .41918 .94964 L .43588 .94903 L p .694 .179 .005 r
F P
0 g
s
.41918 .94964 m .40752 .91015 L .40149 .91017 L p .588 .098 .056 r
F P
0 g
s
.40752 .91015 m .40752 .8732 L .40149 .87318 L p .788 .643 .702 r
F P
0 g
s
.40149 .87318 m .40149 .91017 L .40752 .91015 L p .788 .643 .702 r
F P
0 g
s
.40752 .8732 m .41918 .83371 L .40026 .83352 L p .588 .863 .994 r
F P
0 g
s
.40026 .83352 m .40149 .87318 L .40752 .8732 L p .588 .863 .994 r
F P
0 g
s
.40149 .91017 m .40026 .94983 L .41918 .94964 L p .588 .098 .056 r
F P
0 g
s
.40149 .87318 m .40026 .83352 L .38158 .83379 L p .427 .732 .99 r
F P
0 g
s
.28441 1.02948 m .32011 .98767 L .31163 .98429 L p 0 0 0 r
F P
0 g
s
.31163 .98429 m .27419 1.02262 L .28441 1.02948 L p 0 0 0 r
F P
0 g
s
.35409 .83547 m .32011 .79568 L .31163 .79906 L p 0 .193 .7 r
F P
0 g
s
.27419 .76072 m .31163 .79906 L .32011 .79568 L p 0 .193 .7 r
F P
0 g
s
.57477 1.06551 m
.57781 1.06914 L
s
.57781 1.06914 m
.58079 1.07284 L
s
.52925 1.02398 m .49175 .98496 L .48127 .98829 L p .688 .161 0 r
F P
0 g
s
.44832 .94809 m .48127 .98829 L .49175 .98496 L p .688 .161 0 r
F P
0 g
s
.49175 .79838 m .52925 .75937 L .5161 .75257 L p .688 .963 .73 r
F P
0 g
s
.5161 .75257 m .48127 .79506 L .49175 .79838 L p .688 .963 .73 r
F P
0 g
s
.24685 1.07348 m .28441 1.02948 L .27419 1.02262 L p 0 0 0 r
F P
0 g
s
.27419 1.02262 m .236 1.06173 L .24685 1.07348 L p 0 0 0 r
F P
0 g
s
.26652 1.03047 m
.2688 1.02713 L
s
.26595 1.0313 m
.26641 1.03063 L
s
.32011 .79568 m .28441 .75387 L .27419 .76072 L p 0 .193 .7 r
F P
0 g
s
.236 .72162 m .27419 .76072 L .28441 .75387 L p 0 .193 .7 r
F P
0 g
s
.3389 .99061 m .36555 .94887 L .35409 .94788 L p 0 0 0 r
F P
0 g
s
.35409 .94788 m .32011 .98767 L .3389 .99061 L p 0 0 0 r
F P
0 g
s
.32011 .79568 m .35409 .83547 L .36555 .83448 L p 0 .384 .842 r
F P
0 g
s
.58079 1.07284 m
.58371 1.07661 L
s
.26336 1.03549 m
.26595 1.0313 L
s
.48127 .98829 m .44832 .94809 L .43588 .94903 L p .73 .203 0 r
F P
0 g
s
.44832 .83526 m .48127 .79506 L .46067 .79225 L p .73 .99 .864 r
F P
0 g
s
.46067 .79225 m .43588 .83431 L .44832 .83526 L p .73 .99 .864 r
F P
0 g
s
.58371 1.07661 m
.58657 1.08045 L
s
.20728 1.11983 m .24685 1.07348 L .236 1.06173 L p 0 0 0 r
F P
0 g
s
.236 1.06173 m .19703 1.10163 L .20728 1.11983 L p 0 0 0 r
F P
0 g
s
.28441 .75387 m .24685 .70987 L .236 .72162 L p 0 .193 .7 r
F P
0 g
s
.19703 .68171 m .236 .72162 L .24685 .70987 L p 0 .193 .7 r
F P
0 g
s
.56775 1.06402 m .52925 1.02398 L .5161 1.03077 L p .688 .161 0 r
F P
0 g
s
.48127 .98829 m .5161 1.03077 L .52925 1.02398 L p .688 .161 0 r
F P
0 g
s
.52925 .75937 m .56775 .71933 L .55296 .70761 L p .688 .963 .73 r
F P
0 g
s
.55296 .70761 m .5161 .75257 L .52925 .75937 L p .688 .963 .73 r
F P
0 g
s
.26099 1.03969 m
.26336 1.03549 L
s
.58657 1.08045 m
.58936 1.08436 L
s
.36632 .99267 m .38158 .94955 L .36555 .94887 L p .221 0 0 r
F P
0 g
s
.36555 .94887 m .3389 .99061 L .36632 .99267 L p .221 0 0 r
F P
0 g
s
.3389 .79274 m .36555 .83448 L .38158 .83379 L p .221 .569 .939 r
F P
0 g
s
.36555 .83448 m .3389 .79274 L .32011 .79568 L p 0 .384 .842 r
F P
0 g
s
.25884 1.04391 m
.26099 1.03969 L
s
.16552 1.16874 m .20728 1.11983 L .19703 1.10163 L p 0 0 0 r
F P
0 g
s
.19703 1.10163 m .15727 1.14235 L .16552 1.16874 L p 0 0 0 r
F P
0 g
s
.24685 .70987 m .20728 .66351 L .19703 .68171 L p 0 .193 .7 r
F P
0 g
s
.15727 .64099 m .19703 .68171 L .20728 .66351 L p 0 .193 .7 r
F P
0 g
s
.43588 .94903 m .46067 .9911 L .48127 .98829 L p .73 .203 0 r
F P
0 g
s
.46067 .9911 m .43588 .94903 L .41918 .94964 L p .694 .179 .005 r
F P
0 g
s
.43588 .83431 m .46067 .79225 L .43196 .79041 L p .694 .953 .953 r
F P
0 g
s
.43196 .79041 m .41918 .83371 L .43588 .83431 L p .694 .953 .953 r
F P
0 g
s
.60727 1.10513 m .56775 1.06402 L .55296 1.07573 L p .688 .161 0 r
F P
0 g
s
.58936 1.08436 m
.59209 1.08836 L
s
.5161 1.03077 m .55296 1.07573 L .56775 1.06402 L p .688 .161 0 r
F P
0 g
s
.56775 .71933 m .60727 .67822 L .59203 .65995 L p .688 .963 .73 r
F P
0 g
s
.59203 .65995 m .55296 .70761 L .56775 .71933 L p .688 .963 .73 r
F P
0 g
s
.31016 1.03563 m .3389 .99061 L .32011 .98767 L p 0 0 0 r
F P
0 g
s
.32011 .98767 m .28441 1.02948 L .31016 1.03563 L p 0 0 0 r
F P
0 g
s
.28441 .75387 m .32011 .79568 L .3389 .79274 L p 0 .384 .842 r
F P
0 g
s
.59209 1.08836 m
.59408 1.09141 L
s
.59415 1.09151 m
.59475 1.09243 L
s
.25689 1.04816 m
.25884 1.04391 L
s
.1214 1.22042 m .16552 1.16874 L .15727 1.14235 L p 0 0 0 r
F P
0 g
s
.15727 1.14235 m .11668 1.18392 L .1214 1.22042 L p 0 0 0 r
F P
0 g
s
.20728 .66351 m .16552 .61461 L .15727 .64099 L p 0 .193 .7 r
F P
0 g
s
.11668 .59943 m .15727 .64099 L .16552 .61461 L p 0 .193 .7 r
F P
0 g
s
.3989 .9935 m .40026 .94983 L .38158 .94955 L p .427 0 .051 r
F P
0 g
s
.38158 .94955 m .36632 .99267 L .3989 .9935 L p .427 0 .051 r
F P
0 g
s
.36632 .79068 m .38158 .83379 L .40026 .83352 L p .427 .732 .99 r
F P
0 g
s
.38158 .83379 m .36632 .79068 L .3389 .79274 L p .221 .569 .939 r
F P
0 g
s
.41918 .94964 m .43196 .99294 L .46067 .9911 L p .694 .179 .005 r
F P
0 g
s
.43196 .99294 m .41918 .94964 L .40026 .94983 L p .588 .098 .056 r
F P
0 g
s
.41918 .83371 m .43196 .79041 L .3989 .78985 L p .588 .863 .994 r
F P
0 g
s
.3989 .78985 m .40026 .83352 L .41918 .83371 L p .588 .863 .994 r
F P
0 g
s
.5161 1.03077 m .48127 .98829 L .46067 .9911 L p .73 .203 0 r
F P
0 g
s
.48127 .79506 m .5161 .75257 L .48752 .74669 L p .73 .99 .864 r
F P
0 g
s
.48752 .74669 m .46067 .79225 L .48127 .79506 L p .73 .99 .864 r
F P
0 g
s
.40026 .94983 m .3989 .9935 L .43196 .99294 L p .588 .098 .056 r
F P
0 g
s
.40026 .83352 m .3989 .78985 L .36632 .79068 L p .427 .732 .99 r
F P
0 g
s
.25513 1.05243 m
.25689 1.04816 L
s
.64786 1.14736 m .60727 1.10513 L .59203 1.1234 L p .688 .161 0 r
F P
0 g
s
.55296 1.07573 m .59203 1.1234 L .60727 1.10513 L p .688 .161 0 r
F P
0 g
s
.59475 1.09243 m
.59734 1.09658 L
s
.60727 .67822 m .64786 .63599 L .63352 .60933 L p .688 .963 .73 r
F P
0 g
s
.63352 .60933 m .59203 .65995 L .60727 .67822 L p .688 .963 .73 r
F P
0 g
s
.59734 1.09658 m
.59985 1.10082 L
s
.07471 1.27511 m .1214 1.22042 L .11668 1.18392 L p 0 0 0 r
F P
0 g
s
.11668 1.18392 m .07523 1.22635 L .07471 1.27511 L p 0 0 0 r
F P
0 g
s
.16552 .61461 m .1214 .56293 L .11668 .59943 L p 0 .193 .7 r
F P
0 g
s
.07523 .557 m .11668 .59943 L .1214 .56293 L p 0 .193 .7 r
F P
0 g
s
.59985 1.10082 m
.6023 1.10515 L
s
.68956 1.19074 m .64786 1.14736 L .63352 1.17401 L p .688 .161 0 r
F P
0 g
s
.59203 1.1234 m .63352 1.17401 L .64786 1.14736 L p .688 .161 0 r
F P
0 g
s
.64786 .63599 m .68956 .59261 L .67767 .55548 L p .688 .963 .73 r
F P
0 g
s
.67767 .55548 m .63352 .60933 L .64786 .63599 L p .688 .963 .73 r
F P
0 g
s
.27907 1.08433 m .31016 1.03563 L .28441 1.02948 L p 0 0 0 r
F P
0 g
s
.28441 1.02948 m .24685 1.07348 L .27907 1.08433 L p 0 0 0 r
F P
0 g
s
.25356 1.05673 m
.25513 1.05243 L
s
.3389 .79274 m .31016 .74772 L .28441 .75387 L p 0 .384 .842 r
F P
0 g
s
.24685 .70987 m .28441 .75387 L .31016 .74772 L p 0 .384 .842 r
F P
0 g
s
.02521 1.33308 m .07471 1.27511 L .07523 1.22635 L p 0 0 0 r
F P
0 g
s
.07523 1.22635 m .03292 1.26969 L .02521 1.33308 L p 0 0 0 r
F P
0 g
s
.1214 .56293 m .07471 .50824 L .07523 .557 L p 0 .193 .7 r
F P
0 g
s
.03292 .51366 m .07523 .557 L .07471 .50824 L p 0 .193 .7 r
F P
0 g
s
.25215 1.06106 m
.25356 1.05673 L
s
.6023 1.10515 m
.60466 1.10956 L
s
.34956 1.04004 m .36632 .99267 L .3389 .99061 L p .221 0 0 r
F P
0 g
s
.3389 .99061 m .31016 1.03563 L .34956 1.04004 L p .221 0 0 r
F P
0 g
s
.31016 .74772 m .3389 .79274 L .36632 .79068 L p .221 .569 .939 r
F P
0 g
s
.25092 1.06541 m
.25215 1.06106 L
s
.55296 1.07573 m .5161 1.03077 L .48752 1.03666 L p .73 .203 0 r
F P
0 g
s
.46067 .9911 m .48752 1.03666 L .5161 1.03077 L p .73 .203 0 r
F P
0 g
s
.5161 .75257 m .55296 .70761 L .51671 .69716 L p .73 .99 .864 r
F P
0 g
s
.51671 .69716 m .48752 .74669 L .5161 .75257 L p .73 .99 .864 r
F P
0 g
s
.48752 1.03666 m .46067 .9911 L .43196 .99294 L p .694 .179 .005 r
F P
0 g
s
.46067 .79225 m .48752 .74669 L .44603 .74273 L p .694 .953 .953 r
F P
0 g
s
.44603 .74273 m .43196 .79041 L .46067 .79225 L p .694 .953 .953 r
F P
0 g
s
.60466 1.10956 m
.60694 1.11408 L
s
.07471 .50824 m .02521 .45027 L .03292 .51366 L p 0 .193 .7 r
F P
0 g
s
.73243 1.23533 m .68956 1.19074 L .67767 1.22787 L p .688 .161 0 r
F P
0 g
s
.63352 1.17401 m .67767 1.22787 L .68956 1.19074 L p .688 .161 0 r
F P
0 g
s
.68956 .59261 m .73243 .54802 L .72473 .49807 L p .688 .963 .73 r
F P
0 g
s
.72473 .49807 m .67767 .55548 L .68956 .59261 L p .688 .963 .73 r
F P
0 g
s
.24985 1.0698 m
.25092 1.06541 L
s
.60694 1.11408 m
.60913 1.1187 L
s
.2498 1.07001 m
.24985 1.0698 L
s
.60913 1.1187 m
.61123 1.12342 L
s
.3974 1.04183 m .3989 .9935 L .36632 .99267 L p .427 0 .051 r
F P
0 g
s
.36632 .99267 m .34956 1.04004 L .3974 1.04183 L p .427 0 .051 r
F P
0 g
s
.34956 .74331 m .36632 .79068 L .3989 .78985 L p .427 .732 .99 r
F P
0 g
s
.36632 .79068 m .34956 .74331 L .31016 .74772 L p .221 .569 .939 r
F P
0 g
s
.24532 1.13719 m .27907 1.08433 L .24685 1.07348 L p 0 0 0 r
F P
0 g
s
.24893 1.07422 m
.24979 1.07005 L
s
.24685 1.07348 m .20728 1.11983 L .24532 1.13719 L p 0 0 0 r
F P
0 g
s
.31016 .74772 m .27907 .69901 L .24685 .70987 L p 0 .384 .842 r
F P
0 g
s
.20728 .66351 m .24685 .70987 L .27907 .69901 L p 0 .384 .842 r
F P
0 g
s
.7765 1.28118 m .73243 1.23533 L .72473 1.28528 L p .688 .161 0 r
F P
0 g
s
.67767 1.22787 m .72473 1.28528 L .73243 1.23533 L p .688 .161 0 r
F P
0 g
s
.73243 .54802 m .7765 .50217 L .77501 .43673 L p .688 .963 .73 r
F P
0 g
s
.77501 .43673 m .72473 .49807 L .73243 .54802 L p .688 .963 .73 r
F P
0 g
s
.43196 .99294 m .44603 1.04061 L .48752 1.03666 L p .694 .179 .005 r
F P
0 g
s
.44603 1.04061 m .43196 .99294 L .3989 .9935 L p .588 .098 .056 r
F P
0 g
s
.43196 .79041 m .44603 .74273 L .3974 .74152 L p .588 .863 .994 r
F P
0 g
s
.3974 .74152 m .3989 .78985 L .43196 .79041 L p .588 .863 .994 r
F P
0 g
s
.24818 1.07867 m
.24893 1.07422 L
s
.61123 1.12342 m
.61323 1.12825 L
s
.3989 .9935 m .3974 1.04183 L .44603 1.04061 L p .588 .098 .056 r
F P
0 g
s
.3989 .78985 m .3974 .74152 L .34956 .74331 L p .427 .732 .99 r
F P
0 g
s
.59203 1.1234 m .55296 1.07573 L .51671 1.08619 L p .73 .203 0 r
F P
0 g
s
.48752 1.03666 m .51671 1.08619 L .55296 1.07573 L p .73 .203 0 r
F P
0 g
s
.55296 .70761 m .59203 .65995 L .54856 .64313 L p .73 .99 .864 r
F P
0 g
s
.54856 .64313 m .51671 .69716 L .55296 .70761 L p .73 .99 .864 r
F P
0 g
s
.24758 1.08316 m
.24818 1.07867 L
s
.61323 1.12825 m
.61513 1.13319 L
s
.72473 1.28528 m .77501 1.34662 L .7765 1.28118 L p .688 .161 0 r
F P
0 g
s
.33106 1.09231 m .34956 1.04004 L .31016 1.03563 L p .221 0 0 r
F P
0 g
s
.31016 1.03563 m .27907 1.08433 L .33106 1.09231 L p .221 0 0 r
F P
0 g
s
.27907 .69901 m .31016 .74772 L .34956 .74331 L p .221 .569 .939 r
F P
0 g
s
.24713 1.08768 m
.24758 1.08316 L
s
.61513 1.13319 m
.61691 1.13826 L
s
.51671 1.08619 m .48752 1.03666 L .44603 1.04061 L p .694 .179 .005 r
F P
0 g
s
.48752 .74669 m .51671 .69716 L .4616 .68998 L p .694 .953 .953 r
F P
0 g
s
.4616 .68998 m .44603 .74273 L .48752 .74669 L p .694 .953 .953 r
F P
0 g
s
.20856 1.19477 m .24532 1.13719 L .20728 1.11983 L p 0 0 0 r
F P
0 g
s
.20728 1.11983 m .16552 1.16874 L .20856 1.19477 L p 0 0 0 r
F P
0 g
s
.27907 .69901 m .24532 .64615 L .20728 .66351 L p 0 .384 .842 r
F P
0 g
s
.16552 .61461 m .20728 .66351 L .24532 .64615 L p 0 .384 .842 r
F P
0 g
s
.24683 1.09223 m
.24713 1.08768 L
s
.61691 1.13826 m
.61858 1.14345 L
s
.24668 1.09682 m
.24683 1.09223 L
s
.63352 1.17401 m .59203 1.1234 L .54856 1.14021 L p .73 .203 0 r
F P
0 g
s
.61858 1.14345 m
.62011 1.14878 L
s
.51671 1.08619 m .54856 1.14021 L .59203 1.1234 L p .73 .203 0 r
F P
0 g
s
.59203 .65995 m .63352 .60933 L .58343 .58397 L p .73 .99 .864 r
F P
0 g
s
.58343 .58397 m .54856 .64313 L .59203 .65995 L p .73 .99 .864 r
F P
0 g
s
.24667 1.10144 m
.24668 1.09682 L
s
.62011 1.14878 m
.62149 1.15426 L
s
.39573 1.0956 m .3974 1.04183 L .34956 1.04004 L p .427 0 .051 r
F P
0 g
s
.34956 1.04004 m .33106 1.09231 L .39573 1.0956 L p .427 0 .051 r
F P
0 g
s
.33106 .69104 m .34956 .74331 L .3974 .74152 L p .427 .732 .99 r
F P
0 g
s
.34956 .74331 m .33106 .69104 L .27907 .69901 L p .221 .569 .939 r
F P
0 g
s
.24667 1.10144 m
.24682 1.1061 L
s
.44603 1.04061 m .4616 1.09337 L .51671 1.08619 L p .694 .179 .005 r
F P
0 g
s
.4616 1.09337 m .44603 1.04061 L .3974 1.04183 L p .588 .098 .056 r
F P
0 g
s
.44603 .74273 m .4616 .68998 L .39573 .68775 L p .588 .863 .994 r
F P
0 g
s
.39573 .68775 m .3974 .74152 L .44603 .74273 L p .588 .863 .994 r
F P
0 g
s
.16837 1.25771 m .20856 1.19477 L .16552 1.16874 L p 0 0 0 r
F P
0 g
s
.16552 1.16874 m .1214 1.22042 L .16837 1.25771 L p 0 0 0 r
F P
0 g
s
.24532 .64615 m .20856 .58858 L .16552 .61461 L p 0 .384 .842 r
F P
0 g
s
.1214 .56293 m .16552 .61461 L .20856 .58858 L p 0 .384 .842 r
F P
0 g
s
.62149 1.15426 m
.62272 1.15988 L
s
.31053 1.1503 m .33106 1.09231 L .27907 1.08433 L p .221 0 0 r
F P
0 g
s
.27907 1.08433 m .24532 1.13719 L .31053 1.1503 L p .221 0 0 r
F P
0 g
s
.24682 1.1061 m
.24712 1.1108 L
s
.24532 .64615 m .27907 .69901 L .33106 .69104 L p .221 .569 .939 r
F P
0 g
s
.3974 1.04183 m .39573 1.0956 L .4616 1.09337 L p .588 .098 .056 r
F P
0 g
s
.3974 .74152 m .39573 .68775 L .33106 .69104 L p .427 .732 .99 r
F P
0 g
s
.62272 1.15988 m
.62294 1.16107 L
s
.62296 1.1612 m
.62378 1.16567 L
s
.24712 1.1108 m
.24757 1.11553 L
s
.54856 1.14021 m .51671 1.08619 L .4616 1.09337 L p .694 .179 .005 r
F P
0 g
s
.51671 .69716 m .54856 .64313 L .47892 .63129 L p .694 .953 .953 r
F P
0 g
s
.47892 .63129 m .4616 .68998 L .51671 .69716 L p .694 .953 .953 r
F P
0 g
s
.24757 1.11553 m
.24817 1.1203 L
s
.67767 1.22787 m .63352 1.17401 L .58343 1.19938 L p .73 .203 0 r
F P
0 g
s
.54856 1.14021 m .58343 1.19938 L .63352 1.17401 L p .73 .203 0 r
F P
0 g
s
.62378 1.16567 m
.62464 1.17163 L
s
.63352 .60933 m .67767 .55548 L .62179 .51889 L p .73 .99 .864 r
F P
0 g
s
.62179 .51889 m .58343 .58397 L .63352 .60933 L p .73 .99 .864 r
F P
0 g
s
.24817 1.1203 m
.24892 1.12511 L
s
.62464 1.17163 m
.62529 1.17777 L
s
.12425 1.32682 m .16837 1.25771 L .1214 1.22042 L p 0 0 0 r
F P
0 g
s
.1214 1.22042 m .07471 1.27511 L .12425 1.32682 L p 0 0 0 r
F P
0 g
s
.20856 .58858 m .16837 .52563 L .1214 .56293 L p 0 .384 .842 r
F P
0 g
s
.07471 .50824 m .1214 .56293 L .16837 .52563 L p 0 .384 .842 r
F P
0 g
s
.24892 1.12511 m
.24982 1.12995 L
s
.62529 1.17777 m
.6257 1.18413 L
s
.24982 1.12995 m
.24985 1.13008 L
s
.24985 1.1301 m
.25088 1.13483 L
s
.39386 1.15579 m .39573 1.0956 L .33106 1.09231 L p .427 0 .051 r
F P
0 g
s
.33106 1.09231 m .31053 1.1503 L .39386 1.15579 L p .427 0 .051 r
F P
0 g
s
.31053 .63305 m .33106 .69104 L .39573 .68775 L p .427 .732 .99 r
F P
0 g
s
.33106 .69104 m .31053 .63305 L .24532 .64615 L p .221 .569 .939 r
F P
0 g
s
.6257 1.18413 m
.62584 1.1907 L
s
.28763 1.21499 m .31053 1.1503 L .24532 1.13719 L p .221 0 0 r
F P
0 g
s
.24532 1.13719 m .20856 1.19477 L .28763 1.21499 L p .221 0 0 r
F P
0 g
s
.20856 .58858 m .24532 .64615 L .31053 .63305 L p .221 .569 .939 r
F P
0 g
s
.25088 1.13483 m
.25211 1.13975 L
s
.4616 1.09337 m .47892 1.15206 L .54856 1.14021 L p .694 .179 .005 r
F P
0 g
s
.47892 1.15206 m .4616 1.09337 L .39573 1.0956 L p .588 .098 .056 r
F P
0 g
s
.4616 .68998 m .47892 .63129 L .39386 .62756 L p .588 .863 .994 r
F P
0 g
s
.39386 .62756 m .39573 .68775 L .4616 .68998 L p .588 .863 .994 r
F P
0 g
s
.72473 1.28528 m .67767 1.22787 L .62179 1.26446 L p .73 .203 0 r
F P
0 g
s
.58343 1.19938 m .62179 1.26446 L .67767 1.22787 L p .73 .203 0 r
F P
0 g
s
.67767 .55548 m .72473 .49807 L .66418 .44696 L p .73 .99 .864 r
F P
0 g
s
.66418 .44696 m .62179 .51889 L .67767 .55548 L p .73 .99 .864 r
F P
0 g
s
.25211 1.13975 m
.25349 1.1447 L
s
.62566 1.19751 m
.62584 1.1907 L
s
.07559 1.40303 m .12425 1.32682 L .07471 1.27511 L p 0 0 0 r
F P
0 g
s
.07471 1.27511 m .02521 1.33308 L .07559 1.40303 L p 0 0 0 r
F P
0 g
s
.16837 .52563 m .12425 .45653 L .07471 .50824 L p 0 .384 .842 r
F P
0 g
s
.02521 .45027 m .07471 .50824 L .12425 .45653 L p 0 .384 .842 r
F P
0 g
s
.58343 1.19938 m .54856 1.14021 L .47892 1.15206 L p .694 .179 .005 r
F P
0 g
s
.54856 .64313 m .58343 .58397 L .49831 .5656 L p .694 .953 .953 r
F P
0 g
s
.49831 .5656 m .47892 .63129 L .54856 .64313 L p .694 .953 .953 r
F P
0 g
s
.39573 1.0956 m .39386 1.15579 L .47892 1.15206 L p .588 .098 .056 r
F P
0 g
s
.39573 .68775 m .39386 .62756 L .31053 .63305 L p .427 .732 .99 r
F P
0 g
s
.25349 1.1447 m
.25504 1.14969 L
s
.62512 1.2046 m
.62566 1.19751 L
s
.25504 1.14969 m
.25675 1.15471 L
s
.25675 1.15471 m
.25864 1.15977 L
s
.62415 1.21199 m
.62512 1.2046 L
s
.77501 1.34662 m .72473 1.28528 L .66418 1.33639 L p .73 .203 0 r
F P
0 g
s
.62179 1.26446 m .66418 1.33639 L .72473 1.28528 L p .73 .203 0 r
F P
0 g
s
.72473 .49807 m .77501 .43673 L .71128 .36704 L p .73 .99 .864 r
F P
0 g
s
.71128 .36704 m .66418 .44696 L .72473 .49807 L p .73 .99 .864 r
F P
0 g
s
.25864 1.15977 m
.2607 1.16486 L
s
.12425 .45653 m .07559 .38031 L .02521 .45027 L p 0 .384 .842 r
F P
0 g
s
.62267 1.21972 m
.62415 1.21199 L
s
.26193 1.28762 m .28763 1.21499 L .20856 1.19477 L p .221 0 0 r
F P
0 g
s
.20856 1.19477 m .16837 1.25771 L .26193 1.28762 L p .221 0 0 r
F P
0 g
s
.31053 .63305 m .28763 .56836 L .20856 .58858 L p .221 .569 .939 r
F P
0 g
s
.16837 .52563 m .20856 .58858 L .28763 .56836 L p .221 .569 .939 r
F P
0 g
s
.2607 1.16486 m
.26294 1.16998 L
s
.26294 1.16998 m
.26537 1.17514 L
s
.39175 1.22362 m .39386 1.15579 L .31053 1.1503 L p .427 0 .051 r
F P
0 g
s
.31053 1.1503 m .28763 1.21499 L .39175 1.22362 L p .427 0 .051 r
F P
0 g
s
.28763 .56836 m .31053 .63305 L .39386 .62756 L p .427 .732 .99 r
F P
0 g
s
.26537 1.17514 m
.26799 1.18032 L
s
.62179 1.26446 m .58343 1.19938 L .49831 1.21775 L p .694 .179 .005 r
F P
0 g
s
.62055 1.22786 m
.62267 1.21972 L
s
.47892 1.15206 m .49831 1.21775 L .58343 1.19938 L p .694 .179 .005 r
F P
0 g
s
.58343 .58397 m .62179 .51889 L .52015 .49159 L p .694 .953 .953 r
F P
0 g
s
.52015 .49159 m .49831 .5656 L .58343 .58397 L p .694 .953 .953 r
F P
0 g
s
.49831 1.21775 m .47892 1.15206 L .39386 1.15579 L p .588 .098 .056 r
F P
0 g
s
.47892 .63129 m .49831 .5656 L .39175 .55973 L p .588 .863 .994 r
F P
0 g
s
.39175 .55973 m .39386 .62756 L .47892 .63129 L p .588 .863 .994 r
F P
0 g
s
.26799 1.18032 m
.2708 1.18554 L
s
.61763 1.23648 m
.62055 1.22786 L
s
.66418 1.33639 m .71128 1.4163 L .77501 1.34662 L p .73 .203 0 r
F P
0 g
s
.2708 1.18554 m
.27381 1.19078 L
s
.39386 1.15579 m .39175 1.22362 L .49831 1.21775 L p .588 .098 .056 r
F P
0 g
s
.39386 .62756 m .39175 .55973 L .28763 .56836 L p .427 .732 .99 r
F P
0 g
s
.61365 1.2457 m
.61763 1.23648 L
s
.27381 1.19078 m
.27703 1.19605 L
s
.27703 1.19605 m
.28047 1.20134 L
s
.23286 1.36974 m .26193 1.28762 L .16837 1.25771 L p .221 0 0 r
F P
0 g
s
.16837 1.25771 m .12425 1.32682 L .23286 1.36974 L p .221 0 0 r
F P
0 g
s
.28763 .56836 m .26193 .49573 L .16837 .52563 L p .221 .569 .939 r
F P
0 g
s
.12425 .45653 m .16837 .52563 L .26193 .49573 L p .221 .569 .939 r
F P
0 g
s
.61235 1.24809 m
.61365 1.2457 L
s
.60818 1.25571 m
.6121 1.24854 L
s
.28047 1.20134 m
.28413 1.20665 L
s
.28413 1.20665 m
.28802 1.21198 L
s
.28802 1.21198 m
.28846 1.21255 L
s
.66418 1.33639 m .62179 1.26446 L .52015 1.29176 L p .694 .179 .005 r
F P
0 g
s
.49831 1.21775 m .52015 1.29176 L .62179 1.26446 L p .694 .179 .005 r
F P
0 g
s
.60038 1.26688 m
.60818 1.25571 L
s
.62179 .51889 m .66418 .44696 L .54495 .40755 L p .694 .953 .953 r
F P
0 g
s
.54495 .40755 m .52015 .49159 L .62179 .51889 L p .694 .953 .953 r
F P
0 g
s
.38936 1.30064 m .39175 1.22362 L .28763 1.21499 L p .427 0 .051 r
F P
0 g
s
.28763 1.21499 m .26193 1.28762 L .38936 1.30064 L p .427 0 .051 r
F P
0 g
s
.28851 1.21262 m
.29215 1.21733 L
s
.26193 .49573 m .28763 .56836 L .39175 .55973 L p .427 .732 .99 r
F P
0 g
s
.29215 1.21733 m
.29653 1.22269 L
s
.52015 1.29176 m .49831 1.21775 L .39175 1.22362 L p .588 .098 .056 r
F P
0 g
s
.49831 .5656 m .52015 .49159 L .38936 .48271 L p .588 .863 .994 r
F P
0 g
s
.38936 .48271 m .39175 .55973 L .49831 .5656 L p .588 .863 .994 r
F P
0 g
s
.29653 1.22269 m
.30118 1.22806 L
s
.58812 1.2801 m
.60038 1.26688 L
s
.30118 1.22806 m
.30609 1.23343 L
s
.30609 1.23343 m
.3113 1.2388 L
s
.39175 1.22362 m .38936 1.30064 L .52015 1.29176 L p .588 .098 .056 r
F P
0 g
s
.39175 .55973 m .38936 .48271 L .26193 .49573 L p .427 .732 .99 r
F P
0 g
s
.19973 1.46336 m .23286 1.36974 L .12425 1.32682 L p .221 0 0 r
F P
0 g
s
.12425 1.32682 m .07559 1.40303 L .19973 1.46336 L p .221 0 0 r
F P
0 g
s
.26193 .49573 m .23286 .4136 L .12425 .45653 L p .221 .569 .939 r
F P
0 g
s
.07559 .38031 m .12425 .45653 L .23286 .4136 L p .221 .569 .939 r
F P
0 g
s
.3113 1.2388 m
.3168 1.24416 L
s
.3168 1.24416 m
.32262 1.24951 L
s
.32262 1.24951 m
.32878 1.25484 L
s
.32878 1.25484 m
.33529 1.26014 L
s
.71128 1.4163 m .66418 1.33639 L .54495 1.3758 L p .694 .179 .005 r
F P
0 g
s
.52015 1.29176 m .54495 1.3758 L .66418 1.33639 L p .694 .179 .005 r
F P
0 g
s
.54932 1.30443 m
.58812 1.2801 L
s
.66418 .44696 m .71128 .36704 L .57336 .31132 L p .694 .953 .953 r
F P
0 g
s
.57336 .31132 m .54495 .40755 L .66418 .44696 L p .694 .953 .953 r
F P
0 g
s
.33529 1.26014 m
.34219 1.2654 L
s
.34219 1.2654 m
.34949 1.2706 L
s
.38661 1.38885 m .38936 1.30064 L .26193 1.28762 L p .427 0 .051 r
F P
0 g
s
.26193 1.28762 m .23286 1.36974 L .38661 1.38885 L p .427 0 .051 r
F P
0 g
s
.23286 .4136 m .26193 .49573 L .38936 .48271 L p .427 .732 .99 r
F P
0 g
s
.34949 1.2706 m
.35724 1.27574 L
s
.35724 1.27574 m
.36546 1.2808 L
s
.54495 1.3758 m .52015 1.29176 L .38936 1.30064 L p .588 .098 .056 r
F P
0 g
s
.52015 .49159 m .54495 .40755 L .38661 .39449 L p .588 .863 .994 r
F P
0 g
s
.38661 .39449 m .38936 .48271 L .52015 .49159 L p .588 .863 .994 r
F P
0 g
s
.53012 1.30871 m
.54932 1.30443 L
s
.36546 1.2808 m
.37421 1.28575 L
s
.37421 1.28575 m
.38354 1.29058 L
s
.23286 .4136 m .19973 .31999 L .07559 .38031 L p .221 .569 .939 r
F P
0 g
s
.38354 1.29058 m
.3894 1.29332 L
s
.38976 1.29348 m
.39352 1.29524 L
s
.39352 1.29524 m
.40425 1.2997 L
s
.38936 1.30064 m .38661 1.38885 L .54495 1.3758 L p .588 .098 .056 r
F P
0 g
s
.40425 1.2997 m
.41585 1.3039 L
s
.49947 1.31554 m
.52019 1.31093 L
s
.38936 .48271 m .38661 .39449 L .23286 .4136 L p .427 .732 .99 r
F P
0 g
s
.41585 1.3039 m
.42849 1.30776 L
s
.47644 1.31569 m
.49947 1.31554 L
s
.42849 1.30776 m
.44245 1.31117 L
s
.45815 1.31394 m
.47644 1.31569 L
s
.44245 1.31117 m
.45815 1.31394 L
s
.54495 1.3758 m .57336 1.47203 L .71128 1.4163 L p .694 .179 .005 r
F P
0 g
s
.38344 1.4909 m .38661 1.38885 L .23286 1.36974 L p .427 0 .051 r
F P
0 g
s
.23286 1.36974 m .19973 1.46336 L .38344 1.4909 L p .427 0 .051 r
F P
0 g
s
.19973 .31999 m .23286 .4136 L .38661 .39449 L p .427 .732 .99 r
F P
0 g
s
.57336 1.47203 m .54495 1.3758 L .38661 1.38885 L p .588 .098 .056 r
F P
0 g
s
.54495 .40755 m .57336 .31132 L .38344 .29245 L p .588 .863 .994 r
F P
0 g
s
.38344 .29245 m .38661 .39449 L .54495 .40755 L p .588 .863 .994 r
F P
0 g
s
.38661 1.38885 m .38344 1.4909 L .57336 1.47203 L p .588 .098 .056 r
F P
0 g
s
.38661 .39449 m .38344 .29245 L .19973 .31999 L p .427 .732 .99 r
F P
0 g
s
.25 Mabswid
1 .44318 m
1 1.34017 L
s
1 1.34017 m
.00226 1.78335 L
s
.00226 1.78335 m
.00226 0 L
s
.00226 0 m
1 .44318 L
s
.00226 0 m
0 .5914 L
s
0 .5914 m
0 1.19194 L
s
0 1.19194 m
.00226 1.78335 L
s
.00226 1.78335 m
.00226 0 L
s
.00226 0 m
0 .5914 L
s
.00215 .02933 m
.01239 .03373 L
s
[(-5)] -0.01834 .02053 1 .42955 Mshowa
.00111 .29966 m
.01181 .30281 L
s
[(-2.5)] -0.02027 .29336 1 .29474 Mshowa
.00057 .44096 m
.01145 .4434 L
s
[(0)] -0.02118 .43608 1 .22434 Mshowa
.00024 .5278 m
.01121 .52979 L
s
[(2.5)] -0.02169 .52383 1 .18108 Mshowa
2e-005 .58659 m
.01104 .58826 L
s
[(5)] -0.02202 .58324 1 .15181 Mshowa
.125 Mabswid
.00187 .1015 m
.00809 .10395 L
s
.00164 .16252 m
.00792 .1648 L
s
.00144 .21479 m
.00778 .21692 L
s
.00127 .26006 m
.00764 .26207 L
s
.00098 .33459 m
.00742 .33638 L
s
.00086 .36563 m
.00733 .36732 L
s
.00076 .39339 m
.00725 .395 L
s
.00066 .41836 m
.00717 .4199 L
s
.0005 .46149 m
.00704 .46289 L
s
.00042 .48024 m
.00698 .48158 L
s
.00036 .49741 m
.00692 .4987 L
s
.0003 .51322 m
.00687 .51445 L
s
.00019 .5413 m
.00678 .54245 L
s
.00014 .55384 m
.00674 .55495 L
s
.0001 .56551 m
.0067 .56658 L
s
6e-005 .5764 m
.00666 .57743 L
s
.25 Mabswid
1 .44318 m
1 1.34017 L
s
1 .46454 m
.98975 .46891 L
s
[(-5)] 1.0205 .45579 -1 .42665 Mshowa
1 .67811 m
.9891 .68043 L
s
[(-2.5)] 1.0218 .67346 -1 .21332 Mshowa
1 .89167 m
.98885 .89167 L
s
[(0)] 1.02229 .89167 -1 0 Mshowa
1 1.10524 m
.9891 1.10292 L
s
[(2.5)] 1.0218 1.10989 -1 -0.21332 Mshowa
1 1.31881 m
.98975 1.31444 L
s
[(5)] 1.0205 1.32756 -1 -0.42665 Mshowa
.125 Mabswid
1 .50725 m
.99376 .50965 L
s
1 .54997 m
.99367 .55213 L
s
1 .59268 m
.99359 .59459 L
s
1 .63539 m
.99352 .63705 L
s
1 .72082 m
.99341 .72194 L
s
1 .76353 m
.99337 .76438 L
s
1 .80625 m
.99334 .80682 L
s
1 .84896 m
.99332 .84925 L
s
1 .93439 m
.99332 .9341 L
s
1 .9771 m
.99334 .97653 L
s
1 1.01981 m
.99337 1.01897 L
s
1 1.06253 m
.99341 1.0614 L
s
1 1.14796 m
.99352 1.1463 L
s
1 1.19067 m
.99359 1.18875 L
s
1 1.23338 m
.99367 1.23122 L
s
1 1.2761 m
.99376 1.2737 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 513.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00020A000`40O003h00Oof/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQ
JcP00?m[>25[>0009V/h0P00n6/h000UJcP01000JcQ[>000mf/h000XJcP00`00JcQ[>03eJcP002I[
>0800?Q[>0009V/h00<006/hJcP0mf/h000VJcP3003gJcP00?m[>25[>000of/h8F/h003oJcPQJcP0
01A[>08000M[>0800?m[>09[>0004f/h00@006/hJcP000I[>004001[>000003oJcP001I[>003001[
>6/h00A[>004001[>6/hJcP2003mJcP000e[>0@000=[>08000M[>003001[>6/h00=[>0800?][>000
56/h00<006/hJcP01V/h00<006/hJcP01F/h0`00n6/h000DJcP30006JcP00`00JcQ[>007JcP3003f
JcP001e[>003001[>6/h00M[>003001[>6/h00800?A[>0007F/h0`001f/h00<006/hJcP00V/h0`00
lF/h000MJcP00`00JcQ[>00?JcP2003_JcP001e[>003001[>6/h015[>0800>e[>0007F/h00<006/h
JcP04f/h0P00jf/h000MJcP00`00JcQ[>00EJcP3003XJcP001e[>003001[>6/h01Q[>0800>I[>000
7F/h00<006/hJcP06V/h0P00i6/h000MJcP00`00JcQ[>00JJcP01000JcP00000hV/h000MJcP00`00
JcQ[>00NJcP3003OJcP001e[>003001[>6/h025[>0800=e[>0007F/h00<006/hJcP08f/h0P00ff/h
000MJcP00`00JcQ[>00UJcP2003IJcP001e[>003001[>6/h02M[>0<00=I[>0007F/h00<006/hJcP0
:V/h0P00e6/h000MJcP00`00JcQ[>00/JcP2003BJcP001e[>003001[>6/h02e[>0@00<m[>0007F/h
0P00<V/h0P00cF/h000MJcP00`00JcQ[>00cJcP2003;JcP001e[>003001[>6/h03E[>0800<U[>000
7F/h00<006/hJcP0=f/h0`00aV/h000MJcP00`00JcQ[>00jJcP20034JcP001e[>003001[>6/h03a[
>08001E[>0@000=[>08000A[>08009i[>0007F/h00<006/hJcP0?F/h0`004f/h00<006/hJcP02F/h
00@006/hJcP009e[>0007F/h00<006/hJcP0?F/h00<006/hJcP00`004F/h00<006/hJcP02f/h00<0
06/hJcP0Vf/h000MJcP00`00JcQ[>013JcP2000@JcP00`00JcQ[>008JcP2002NJcP001e[>003001[
>6/h04E[>08000a[>004001[>6/h0009JcP00`00JcQ[>02MJcP001e[>003001[>6/h04M[>08000][
>08000Y[>0<009e[>0007F/h00<006/hJcP0BF/h0`00]6/h000MJcP00`00JcQ[>01<JcP2002bJcP0
01e[>003001[>6/h04e[>0<00;1[>0007F/h0P00CV/h00<006/hJcP00`00[F/h000MJcP00`00JcQ[
>01CJcP2002[JcP001e[>003001[>6/h05E[>0800:U[>0007F/h00<006/hJcP0Ef/h0P00Yf/h000M
JcP00`00JcQ[>01IJcP3002TJcP001e[>003001[>6/h05][>0<00:9[>0007F/h00<006/hJcP0Ff/h
00<006/hJcP00P00X6/h000MJcP00`00JcQ[>01KJcP00`00JcQ[>002JcP2002NJcP001e[>003001[
>6/h069[>0<009][>0007F/h00<006/hJcP0IF/h0P00VF/h000MJcP00`00JcQ[>01WJcP2002GJcP0
01e[>003001[>6/h06Q[>0<009E[>00076/h0`00JF/h00<006/hJcP00`00TV/h000MJcP00`00JcQ[
>01^JcP2002@JcP001e[>003001[>6/h071[>08008i[>0007F/h00<006/hJcP0LV/h0`00Rf/h000M
JcP00`00JcQ[>01eJcP20029JcP001e[>003001[>6/h07E[>004001[>000000KJcP2001ZJcP001e[
>003001[>6/h07U[>08001Q[>004001[>6/h001YJcP001e[>003001[>6/h07][>0<001E[>004001[
>6/h001YJcP001e[>003001[>6/h07i[>08001=[>004001[>6/h001YJcP001e[>003001[>6/h081[
>080015[>004001[>6/h001YJcP001a[>080089[>004001[>000000@JcP2001ZJcP001e[>080085[
>004001[>6/hJcP3001iJcP001e[>003001[>6/h08M[>08007M[>0007F/h00<006/hJcP0RF/h0P00
MF/h0007JcP40003JcP20004JcP20007JcP00`00JcQ[>02;JcP2001cJcP000M[>003001[>6/h00U[
>004001[>6/h0006JcP00`00JcQ[>02;JcP00`00JcP00002001`JcP000Q[>003001[>6/h00][>003
001[>6/h00A[>003001[>6/h091[>08006i[>00000=[>00000000P0016/h00<006/hJcP026/h0P00
1f/h00<006/hJcP0TV/h0P00K6/h0007JcP01000JcQ[>0002F/h00<006/hJcP01V/h00<006/hJcP0
DF/h2@00>V/h0`00JF/h0008JcP2000:JcP30005JcP2001<JcP70003=_l00`00Bgm;O`03Bgl;000`
JcP01000JcP00000If/h000LJcP40013JcP700006cKo<]hfoc;N=_lbgSKo<]hfoc;N0017OT]oAgi;
OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;O`0;000UJcP01000JcQ[>6/h0P00IF/h000LJcP2000nJcP7
0003=_l01C;n=_lfocKo<_h00cKo00LboSKo=_lfoc;n=_l0000KBgl;000JJcP00`00JcQ[>003JcP2
001SJcP001a[>08003M[>0L0000o=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lb
gSKo<]hfoc;N0017OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7
OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]o00L001][>0<0061[>00076/h0P00<6/h1`000cKo00Db
oSKo=_lfoc;n00<fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfo`0002];
O`04001Gg@00000JJcP01000JcP00000GV/h000LJcP2000[JcP50000ESKo<]hfoc;N=_lbgSKo<]hf
oc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]h0
04MnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;
OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;O`00EmiG_E_NEkd2000HJcP01000JcQ[>6/h0P005V/h1000
0f/h0P0016/h0P00=f/h000LJcP2000YJcP200000aXm000fo`02=_l01C;n=_lfocKo<_h00cKo00Db
oSKo=_lfoc;n00<fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00LboSKo=_lfoc;n=_l0
000ZBgl00`00EmeGgP03Emd015ON000000006f/h0P0056/h00<006/hJcP02F/h00@006/hJcP003I[
>00076/h0P009f/h0P00068J?AYM6SdJG@00=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hf
oc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]h004MnBgm7OT]oAgi;
OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;
OdMnBgm7OT]oAgi;O`00FmiG_EONEkeKgUNmEmiG_E_N0P006f/h0`004V/h00<006/hJcP02f/h00<0
06/hJcP0=6/h000LJcP2000UJcP200066Sd00`00<_hfo`02=_l01C;n=_lfocKo<_h00cKo00DboSKo
=_lfoc;n00<fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfo`0002U;O`03
001GgUOM009Gg@05EmiGgEOMEmeGgP03Emd3000IJcP01000JcP000002F/h100016/h00<006/hJcP0
26/h0P00=f/h000LJcP3000RJcP20000JaXm6UdJ?AYM6SdJGAXm6UdJ?@00<]hfoc;N=_lbgSKo<]hf
oc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hf
oc;N0017OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;
OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMn001G_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkd0
0P005f/h00@006/hJcQ[>08000e[>004001[>6/h0009JcP00`00JcQ[>00fJcP001a[>080025[>080
00/J?@03000foc;n00<fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfoc;n
00<fo`05<_hfocKo=_lboP03=_l00c;n=_l0000YBgl01000EmeGgEON0eOM00EGgUOMEmeGgEON00=G
g@03EmiGgEOM008001][>08000a[>08000Y[>0<003I[>00076/h0P007f/h0P0007<J?AYM6SdJGAXm
6UdJ?AYM6SdJGAXm6UdJ?@00<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N
=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_l004]oAgi;OdMnBgm7OT]oAgi;OdMn
Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;O`00
EmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_@03000JJcP3001>JcP001a[>080
01e[>080010J?@04000focKo<_h3=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfoc;n00<fo`05<_hf
ocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00<boP00Bgl09T]o00<005OMEmh00eOM00EGgUOMEmeG
gEON00=Gg@05EmiGgEOMEmeGgP03Emd015ONEmd000006F/h00@006/h000004a[>00076/h0P006f/h
0P0007`J?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6Ud003Ko<]hfoc;N=_lbgSKo<]hf
oc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hf
o`00Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;
OdMnBgm7OT]oAgi;OdMnBgm7OT]o001KgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeG
gUNmFmiG_EONEkeKgP<001I[>004001[>6/hJcP2001:JcP001a[>08001U[>08001@J?@03000boSKo
008fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfoc;n00<fo`05<_hfocKo
=_lboP03=_l013;n=_lfo`009d]o00D005OMEmeGgEON00=Gg@05EmiGgEOMEmeGgP03Emd01EONEmeG
gEOMEmh00eOM00EGgUOMEmeGgEON008001Y[>0<004M[>00076/h0P005f/h0P0008DJ?AYM6SdJGAXm
6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm000bgSKo<]hfoc;N=_lbgSKo<]hfoc;N
=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo001;OdMn
Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMn
Bgm7OT]oAgi;OdMn001G_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNm
FmiG_EONEkeKgUNmEmiG_@02000JJcP30015JcP001a[>0<001A[>08001TJ?@03000foc;n00<fo`05
<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfoc;n00<fo`05<_hfocKo=_lboP03
=_l00c;n001;O`0UBgl01000EmeGgEON0eOM00EGgUOMEmeGgEON00=Gg@05EmiGgEOMEmeGgP03Emd0
1EONEmeGgEOMEmh00eOM00=GgUOMEmd00P0066/h00<006/hJcP00P00@f/h000LJcP2000CJcP20000
SQXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM000f
oc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hf
oc;N=_lbgSKo<]hfo`00Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;
OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OP00EkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeK
gUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNm001KnP0076/h0P00@F/h000LJcP2
000AJcP2000N6Sd01000=_lfoc;n0cKo00DboSKo=_lfoc;n00<fo`05<_hfocKo=_lboP03=_l01C;n
=_lfocKo<_h00cKo00DboSKo=_lfoc;n008fo`03001;Od]o02=;O`03001GgEON00=Gg@05EmiGgEOM
EmeGgP03Emd01EONEmeGgEOMEmh00eOM00EGgUOMEmeGgEON00=Gg@06EmiGgEOMEmeGgP000U_k00<0
06/hJcP06f/h0`00?V/h000LJcP2000?JcP20000U1Xm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ
?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6Ud003Ko<]hfoc;N=_lbgSKo<]hfoc;N=_lb
gSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo001;OdMnBgm7
OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7
OT]oAgi;O`00FmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG
_EONEkeKgUNmEmiG_E_N001One_jGo]KnP0076/h00<006/hJcP00P007F/h0P007F/h000LJcP2000>
JcP00`000IX0000Q6Sd01@00=_lfocKo<_h00cKo00DboSKo=_lfoc;n00<fo`05<_hfocKo=_lboP03
=_l01C;n=_lfocKo<_h00cKo00HboSKo=_lfoc;n000UBgl01@00EmeGgEOMEmh00eOM00EGgUOMEmeG
gEON00=Gg@05EmiGgEOMEmeGgP03Emd01EONEmeGgEOMEmh00eOM00=GgUOM00000U_k00AKnU_kFo/0
01][>003001[>6/h009[>08001Y[>004001[>6/h000LJcP001a[>08000i[>02I0001N@006SdJGAXm
6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm
000bgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N
=_lbgSKo<]hfoc;N=_l004]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMn
Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OP00EkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNm
FmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNm001KnUokFoYOne_jGo]KnP00025[>080
01][>003001[>6/h01Y[>00076/h0`0036/h00D0005j0IX1NP00020J?@03000foc;n00<fo`05<_hf
ocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfoc;n00<fo`03<_hfocKo00X001m;O`04
001GgEOMEmh3Emd01EONEmeGgEOMEmh00eOM00EGgUOMEmeGgEON00=Gg@05EmiGgEOMEmeGgP03Emd0
0eONEmd00002Fo/01E_jFo]Kne_kFoX00U_k00<006/hJcP07V/h00<006/h00000P003f/h10000f/h
0P007F/h000LJcP2000<JcP0?P000GT1VP5j0IX1N@006SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJ
GAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJG@00=_lbgSKo<]hfoc;N=_lbgSKo<]hf
oc;N=_lbgSKo<]hfoc;N=_lbgSKo<]h900002S;N=_lbgSKo001;OdMnBgm7OT]o30000417OT]oAgi;
OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OP00EkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeK
gUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgP00Go]KnUokFoYOne_jGo]KnUokFoX0
01m[>003001[>6/h009[>08001A[>003001[>6/h01a[>00076/h0P0036/h00P0006J0GX1VP5j0IX1
NP007aXm00@003Ko=_lboP<fo`05<_hfocKo=_lboP03=_l800001C;n=_lfocKo<_h00cKo00HboSKo
=_lfoc;n000ABgl<0006Bgl00`00EmeGgP03Emd01EONEmeGgEOMEmh00eOM00EGgUOMEmeGgEON00=G
g@05EmiGgEOMEmeGgP03Emd01UONEmeGg@00Fo]KnP=Kn`08FoYKne_kFo]KnU_kJcP002E[>080019[
>0<001a[>00076/h0P002f/h02h0006J0GX1VP5i0IX1NP6J000JGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM
6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm000bgSKo<]hfo`T0000c=_lb
gSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo001;OdMnBgm7OT]oAgi;OdMnBgm7
OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]o00P0000]EkeGgUNmFmiG_EONEkeK
gUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkd005_jGo]KnUokFoYO
ne_jGo]KnUokFoYOn`0002E[>004001[>000000_JcP001a[>08000Y[>00;0001VP5j0IX1NP6J0GX1
VP5j0IX0000N6Sd60003=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfoc;n00<fo`05<_hfocKo=_lb
oP03=_l013;n=_lfo`008d]o00<005OM00000P000eOM00EGgUOMEmeGgEON00=Gg@05EmiGgEOMEmeG
gP03Emd01EONEmeGgEOMEmh00eOM00<005_jFo/00U_k00EKnU_kFo]Kne_j00=Kn`03FoYKn`0002A[
>004001[>6/hJcP3000/JcP001a[>08000Y[>00W0001NP6J0GT1VP5j0IX1N@6J0GX1VP006UdJ?AYM
6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM0080001=6Sd003;N
=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N
=_lbgSKo001;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMn
Bgm7OT]oAgi;OdMnBgm7OP00EkeGgUNmFmiG_@030000:ENmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNm
EmiG_E_NEkeGgUNmFmiG_EONEkd005_jGo]KnUokFoYOne_jGo]KnUokFoYOne_jGo]KnUok0000:F/h
0`00:V/h000CJcP20007JcP30008JcP03@000GX1VP5j0IX1NP6J0GX1VP5j0IX1NP0001PJ?@<000@J
?@03000boSKo008fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfoc;n00<f
o`06<_hfocKo=_lboP008T]o00@005OMEmeGgP=Gg@03EmiGg@00008000=Gg@05EmiGgEOMEmeGgP03
Emd01EONEmeGgEOMEmh00eOM00=GgP00Fo/00U_k00EKnU_kFo]Kne_j00=Kn`07FoYKne_kFo]KnU_k
0000:6/h00<006/hJcP00P00:6/h000BJcP01000JcQ[>0001V/h0P0026/h02@0005j0IX1N@6J0GX1
VP5i0IX1NP6J0GT1VP5j000J?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6Sd2
0000F1YM6SdJGAXm6UdJ?AYM000foc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N
=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_l004]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMn
Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMn001G_E_NEkeGgUNmFmiG_EONEkeKgUNm
0`0002EG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgP00Go]KnUokFoYOne_jGo]KnUokFoYO
ne_jGo]KnUokFoYOne_jGo/0000/JcP3000UJcP0019[>004001[>6/h0006JcP20007JcP04@000GX1
VP5j0IX1NP6J0GX1VP5j0IX1NP6J0GX1VP5j00004AXm0`002AXm00@003Ko=_lboP<fo`05<_hfocKo
=_lboP03=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfoc;n00<fo`04<_hfocKo000QBgl00`00EmeG
gP03Emd01EONEmeGgEOMEmh00eOM00=GgUOM00000P000eOM00EGgUOMEmeGgEON00=Gg@03Emh005_k
009Kn`05FoYKne_kFo]KnP03Fo/01E_jFo]Kne_kFoX00e_k00=KnU_k0000;6/h00@006/h000002=[
>0004V/h00@006/hJcP000I[>08000M[>00P0001VP5i0IX1NP6J0GT1VP5j0IX1N@6J0GX1VP5i0IX0
01YM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJG@80001S6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM
6Sd003;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo
<]hfoc;N=_l004]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]o
Agi;OdMnBgm7OT]oAgi;O`00FmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNm00<0000Q
EkeGgUNmFmiG_EONEkeKgUNm001KnUokFoYOne_jGo]KnUokFoYOne_jGo]KnUokFoYOne_jGo]KnUok
FoYOn`0002][>004001[>6/hJcP2000QJcP0019[>004001[>6/h0006JcP20006JcP04`000IX1NP6J
0GX1VP5j0IX1NP6J0GX1VP5j0IX1NP6J0GX1VP0000/J?@<000lJ?@05000focKo=_lboP03=_l01C;n
=_lfocKo<_h00cKo00DboSKo=_lfoc;n00<fo`05<_hfocKo=_lboP03=_l00c;n001;O`0PBgl01@00
EmeGgEOMEmh00eOM00EGgUOMEmeGgEON00=Gg@06EmiGgEOMEmeGgUOM0`000eOM00=GgUOM00000U_k
00EKnU_kFo]Kne_j00=Kn`05FoYKne_kFo]KnP03Fo/01e_jFo]Kne_kFoYKn`00031[>08000e[>080
011[>0004f/h0P001f/h10000f/h01d0006J0GT1VP5j0IX1N@6J0GX1VP5i0IX1NP6J0GT1VP5j0IX1
N@6J000JGAXm6UdJ?AYM6SdJGAXm0080001^6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJ
GAXm000bgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hf
oc;N=_lbgSKo001;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;
OdMnBgm7OT]oAgi;OdMn001G_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeG
gUNmFmiG_@<0000JEkeGgP00Go]KnUokFoYOne_jGo]KnUokFoYOne_jGo]KnUokFoYOne_jGo]KnUok
FoYOn`80031[>004001[>000000:JcP01000JcQ[>0003f/h000LJcP20005JcP05P000GX1VP5j0IX1
NP6J0GX1VP5j0IX1NP6J0GX1VP5j0IX1NP6J0GX1VP0011Xm0`005AXm00<003;n=_l00SKo00DboSKo
=_lfoc;n00<fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00@boSKo=_l0021;O`04001G
gEOMEmh3Emd01EONEmeGgEOMEmh00eOM00EGgUOMEmeGgEON00=Gg@06EmiGgEOMEmeGgUOM0P0000=K
ne_jFo/00U_k00EKnU_kFo]Kne_j00=Kn`05FoYKne_kFo]KnP03Fo/01E_jFo/005OF0000<6/h0P00
00=[>000JcP036/h00<006/hJcP03F/h000LJcP20004JcP06@000GT1VP5j0IX1N@6J0GX1VP5i0IX1
NP6J0GT1VP5j0IX1N@6J0GX1VP5i000J?AYM0080002B6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJ
GAXm6UdJ?AYM6SdJGAXm6UdJ?AYM000foc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hf
oc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfo`00Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;
OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OP00EkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeK
gUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmh005ok001One_jGo]KnUokFoYOne_jGo]KnUokFoYO
ne_jGo]KnUokFoYOne_jGo/005OGEmH002i[>0<0009[>003001[>6/h009[>0@000=[>080011[>000
76/h0P0016/h0P0001D1NP6J0GX1VP5j0IX1NP6J0GX1VP5j0IX1NP6J0GX1VP5j0IX1NP6J0GX00P00
6QXm00@003Ko=_lboP<fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfoc;n
00<fo`03<_h004]o01m;O`03001GgUOM009Gg@05EmiGgEOMEmeGgP03Emd01EONEmeGgEOMEmh00eOM
00EGgUOMEmeGgEON00=Gg@06001KnU_k001Kne_j0e_k00EKnU_kFo]Kne_j00=Kn`05FoYKne_kFo]K
nP02Fo/01000EmIGeP00;6/h0P001F/h00<006/hJcP02F/h00<006/hJcP03f/h000LJcP20004JcP0
U@000;D0005i0IX1NP6J0GT1VP5j0IX1N@6J0GX1VP5i0IX1NP6J0GT1VP5j0001N@006SdJGAXm6UdJ
?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJG@00=_lbgSKo<]hfoc;N=_lb
gSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_l004]oAgi;OdMnBgm7
OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]o001KgUNmEmiG
_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_@00FoYOne_jGo/0
0P0001IKnUokFoYOne_jGo]KnUokFoYOne_jGo]KnUokFoYOne_j001GeUOGEmH002U[>0<000M[>003
001[>6/h00U[>0<000m[>00076/h0`000f/h01T0002e0;D0005j0IX1NP6J0GX1VP5j0IX1NP6J0GX1
VP5j0IX1NP6J0GX0005j0IX0000K6Sd01@00=_lfocKo<_h00cKo00DboSKo=_lfoc;n00<fo`05<_hf
ocKo=_lboP03=_l01C;n=_lfocKo<_h00SKo00<004]oBgl07D]o00D005OMEmeGgEON00=Gg@05EmiG
gEOMEmeGgP03Emd01EONEmeGgEOMEmh00eOM00IGgUOMEmeGgEON0003Fo/01E_jFo]Kn`00FoX00e_k
00EKnU_kFo]Kne_j00=Kn`04FoYKne_k0004EmH00`00JcQ[>00UJcP20009JcP2000MJcP001a[>080
00E[>02/0000eP000IX1N@6J0GX1VP5i0IX1NP6J0GT1VP5j0IX1N@6J0GX0005i0IX1NP6J000JGAXm
6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm000bgSKo<]hfoc;N
=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_l004]oAgi;OdMn
Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]o001GgUNm
FmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmh005okFoYOne_j
Go]KnUokFoX005_jGo]KnUokFoYOne_jGo]KnUokFoYOne_j001GeUOGEmIGeeOF000UJcP20009JcP2
00000f/h001[>00LJcP001a[>08000E[>00J0000]@2e0001VP5j0IX1NP6J0GX1VP5j0IX1NP6J0GX1
VP5j0001NP6J0GX1VP5j6Sd001TJ?@03000foc;n00<fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo
<_h00cKo00DboSKo=_lfoc;n00<fo`03<_h004]o01e;O`04001GgEOMEmh3Emd01EONEmeGgEOMEmh0
0eOM00EGgUOMEmeGgEON00=Gg@07EmiGgEOMEmeGgUOM00000U_k00EKnU_kFo]Kne_j009Kn`03001K
nU_k009Kn`05FoYKne_kFo]KnP02Fo/00`00EmIGeP04EmH00`00JcQ[>00QJcP2000>JcP00`00JcQ[
>00KJcP001a[>08000E[>02/0000eP2e0=H0006J0GT1VP5j0IX1N@6J0GX1VP5i0IX1NP000GT1VP5j
0IX1N@6J0GX001Xm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm
6Ud003Ko<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N
=_l004]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMn
Bgm7OP00EkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNm
001KnUokFoYOne_jGo]KnUokFoYOne_j001KnUokFoYOne_jGo]KnUokFoX005OFEmMGeUOGEmIGeeOF
000PJcP3000@JcP00`00JcQ[>00KJcP001a[>0<000A[>0030000]@2f0080]@0F0001VP5j0IX1NP6J
0GX1VP5j0IX1NP000GX1VP5j0IX1NP6J0GX1VP5j000I6Sd01000=_lfoc;n0cKo00DboSKo=_lfoc;n
00<fo`05<_hfocKo=_lboP03=_l00c;n=_lfo`0<000GBgl00`00EmiGg@02Emd01EONEmeGgEOMEmh0
0eOM00EGgUOMEmeGgEON00=Gg@05EmiGgEOMEmeGgP02Emd00`00Fo]KnP03Fo/01E_jFo]Kne_kFoX0
0U_k00<005_jFo/00U_k00AKnU_kFo/000QGeP03001[>6/h01a[>08001=[>003001[>6/h01][>000
76/h0P001F/h04@0003F0;D0eP2e0=H0006J0GT1VP5j0IX1N@6J0GX0005i0IX1NP6J0GT1VP5j0IX1
N@6J000JGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJG@00=_lb
gSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo2P0000`bgSKo<]hfo`00Bgm7OT]oAgi;OdMnBgl?0000
<T]oAgi;OdMnBgm7OT]o001KgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG
_EONEkeKgUNmEmh005okFoYOne_jGo]KnUokFoYOne_jGo]KnUokFoX200003eokFoYOne_jGo/005OG
EmIGeeOFEmMGeUOGEmH0000LJcP2000EJcP00`00JcQ[>00KJcP001a[>08000E[>0050000]@2e0;D0
]P020;D05@000IX1NP6J0GX1VP5j0001NP6J0GX1VP5j0IX1NP6J0GX1VP5j0IX0000I6Sd01@00=_lf
ocKo<_h02P0000<foc;n=_l00SKo00DboSKo=_lfoc;n00<fo`03<_h004]o01E;O`T0009Gg@05EmiG
gEOMEmeGgP03Emd01EONEmeGgEOMEmh00eOM00EGgUOMEmeGgEON00=Gg@03001KnU_k009Kn`05FoYK
ne_kFo]KnP03Fo/01E_jFo]Kne_k00000e_k00<005OFEmH01eOF00<006/hJcP066/h0P005f/h00<0
06/hJcP06f/h000LJcP20005JcP0=0000=H0]@3F0;D0eP2e0001NP6J0GT1VP5j0001N@6J0GX1VP5i
0IX1NP6J0GT1VP5j0IX1N@6J000JGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm
6UdJ?AYM1P0003PbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_l0
04]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgl0
05ON100003IG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkd005_jGo]KnUok
FoYOne_jGo]KnUokFoYOne_jGo]KnUokFoYOn`00Go/005OGEmIGeeOFEmMGeUOGEmIGeeOF000GJcP3
000IJcP00`00JcQ[>00KJcP001a[>0<000E[>0030000]P2e0080]@0G0;H0]@000GX1VP5j0001NP6J
0GX1VP5j0IX1NP6J0GX1VP5j0IX1NP6J0GX0000D6Sd3000011Xm000foc;n0cKo00DboSKo=_lfoc;n
00<fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00SKo00<004]oBgl06T]o00@005OMEmeGgP=G
g@<00003EmeGgUOM009Gg@05EmiGgEOMEmeGgP03Emd01UONEmeGgEOMEmh000=Kn`05FoYKne_kFo]K
nP03Fo/01E_jFo]Kne_kFoX00e_k00<005OFEmH02EOF00<006/hJcP04f/h0P0076/h00<006/hJcP0
6f/h000LJcP20006JcP0;@000;D0eP2e0=H0]@3F0;D0005j0001N@6J0GX1VP5i0IX1NP6J0GT1VP5j
0IX1N@6J0GX1VP5i000J?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJG@030000B1YM6SdJGAXm
6Ud003Ko<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfo`00
Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgh005Nm
FmiG_EONEkeKgUNmEmiG_@<0000REkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgP00Go]KnUokFoYO
ne_jGo]KnUokFoYOne_jGo]KnUokFoYOne_jGo/2000035OFEmMGeUOGEmIGeeOFEmMGeUOGEmH001=[
>08001i[>003001[>6/h01][>00076/h0P001V/h00@0002e0;D0]P<0]@0G0;H0]@000GX1VP5j0IX1
NP6J0GX1VP5j0IX1NP6J0GX1VP5j0IX1NP6J6Sd0000<6Sd300086Sd01000=_lfoc;n0cKo00DboSKo
=_lfoc;n00<fo`05<_hfocKo=_lboP03=_l01S;n=_lfocKo<_h001a;O`03001GgUOM009Gg@05EmiG
gEOMEmeGgP03Emd400001EONEmeGgEOMEmh00eOM00=GgUOM00000U_k00EKnU_kFo]Kne_j00=Kn`05
FoYKne_kFo]KnP03Fo/00`00EmH0000:EmH00`00JcQ[>00@JcP2000NJcP3000MJcP000I[>0@000=[
>08000A[>08000M[>08000I[>0090000]@3F0;D0eP2e0=H0]@3F0080000L0GX1VP5i0IX1NP6J0GT1
VP5j0IX1N@6J0GX1VP5i0IX1NP6J000JGAXm6UdJ?AYM6SdJGAXm6Ud30000EAYM6SdJGAXm6UdJ?AYM
6SdJGAXm6Ud003Ko<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo
<]hfo`00Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]o
Agh005NmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_N00<0000VFmiG_EONEkeKgUNm001KnUok
FoYOne_jGo]KnUokFoYOne_jGo]KnUokFoYOne_jGo]KnP00EmIGe`00EmMGeUOGEmIGeeOFEmMGeP80
00m[>0<0029[>003001[>6/h01][>0001V/h00<006/hJcP02F/h00@006/hJcP000I[>0<000I[>005
0000]@2e0;D0]P030;D05P000;D0005j0IX1NP6J0GX1VP5j0IX1NP6J0GX1VP5j0IX1NP6J0GX1VP00
1AXm0`003aXm00D003Ko=_lfoc;n00<fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00@b
oSKo=_l001];O`05001GgEOMEmeGgP03Emd01EONEmeGgEOMEmh00eOM00EGgUOMEmeGgEON00@0009G
g@03001Kne_j00=Kn`05FoYKne_kFo]KnP03Fo/01U_jFo]Kne_kFoX000=GeP03001GeUOF00EGeP80
00i[>08002E[>003001[>6/h01][>0001f/h00<006/hJcP02f/h00<006/hJcP016/h0P0026/h01l0
002e0=H0]@3F0;D0eP000=H0]@000GX1VP5i0IX1NP6J0GT1VP5j0IX1N@6J0GX1VP5i0IX1NP006SdJ
G@030000HQYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?@00<]hfoc;N=_lbgSKo<]hf
oc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfodMn0017OT]oAgi;OdMnBgm7OT]oAgi;
OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]o001GgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeG
gUNmFmiG_EONEkeKgUNmEmiG_E_NEkd200007UokFoYOne_jGo]KnUokFoYOne_jGo]KnUokFoYOne_j
Go]KnP00EmIGeeOFEmL005OGEmIGeeOFEmMGeP8000e[>08002M[>003001[>6/h01][>00026/h00<0
06/hJcP026/h0P001f/h0P0026/h00<040000;D00P2e01P0]P2e0000]@2f0001VP5j0IX1NP6J0GX1
VP5j0IX1NP6J0GX1VP5j0IX1NP6J0GX2000E6Sd00`00=_lboP03=_l01C;n=_lfocKo<_h00cKo00Db
oSKo=_lfoc;n00<fo`07<_hfocKo=_lboSKo00006T]o00<005OMEmh00eOM00EGgUOMEmeGgEON00=G
g@05EmiGgEOMEmeGgP03Emd01EONEmeGg@00Fo/00P000U_k00EKnU_kFo]Kne_j00=Kn`06FoYKne_k
Fo]KnP001EOF00<005OFEmH00eOF0P0036/h0P00:F/h00<006/hJcP06f/h0006JcP01000JcQ[>000
2F/h00<006/hJcP01V/h10001f/h0P0008D0]@3F0;D0eP000=H0]@3F0001VP5j0IX1N@6J0GX1VP5i
0IX1NP6J0GT1VP5j0IX1N@000GX001Xm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm
6UdJ?AYM000foc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N
0017OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OP00EkeKgUNm
EmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkd005_jGo]KnP0200006eok
FoYOne_jGo]KnUokFoYOne_jGo]KnUok001GeeOFEmMGeUOG001GeeOFEmMGeP00Ag000009JcP3000[
JcP00`00JcQ[>00KJcP000M[>08000Y[>0<000I[>08000Y[>0030;D0002e0080]@0C0000]@2e0;D0
]P000IX1NP6J0GX1VP5j0IX1NP6J0GX1VP5j0IX00P0000<1NP6J00005QXm00@003Ko=_lboP<fo`05
<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00DboSKo=_lfo`0001U;O`03001GgUOM009Gg@05
EmiGgEOMEmeGgP03Emd01EONEmeGgEOMEmh00eOM00IGgUOMEmeGg@00FoX3Fo/01E_jFo/005_kFoX0
0e_k00MKnU_kFo]Kne_jFo/00006EmH01`00EmIGeUOF0017L@0000Q[>08002i[>003001[>6/h01][
>00076/h0P002f/h08P0003F0;D0eP000=H0]@3F0;D0eP000IX1NP6J0GT1VP5j0IX1N@6J0GX1VP00
0IX1NP6J0GT1VP006UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6Sd003;N
=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N0017OT]oAgi;OdMn
Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OP00EkeGgUNmFmiG_EONEkeKgUNm
EmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_N001One_jGo]KnUokFoYOn`80000FFoYOne_jGo]K
nUokFoYOn`00EmMGeUOGEmIGeeOFEmMGeP00EmH004M`0007JcP2000`JcP00`00JcQ[>00KJcP001a[
>0<000][>0060000]P2e0000]@2f0`2e01<0]P000IX1NP6J0GX1VP5j0IX1NP6J0001VP5j0IX1NP6J
0GX0000F6Sd01@00=_lfocKo<_h00cKo00DboSKo=_lfoc;n00<fo`05<_hfocKo=_lboP03=_l00c;n
=_l0000HBgl01@00EmeGgEOMEmh00eOM00EGgUOMEmeGgEON00=Gg@05EmiGgEOMEmeGgP03Emd00eON
001Kn`02Fo/01E_jFo]Kne_kFoX00U_k00<005_jFo/00U_k00=KnU_k00002EOF0P0000=7L@00JcP0
1F/h0P00<V/h00<006/hJcP06f/h000LJcP2000=JcP0R@000=H0003F0;D0eP2e0=H0]@3F0001VP5j
0IX1N@6J0GX1VP000IX1NP6J0GT1VP5j0IX1N@006SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm
6UdJ?AYM6SdJGAXm000bgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N
=_lbgP00Agi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]o001GgUNm
FmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_N001One_jGo]KnUokFoYOne_j
Go]KnUokFoX00P00019One_jGo]KnP00EmIGeeOFEmMGeUOGEmIGeeOF0017L4Ma0003JcP3000dJcP0
0`00JcQ[>00KJcP001a[>08000e[>0030100000000<0]@0G0;H0]@2e0;D0005j0IX1NP6J0GX1VP00
0IX1NP6J0GX1VP5j0IX1NP6J0GX0000E6Sd00`00<_hfo`02=_l01C;n=_lfocKo<_h00cKo00DboSKo
=_lfoc;n00<fo`05<_hfocKo=_l0000HBgl00`00EmeGgP03Emd01EONEmeGgEOMEmh00eOM00EGgUOM
EmeGgEON00=Gg@03EmiGg@00009Kn`05FoYKne_kFo]KnP03Fo/015_jFo]Kne_k0P0000=Kn`00EmH0
25OF00@004MaAg40009[>08003E[>0<001e[>00076/h0`003F/h0P0000`0eP2e0=H0]@3F0;D0eP2e
0001N@6J0GX20000QP6J0GX1VP5i0IX1NP6J0GT1VP5j0IX001YM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ
?AYM6SdJGAXm6UdJ?AYM6SdJG@00=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lb
gSKo<]hfoc;N0017OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgl0
05_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNm001KnUokFoYOne_jGo]K
nUokFoYOne_jGo]KnUokFoYOne_j001GeUOGEmIGeeOFEmMGeUOGEmH200000dMa001[>002000iJcP0
0`00JcQ[>00KJcP001a[>08000m[>0030100002f00<0]@0F0;H0]@2e0;D0005j0001NP6J0GX1VP5j
0IX1NP6J0GX1VP5j0IX1NP6J000D6Sd01000=_lfoc;n0cKo00DboSKo=_lfoc;n00<fo`04<_hfocKo
=_lB000<Bgl00`00EmiGg@02Emd01EONEmeGgEOMEmh00eOM00EGgUOMEmeGgEON00=Gg@06EmiGgEOM
001Kne_j0e_k00EKnU_kFo]Kne_j00=Kn`03FoYKne_k008000QGeP800004Ag400000000kJcP00`00
JcQ[>00KJcP001a[>080011[>080000d0=H0]@3F0;D0eP2e0=H0]@000GT1VP5j0IX1N@6J0GX1VP5i
0IX1NP6J0GT1VP5j000J?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6Sd003;N
=_lbgSKo<]h<00004SKo<]hfoc;N=_lbgP00Agi;OdMnBgm7OT]oAgi;OdMnBgm7OPh0000`EmiG_E_N
EkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EON001One_jGo]KnUokFoYOne_jGo]KnUok
FoYOne_jGo]KnP00EmIGe`00EmMGeUOGEmIGeeOF0P0000=7L@00JcP0?F/h00<006/hJcP06f/h000C
JcP20007JcP3000@JcP200001@2f0;D0]@2e0;H00P2e0P000101NP6J0GX1VP5j0IX1NP6J0GX1VP5j
0IX1NP6J0GX001<J?@L0008fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00<004]oBgl0
5D]o00<005OM00000`0000=GgEONEmd00UOM00EGgUOMEmeGgEON00=Gg@06EmiGgEOM001Kne_j0e_k
00EKnU_kFo]Kne_j00=Kn`04FoYKne_k0003EmH00`00EmIGeP03EmH01000Ag400000?f/h00<006/h
JcP06f/h000BJcP01000JcQ[>0001V/h0P004V/h0P0002L0eP2e0=H0]@3F0;D0002e0001N@6J0GX1
VP5i0IX1NP6J0GT1VP5j0IX1N@6J0GX001Xm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6Ud0100003LJ
?@00<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgP00Agi;OdMnBgm7
OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgl005ONEkeKgUNmEmiG_@040000:5_NEkeG
gUNmFmiG_EONEkeKgUNmEmiG_@00FoYOne_jGo]KnUokFoYOne_jGo]KnUokFoYOne_j001GeUOGEmIG
e`00EmMGeUOGEmH004M`0P00@6/h00<006/hJcP06f/h000EJcP00`00JcQ[>004JcP3000BJcP20000
602f0;D0]@2e0;H0002e0GX0005j0IX1NP6J0GX1VP5j0IX1NP6J0GX1VP5j0IX000XJ?@@000HJ?@03
000boSKo008fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00<boSKo00005T]o00<005OM
Emh00eOM00EGgUOMEmeGgEON00@000=Gg@06EmiGgEOMEmd005_j0e_k00EKnU_kFo]Kne_j00=Kn`04
FoYKne_k0005EmH01P00EmIGeUOF0017L@80045[>003001[>6/h01][>0004f/h0P001f/h0P004f/h
02403`000000eP2e0=H0]@000;D0eP000IX1N@6J0GX1VP5i0IX1NP6J0GT1VP5j0IX1N@6J000JGAXm
6UdJ?AYM6Sd00`0004LJ?AYM6SdJGAXm6UdJ?AYM6SdJG@00=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N
=_lbgSKo<]hfoc;N=_lbgSKo<]h004MnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMn
Bgm7OT]o001KgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNm00@0000NEmiG_E_N001One_jGo]KnUok
FoYOne_jGo]KnUokFoYOne_jGo/005OGEmIGeeOFEmMGeP00EmH004M`0P00@V/h00<006/hJcP06f/h
000CJcP00`00JcQ[>006JcP4000BJcP300001@2f0;D0002e0;H00P2e0100006J0GX1VP5j0IX1NP6J
0GX1VP5j0IX1NP6J0GX0008J?@@000dJ?@04000focKo<_h3=_l01C;n=_lfocKo<_h00cKo00DboSKo
=_lfoc;n00<fo`03001;Od]o01A;O`05001GgEOMEmeGgP03Emd01EONEmeGgEOMEmh00eOM00=GgUOM
Emd010000U_k00EKnU_kFo]Kne_j00=Kn`05FoYKne_kFo/00007EmH20002Ag400`00JcQ[>011JcP0
0`00JcQ[>00KJcP001=[>0<000I[>0@001=[>00I000040000=H0003F0;D0eP2e0=H0006J0GT1VP5j
0IX1N@6J0GX1VP5i0IX1NP6J0GT00P0005HJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM
6Sd003;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgP00Agi;OdMnBgm7OT]o
Agi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMn001G_EONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EON
EkeKgUNmEmiG_E_N001One_j0P0001QOne_jGo]KnUokFoYOne_jGo]KnUok001GeeOFEmMGeUOGEmIG
eeOF0017L4Ma0014JcP00`00JcQ[>00KJcP001a[>080009[>0L000e[>0040000400000030;D03`2f
0;D0]@000IX1NP6J0GX1VP5j0IX1NP6J0GX1VP0200000`5j000J?@0A6Sd01@00=_lfocKo<_h00cKo
00DboSKo=_lfoc;n00<fo`07<_hfocKo=_lboSKo00005D]o00@005OMEmeGgP=Gg@05EmiGgEOMEmeG
gP03Emd01eONEmeGgEOMEmiGg@00009Kn`05FoYKn`00001KnP03Fo/01E_jFo]Kne_k000025OF00@0
04MaAg4004=[>0<001e[>00076/h0P002F/h1P0026/h01<0000@0000eP2e0=H0]@3F0;D0eP000IX1
N@6J0GX1VP5i0IX1NP020000GP6J0GX1VP006UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJ
GAXm000bgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]h004MnBgm7OT]oAgi;
OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OP00EkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeK
gUNmEmiG_E_NEkd005_jGo]KnUokFoYOne_j0P0000iOne_jGo]KnUok001GeeOFEmMGeUOGEmIGeeOF
0P0000=7L@00JcP0AF/h00<006/hJcP06f/h000LJcP2000?JcP70002JcP010000100002f0`2e0180
]P2e0IX0006J0GX1VP5j0IX1NP000GX1VP5j0IX1NP6J000B6Sd00`00<_hfo`02=_l01C;n=_lfocKo
<_h00cKo00DboSKo=_lfoc;n00<fo`03001;Od]o01=;O`03001GgUOM009Gg@05EmiGgEOMEmeGgP03
Emd01EONEmeGgEOMEmh00UOM00<005_kFoX00e_k00AKnU_kFo]Kn`80009Kn`03001GeUOF00IGeP80
0003Ag4006/h04I[>003001[>6/h01][>00076/h0P005V/h100000d040000=H0]@3F0;D0eP2e0001
NP6J0GT1VP020000I@5i0IX1NP6J0GT1VP5j000J?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJ
GAXm6Ud003Ko<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]h004MnBgm7OT]oAgi;
OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgl005_NEkeGgUNmFmiG_EONEkeKgUNmEmiG_E_NEkeG
gUNmFmiG_EON001One_jGo]KnUokFoYOne_jGo]KnUokFoX00P0000YGeeOFEmMGeUOGEmIGeeOF0017
L08004Q[>003001[>6/h01][>00076/h0P006V/h00@0000@0000]P<0]@040;H0]@000GX200002`6J
0GX1VP5j0IX1NP6J0GX1VP5j00004AXm00@003Ko=_lboP<fo`05<_hfocKo=_lboP03=_l01c;n=_lf
ocKo<_hfo`0001A;O`05001GgEOMEmeGgP03Emd01EONEmeGgEOMEmh00eOM00IGgUOMEmd005_kFoX3
Fo/01E_jFo]Kne_kFoX00e_k00<005OF00001eOF0`00BF/h00<006/hJcP06f/h000LJcP2000KJcP3
0000N@3F0;D0eP2e0=H0]@000GX1VP5i0IX1NP6J0GT1VP5j0IX1N@6J0GX001Xm6UdJ?AYM6SdJGAXm
6UdJ?AYM6SdJGAXm6UdJ?AYM6Sd003;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N
0017OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]o001GgUNmFmiG_EONEkeKgUNm
EmiG_E_NEkeGgUNmFmiG_EONEkd005_jGo]KnUokFoYOne_jGo]KnUokFoYOne_j001GeP00EmIGeeOF
EmMGeUOG00<004Y[>003001[>6/h01][>00076/h0P007F/h00<0]@000;H00`2e0100]P000001NP6J
0GX1VP5j0IX1NP6J0GX1VP5j0IX0014J?@05000focKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00Db
oSKo=_lfo`0001A;O`03001GgEON00=Gg@05EmiGgEOMEmeGgP03Emd01UONEmeGgEOM001KnP=Kn`05
FoYKne_kFo]KnP03Fo/00e_j001GeP02EmH00`00EmIGeP02EmH00`00Ag40001;JcP00`00JcQ[>00K
JcP001a[>08001i[>01j0000]@3F0;D0eP000=H0]@000GX1VP5i0IX1NP6J0GT1VP5j0IX1N@6J000J
GAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?@00<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hf
oc;N=_lbgSKo<]h004MnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMn001G_E_NEkeG
gUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNm001KnUokFoYOne_jGo]KnUokFoYOne_jGo]KnP00EmIG
eeOFEmMGeP00EmIGe`00Ag4004a[>003001[>6/h01][>00076/h0P007f/h01H0002e0;H0]@000;D0
]P2e0001NP6J0GX1VP5j0IX1NP6J0GX1VP5j0IX0010J?@03000boSKo008fo`05<_hfocKo=_lboP0P
0002Emd01EONEmeGgEOMEmh00eOM00IGgUOMEmeGgEON0003Fo/01E_jFo]Kne_kFoX00e_k00=KnP00
EmH01EOF00D005OF0017L@0004e[>003001[>6/h01][>00076/h0P0086/h02<0002e0=H0003F0;D0
eP2e0001NP6J0GT1VP5j0IX1N@6J0GX1VP5i000J?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM00`0
000P<]hfoc;N=_lbgSKo<]hfoc;N0017OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7
OP00EkeGgPD0000RFmiG_EONEkeKgUNmEmiG_E_N001One_jGo]KnUokFoYOne_jGo]KnUokFoYOn`00
EmMGeUOGEmIGeeOFEmL004Ma001=JcP2000MJcP001a[>080025[>080000C0;H0]@2e0;D0]P2e0001
NP6J0GX1VP5j0IX1NP6J0GX1VP5j000021Xm1@000QXm00@003Ko=_lboP<fo`05<_hfocKo=_lboP03
=_l01C;n=_lfocKo00004T]o00D005OMEmeGgEON00=Gg@03Emh0000000@00004EmeGgUOM0002Fo/0
1E_jFo]Kne_kFoX00e_k00=KnU_k00001eOF00<004Ma0000CF/h00<006/h00007F/h000LJcP2000R
JcP05`000;D0eP2e0=H0]@3F0001VP5j0IX1N@6J0GX1VP5i0IX1NP6J000JGAXm6Ud01@0003`JGAXm
6UdJ?AYM6SdJGAXm000bgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N0017OT]oAgi;OdMn
Bgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgl005ONEkeKgUNmEmiG_E_NEkeGgUNmFmiG_EONEkd40000
4eokFoYOne_jGo]KnUokFoYOne_jGo/005OGEmIGeeOFEmMGeUOG00<0051[>003001[>6/h01][>000
76/h0P008f/h00<0002e0;H00`2e00`0]P000IX1NP6J0GX1VP5j0IX1NP6J0GX4000=6Sd01@00=_lf
ocKo<_h00cKo00DboSKo=_lfoc;n00<fo`03<_hfo`00019;O`03001GgEON00=Gg@05EmiGgEOMEmeG
gP03Emd00eONEmd00002Fo/20002Fo/01e_jFo]Kne_kFoYKn`0000MGeP<0055[>003001[>6/h01][
>00076/h0P0096/h00l0002e0=H0]@3F0;D0eP000IX1NP6J0GT1VP5j0IX00P0004/1NP6J000JGAXm
6UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6Ud003Ko<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N
0017OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgl005_NEkeGgUNmFmiG_EONEkeKgUNm
EmiG_E_NEkeGgP00Go]KnUokFoX00`0000aKnUokFoYOne_j001GeUOGEmIGeeOFEmL3001BJcP00`00
JcQ[>00KJcP001a[>08002E[>0030000]@2f00<0]@060;H0006J0GX1VP5j0P0000D1VP5j0IX1NP00
00lJ?@03000boSKo008fo`05<_hfocKo=_lboP03=_l01C;n=_lfocKo00004D]o00<005ONEmd00UOM
00EGgUOMEmeGgEON00=Gg@06EmiGgEOM001Kne_j0e_k00=KnU_kFo/00P000U_k00<005OFEmH015OF
00<004Ma0000Df/h00<006/hJcP06f/h000LJcP2000VJcP02@000;D0eP2e0=H0]@3F0001VP020000
E05i0IX1NP6J0GT1VP5j000J?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM000foc;N=_lbgSKo<]hf
oc;N=_lbgSKo<]hfoc;N=_lbgSKo001;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OP00EkeG
gUNmFmiG_EONEkeKgUNmEmiG_E_NEkeGgUNm001KnUokFoYOne_jGo]KnUokFoYOn`800009EmIGeeOF
EmMGeUOG0017L@0005A[>003001[>6/h00U[>0@000=[>08000A[>08000=[>00076/h0P009f/h00<0
002e0;H00`2e00d0]P000IX1NP6J0GX1VP5j0IX1NP6J0GX0000>6Sd00`00=_lboP03=_l01C;n=_lf
ocKo<_h00cKo00@boSKo=_l0011;O`04001GgEOMEmh3Emd01EONEmeGgEOMEmh00eOM00<005_jFo/0
0U_k00EKnU_kFo]Kne_j009Kn`03001GeP0000AGeP030017L@0005E[>003001[>6/h00U[>003001[
>6/h00U[>004001[>6/h0002JcP001a[>08002Q[>01V0000]@3F0;D0eP000=H0006J0GX1VP5i0IX1
NP6J0GT1VP006UdJ?AYM6SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?@00<]hfoc;N=_lbgSKo<]hfoc;N=_lb
gSKo<]hfoc;N=_l004]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;O`00EmiG_E_NEkeGgUNmFmiG
_EONEkeKgUNmEmiG_E_N001One_jGo]KnUokFoYOne_jGo]KnP00EmIGeeOF001GeUOG0017L@00EV/h
00<006/hJcP02V/h00<006/hJcP02f/h0@000F/h0F/h000LJcP2000YJcP04P000;D0]P2e0000]@2f
0001VP5j0IX1NP6J0GX1VP5j0IX000dJ?@05000focKo=_lboP03=_l01C;n=_lfocKo<_h00cKo00<b
oP00Bgl03T]o00<005OMEmh00eOM00EGgUOMEmeGgEON00=Gg@03Emh005_k009Kn`05FoYKne_kFo]K
nP03Fo/02@00EmIGeUOF001GeP00Ag40001GJcP00`00JcQ[>003JcP40004JcP00`00JcQ[>008JcP2
0003JcP001a[>08002Y[>01R0000]@000;D0eP2e0=H0006J0GX1VP5i0IX1NP6J0GT1VP006UdJ?AYM
6SdJGAXm6UdJ?AYM6SdJGAXm6Ud003Ko<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo<]hfo`00Bgm7OT]o
Agi;OdMnBgm7OT]oAgi;OdMnBgm7OT]o001KgUNmEmiG_E_NEkeGgUNmFmiG_EONEkeKgP00Go]KnUok
FoYOne_jGo]KnUokFoYOn`00EmMGeUOGEmIGe`00Ag4005M[>08000][>004001[>6/h0009JcP00`00
JcQ[>002JcP001a[>08002Y[>0040100002e0;H30;D02`2f0001VP5j0IX1NP6J0GX1VP5j00003AXm
00<003;n=_l00SKo00DboSKo=_lfoc;n00<fo`04<_hfocKo000?Bgl01@00EmeGgEOMEmh00eOM00MG
gUOMEmeGgEONEmd00002Fo/01E_jFo]Kne_kFoX00e_k00<005OFEmH00eOF0`00EV/h0P0000=[>000
JcP02f/h0P002V/h0`000V/h000LJcP2000[JcP200009@2e0=H0]@3F0;D1VP000IX1NP6J0GT1VP5j
0IX1N@006SdJGAXm6UdJ?AYM6SdJGAXm6UdJ?AYM6Sd003;N=_lbgSKo<]hfoc;N00l0000VAgi;OdMn
Bgm7OT]oAgh005NmEmiG_E_NEkeGgUNmFmiG_EONEkeKgUNm001KnUokFoYOne_jGo]KnUokFoYOn`00
EmMGeUOGEmIGe`<005Y[>003001[>6/h01][>00076/h0P00;6/h00@040000;D0]P<0]@0;0001NP6J
0GX1VP5j0IX1NP6J0GX000096Sd;0002=_l01S;n=_lfocKo<_h000M;O`h00005EmiGgEOMEmeGgP02
Emd00`00Fo]KnP03Fo/01E_jFo]Kne_k00001EOF00<004Ma0000Ff/h00<006/hJcP06f/h000LJcP2
000]JcP200004P2e0=H0]@3F0;D0005i0IX1NP6J0GT1VP5j0IX001YM6SdJG@H0000X6SdJGAXm000b
gSKo<]hfoc;N=_lbgSKo<]hfoc;N=_lbgSKo001;OdMnBgm7OT]oAgi;OdMnBgm7OT]oAgi;OdMn001G
_E_NEkeGgUNmFmh800004E_jGo]KnUokFoYOne_jGo/005OGEmIGeeOFEmL004Ma0000G6/h00<006/h
JcP06f/h000LJcP2000^JcP200000`2e0;H0]@020;D020000GX1VP5j0IX1NP6J0GX4000:6Sd01000
=_lfoc;n0cKo00DboSKo=_lfoc;n008fo`03001;Od]o00];O`03001GgEON00=Gg@05EmiGgEOMEmeG
gP02Emd00`00Fo]KnP0200000e_kFoYKn`02Fo/00e_j001GeP04EmH2001MJcP00`00JcQ[>00KJcP0
01a[>08002m[>08000080;D0eP2e0=H0]@000GT1VP@0000l0GX1VP006UdJ?AYM6SdJGAXm6UdJ?AYM
6SdJG@00=_lbgSKo<]hfoc;N=_lbgSKo<]hfoc;N=_l004]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OT]o
001KgUNmEmiG_E_NEkeGgUNmFmiG_EONEkd005_jGo]KnUok0`0000QOne_j001GeUOGEmIGeeOF0P00
GV/h00<006/hJcP06f/h000LJcP2000`JcP200000`2e0;H0]@020;D200001`6J0GX1VP5j0IX1NP00
00/J?@03000boSKo008fo`05<_hfocKo=_lboP03=_l00c;n001;O`0<Bgl01@00EmeGgEOMEmh00eOM
00IGgUOMEmeGg@00FoX3Fo/015_jFo]Kne_k0P001EOF0P00Gf/h00<006/hJcP06f/h000LJcP2000a
JcP20000C`2e0=H0]@000;D0005i0IX1NP6J0GT1VP5j000J?AYM6SdJGAXm6UdJ?AYM6SdJGAXm000b
gSKo<]hfoc;N=_lbgSKo<]hfoc;N=_l004]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OP00EkeGgUNmFmiG
_EONEkeKgUNmEmiG_E_N001One_jGo]KnUokFoYOne_j001GeP00EmIGeeOF0080061[>003001[>6/h
01][>00076/h0P00<V/h0P0000<0]@000;D00P2e00T0005j0IX1NP6J0GX1VP5j00002QXm00<003Ko
<_h00cKo00DboSKo=_lfoc;n008fo`03001;Od]o00Y;O`04001GgEOMEmh3Emd01UONEmeGgEOMEmh0
00=Kn`06FoYKne_kFo]KnP000eOF00@005OF0000065[>003001[>6/h01][>00076/h0P00<f/h0P00
04/0]@3F0;D0eP000IX1N@6J0GX1VP5i0IX001YM6SdJGAXm6UdJ?AYM6SdJGAXm000bgSKo<]hfoc;N
=_lbgSKo<]hfoc;N=_l004]oAgi;OdMnBgm7OT]oAgi;OdMnBgm7OP00EkeKgUNmEmiG_E_NEkeGgUNm
FmiG_@00FoYOne_jGo]KnUokFoYOn`00EmMGeUOGEmH00P00H6/h0`007F/h000LJcP2000dJcP20000
3@2e0;H0]@2e0001VP5j0IX1NP6J0GX1VP0000XJ?@04000focKo<_h3=_l01S;n=_lfocKo<_h000];
O`03001GgEON00=Gg@07EmiGgEOMEmeGgUOM00000U_k00MKnU_kFo]Kne_jFo/00004EmH2001SJcP0
0`00JcQ[>00KJcP001a[>08003E[>08000170;D0eP2e0=H0006J0GT1VP5j0IX1N@006SdJGAXm6UdJ
?AYM6SdJGAXm6Ud003Ko<]hfoc;N=_lbgSKo<]hfoc;N=_l004]oAgi;OdMnBgm7OT]oAgi;OdMnBgl0
05_NEkeGgUNmFmiG_EONEkeKgUNm001KnUokFoYOne_jGo]KnUok001GeeOFEmMGeP02001TJcP00`00
JcQ[>00KJcP001a[>08003I[>080000<0;D0]P2e0;D0006J0GX1VP5j0IX1NP002AXm00<003;n=_l0
0SKo00DboSKo=_lfoc;n008fo`03001;Od]o00U;O`05001GgEOMEmeGgP03Emd01UONEmeGg@00Fo]K
nP=Kn`03FoYKn`0000AGeP8006E[>003001[>6/h01][>00076/h0P00=f/h0P0004<0]@3F0;D0eP00
0IX1N@6J0GX1VP5i000J?AYM6SdJGAXm6UdJ?AYM6Sd003;N=_lbgSKo<]hfoc;N=_lbgSKo001;OdMn
Bgm7OT]oAgi;OdMnBgm7OP00EkeGgUNmFmiG_EONEkeKgUNmEmh005okFoYOne_jGo]KnUok001GeeOF
EmMGeP02001VJcP00`00JcQ[>00KJcP001a[>08003Q[>080000;0;D0]P2e0001NP6J0GX1VP5j0IX0
00056SdO0002Emd01UONEmeGgEOM001KnP=Kn`04FoYKne_k0004EmH00`00JcQ[>01UJcP00`00JcQ[
>00KJcP001a[>08003U[>08000070;D0eP2e0001NP6J0GT0200001lJGAXm6UdJ?@00<]hfoc;N=_lb
gSKo<]hfoc;N=_l004]oAgi;OdMnBgm7OT]oAgi;OdMn001G_E_NEkeGgP0900002UokFoYOne_j001G
eUOGEmIGe`00J6/h00<006/hJcP06f/h000LJcP2000jJcP200000`2e0;H0]@030000105j0IX1NP6J
2AXm00@003Ko=_lboP<fo`04<_hfocKo0009Bgl00`00EmeGgP03Emd01UONEmeGgEOM001KnP=Kn`@0
00AGeP03001[>6/h06M[>003001[>6/h01][>00076/h0P00>f/h0P0003T0]@000;D1VP5j0IX1N@6J
0GX001Xm6UdJ?AYM6SdJGAXm6Ud003Ko<]hfoc;N=_lbgSKo<]hfo`00Bgm7OT]oAgi;OdMnBgm7OT]o
001KgUNmEmiG_E_NEkeGgUNmFmh005okFoYOne_jGo]KnP00EmH00P0000=Ge`00JcP0JF/h00<006/h
JcP06f/h000LJcP2000lJcP200002P2e0;H0]@000GX1VP5j0IX1NP001aXm00<003;n=_l00SKo00Hb
oSKo=_lfoc;n0009Bgl01@00EmeGgEOMEmh00eOM00=GgP00Fo/00U_k00AKnU_kFo/000AGeP03001[
>6/h06U[>003001[>6/h01][>00076/h0P00?F/h03/03`3F0;D0eP2e0001NP6J0GT1VP5j000J?AYM
6SdJGAXm6UdJ?@00<]hfoc;N=_lbgSKo<]hfo`00Bgm7OT]oAgi;OdMnBgm7OT]o001GgUNmFmiG_EON
EkeKgUNm001KnUokFoYOne_jGo/005OGEmIGe`0006Y[>0<001e[>00076/h0P00?V/h0P0000X0]@2f
0;D0005j0IX1NP6J6Sd000HJ?@03000foc;n00<fo`05<_hfocKo=_l00007Bgl01000EmeGgEON0eOM
00=GgUOM00000U_k00EKnU_kFo]Kn`0000=GeP03001[>6/h06][>003001[>6/h01][>00076/h0P00
?f/h0P0003D0]@3F0GT0005j0IX1N@6J000JGAXm6UdJ?AYM6SdJG@00=_lbgSKo<]hfoc;N=_lbgP00
Agi;OdMnBgm7OT]oAgh005NmFmiG_EONEkeKgUNm001KnUokFoYOne_jGo/005OGEmIGe`0006i[>003
001[>6/h01][>00076/h0P00@6/h0P0000T0]@2f0001VP5j0IX1NP6J00001QXm00@003Ko=_lboP<f
o`03<_hfo`0000M;O`03001GgUOM009Gg@06EmiGgEOM001Kne_j0e_k00D005OFEmIGeP0006m[>003
001[>6/h01][>00076/h0P00@F/h0P000340]@3F0001VP5j0IX1N@6J000JGAXm6UdJ?AYM000foc;N
=_lbgSKo<]hfoc;N0017OT]oAgi;OdMnBgm7OP00EkeGgUNmFmiG_EON001One_jGo]KnUok001GeeOF
EmL0001`JcP00`00JcQ[>00KJcP001a[>080049[>08000080;D0]P000IX1NP6J0GX000HJ?@05000f
ocKo=_lboP03=_l00`00Bgm;O`04Bgl01@00EmeGgEOMEmh00eOM00<005_jFo/00U_k00EKnP00EmIG
eP00075[>003001[>6/h01][>00076/h0P00@f/h0P0000D0]@3F0001VP5j02400007FoYOne_j001G
eUOG0000LV/h00<006/hJcP06f/h000LJcP20014JcP200001`2e000000000GX1VP5j00DJ?@03000f
oc;n00<fo`03<_hfo`0000I;O`03001GgEON00=Gg@04001KnU_kFo/30002EmH2001bJcP00`00JcQ[
>00KJcP001a[>08004E[>080000W0;D0eP5i0IX1NP6J000JGAXm6UdJ?AYM000foc;N=_lbgSKo<]h0
04MnBgm7OT]oAgh005NmFmiG_EONEkeKgP00Go]KnUokFoX005OF00800003JcP006/h075[>003001[
>6/h01][>00076/h0P00AV/h00T0002e0;D0]P5j0IX1NP6J000011Xm00@003Ko=_lboP<fo`03001;
Od]o00=;O`03001GgUOM009Gg@03Emh005_k009Kn`05FoX005OFEmH00002JcP00`00JcQ[>01_JcP2
000MJcP001a[>08004M[>00W0000eP2e0001N@6J0GX001Xm6UdJ?AYM6Sd003;N=_lbgSKo<]h004Mn
Bgm7OT]oAgh005NmEmiG_E_NEkd005_jGo]KnP00EmIGe`0000=[>003001[>6/h06i[>003001[>000
01e[>00076/h0P00B6/h00P0002e0;D0005j0IX1NP0011Xm00L003Ko=_lfoc;n=_l00005Bgl01P00
EmeGgEONEmd0009Kn`05FoX005OFEmH00004JcP00`00JcQ[>01`JcP00`00JcQ[>00KJcP001a[>080
04U[>00S0000eP2e0001N@6J0GX001Xm6UdJ?@00<]hfoc;N=_lbgP00Agi;OdMnBgl005ONEkeKgUNm
001KnUokFoYOn`00EmL00005JcP00`00JcQ[>01`JcP00`00JcQ[>00KJcP001a[>08004Y[>0800005
0;D0005j0IX000046Sd00`00<_hfo`02=_l00`00Bgm;O`02Bgl00`00EmeGgP02Emd01P00Fo]KnU_k
001GeP8000E[>003001[>6/h071[>003001[>6/h01][>00076/h0P00Bf/h0`0001/1VP5i0IX001YM
6SdJG@00=_lbgSKo<]h004MnBgm7OT]o001KgUNmEmh005okFoYOn`00EmL00P001V/h00<006/hJcP0
L6/h00<006/hJcP06f/h000LJcP2001<JcP300000`6J0GX000046Sd01@00=_lboSKo00000d]o00<0
05ONEmd00UOM00D005_jFo/005OF008000M[>003001[>6/h071[>003001[>6/h01][>00076/h0P00
CF/h700026/h00<006/hJcP0L6/h00<006/hJcP06f/h000LJcP2001>JcP01@000;D1NP6J0GX00aXm
00DboSKo=_lfo`0000=;O`08001GgEOM001KnU_k001GeP8000U[>003001[>6/h071[>003001[>6/h
01][>00076/h0P00Cf/h01H0003F0GX1VP006UdJ?AYM<]hfoc;N0017OT]oAgh005NmFmh005ok001G
e`8000Y[>003001[>6/h071[>003001[>6/h01][>00076/h0P00D6/h00@0002e0GX1VP<J?@04=_lb
oSKo0002Bgl01000EmeGgP000U_k0`002f/h00<006/hJcP0KV/h0`007F/h000LJcP2001AJcP04@00
0=H1NP6J6SdJG@00=_lbgP00Agi;O`00FmiG_@00FoX00`0036/h00<006/hJcP0L6/h00<006/hJcP0
6f/h000LJcP2001BJcP20000105j000J?AXm0SKo00L004]oBgl005OM001Kn`03000=JcP00`00JcQ[
>01`JcP00`00JcQ[>00KJcP001a[>08005=[>080000:0GX001Xm000bgP00Agi;O`00Emh4000>JcP0
0`00JcQ[>01`JcP00`00JcQ[>00KJcP001a[>08005A[>080000:0GXJ?@00=_l004]o001Gg@00Fo/2
000?JcP00`00JcQ[>01`JcP00`00JcQ[>00KJcP001a[>08005E[>0<000066Ud00000Agh005Nm0`00
46/h00<006/hJcP0L6/h00<006/hJcP06f/h000LJcP2001FJcP:000AJcP00`00JcQ[>01`JcP00`00
JcQ[>00KJcP001a[>08005I[>00600P03RCcAMD006:E10004F/h00<006/hJcP0L6/h00<006/hJcP0
6f/h000LJcP2001FJcP01P0800lPldGE001RUP@0015[>003001[>6/h071[>003001[>6/h00A[>080
01E[>00076/h0P00EV/h00H0200>8?=5e@00HYD4000AJcP00`00JcQ[>01`JcP00`00JcQ[>003JcP0
1000JcQ[>00056/h000LJcP2001FJcP01P0800hPldGE001RU@@0015[>003001[>6/h06e[>0@000E[
>004001[>6/h000DJcP001a[>08005I[>0D00003HYD000000080015[>003001[>6/h071[>003001[
>6/h00=[>004001[>6/h000DJcP001a[>08005I[>0D00003HYH000000080015[>003001[>6/h071[
>003001[>6/h00=[>004001[>6/h000DJcP001a[>08005I[>0D00003HYD000000080015[>003001[
>6/h071[>003001[>6/h00A[>08001E[>00076/h0P00EV/h2P004F/h00<006/hJcP0L6/h00<006/h
JcP06f/h000LJcP2001EJcP300001QP0000004A1001DX0<0011[>003001[>6/h071[>003001[>6/h
01][>00076/h0P00E6/h1@0000Ld0@00B44005BP001H`002000?JcP00`00JcQ[>01`JcP00`00JcQ[
>00KJcP001a[>08005=[>0@00008600003010014@DQQ001HX@@000i[>003001[>6/h071[>003001[
>6/h01][>00076/h0P00DV/h10000QP000<003@100000TQ100@005BP001H`0<000e[>003001[>6/h
071[>003001[>6/h01][>00076/h0P00DF/h1@0000PH0000=04`0@00A458H@000UBP00<005RP0000
0P0036/h00<006/hJcP0L6/h00<006/hJcP06f/h000LJcP2001@JcP5000260001000<04d0@000TQ1
00@005BPE:00009H`0<000][>003001[>6/h06i[>0<001e[>00076/h0P00Cf/h1@000aP000P003@1
<04004A1B654@@000UBP00@005c0001DX08000Y[>003001[>6/h071[>003001[>6/h01][>00076/h
0P00CV/h1P000QP000D003@1=04d0@0000=8@@04001DX5BP0002F<001000E80000002F/h00<006/h
JcP0L6/h00<006/hJcP06f/h000LJcP2001=JcPL0008JcP00`00JcQ[>01`JcP00`00JcQ[>00KJcP0
01a[>08004a[>0H000@H0005000d0C01=0400003B4400`00E:1DX002E:001@00F<1H`000E8000P00
1f/h00<006/hJcP0L6/h00<006/hJcP06f/h000LJcP2001;JcP7000360002`00=04`0C@1<04004A1
B654@DQQ00000UBP00MHX@00G<1HX5c0001DX0020006JcP00`00JcQ[>01`JcP00`00JcQ[>00KJcP0
01a[>08004Y[>0L000@H0003000`0C@1008d0@030018@DQ10098@@03001DX5BP009DX006001H`5S0
F<0005B00P001F/h00<006/hJcP0L6/h00<006/hJcP06f/h000LJcP2001:JcP7000360003@00<04d
0C01=04`0@00A458HDA1B64005RQ00=DX008001HX5c0F:1L`000E:0000E[>003001[>6/h071[>003
001[>6/h01][>00076/h0P00BF/h1`0011P000L003@1=04d0C01=0400004B4400eBP001DX003E:00
1@00F<1H`5S000000UB000<006/hJcP00V/h00<006/hJcP0L6/h00<006/hJcP06f/h000LJcP20018
JcP7000560003`00<04d0C01=04`0@00A458HDA1B654@@00E:1HX@03E:002000F:1L`5RP001DP5BP
0003JcP00`00JcQ[>01`JcP00`00JcQ[>00KJcP001a[>08004M[>0P000@H0004000d0C@1<043=040
0`00B458@@03B4400`00E:1DX003E:000`00F<1H`002F<001000E81DP0000V/h00<006/hJcP0KV/h
0`007F/h000LJcP20016JcP8000560003P00=04`0C@1<04d0C010014@DQQA458HDA10003E:002URQ
E:1DX000G<1HX5c0F:0005B00P0000=[>000JcP0LF/h00<006/hJcP06f/h000LJcP20015JcP90004
60000`00=04`0@03=0400c01=0400006B4400`00E:1DX003E:001000F<1H`5S00`000UB00P00LV/h
00<006/hJcP06f/h000LJcP20014JcPW00001eRPG<1HX000E81DX000079[>003001[>6/h01][>000
76/h0P00@f/h2@001QP000D003@1=04d0C0100<d0@030018@DQ100A8@@03001DX5BP00EDX003001H
`5S000=H`004001DP5B0001aJcP00`00JcQ[>00KJcP001a[>080049[>0X000DH000D000d0C01=04`
0C@1<04d0C010014@DQQA458HDA1B654@@00E:1HX@=DX00<F:4005c0F:1L`5RPG<0005BPE81DX000
L6/h00<006/hJcP06f/h000LJcP20010JcP;000660001000=04d0C010c@100<`0C@100001dQ100<0
05BPE:001EBP00<005S0F<000eS000D005B0E81DP00006m[>003001[>6/h01][>00076/h0P00?f/h
2`001aP0018003@1<04d0C01=04`0C@1<04004A1B654@DQQA458HDA10003E:0045RQE:1DX5BP001H
X5c0F:1L`5RPG<0005BPE81DX000KV/h00<006/hJcP06f/h000LJcP2000nJcP<000660000`00=04`
0@03=0401C01=04d0C@100001dQ100<005BPE:001UBP00<005S0F<0015S000D005B0E81DP00006e[
>003001[>6/h01][>00076/h0P00?F/h30001aP001D00301=04`0C@1<04d0C01=04`0@00A458HDA1
B654@DQQA458H@00F:400eBP011HXEBPE:1DX000F:1L`5RPG<1HX5c0001DX5B0E:0006Y[>0<001e[
>00076/h0P00?F/h2`001aP000<00301=0400S@100H`0C@1=04d0C010009B4400`00E:1DX006E:00
0`00F<1H`004F<000`00E81DP002E8000`00JcQ[>01YJcP00`00JcQ[>00KJcP001a[>08003a[>0/0
00PH000E000d0C01=04`0C@1<04d0C01=04004QQA458HDA1B654@DQQA458H@00009DX005F:5DX5BP
E:1HX@02E:002@00G<1HX5c0F:1L`5RP001DP00200000eBP001[>01YJcP00`00JcQ[>00KJcP001a[
>08003][>0`000PH0004000d0C@1<043=0401301=04d0@002DQ100<005BPE:001eBP00<005S0F<00
0US0100015B000<006/hJcP0If/h00<006/hJcP06f/h000LJcP2000jJcP@000460005`00<04d0C01
=04`0C@1<04d0C01=04004QQA458HDA1B654@DQQA458HDA100000eBP00=HX@0000001`0000QL`5RP
G<1HX000E81DX5B00P00J6/h00<006/hJcP06f/h000LJcP2000iJcP<0005600:00001S01=04d0C@1
<04000E8@@X000IDX003001H`5S000EH`004001DP5B0E802001WJcP00`00JcQ[>00KJcP001a[>080
03Q[>0d000TH0006000`0C@1<04d0C012`0000Q4@DQQA458HDA1001DX5RQ0eBP019HXEBPE:1DX5RQ
001L`5RPG<1HX5c0F:1L`000E:1DP5BPE803001UJcP00`00JcQ[>00KJcP001a[>08003M[>0d000TH
0003000`0C@1008d0@05<04d0C@1=04`0@02=0400`00B458@@09B4400`00E:1DX008E:000`00F<1H
`005F<000`00E81DP002E802001UJcP00`00JcQ[>00KJcP001a[>08003I[>0d000XH000I000d0C01
=04`0C@1<04d0C01=04`0C@10018HDA1B654@DQQA458HDA1B654@DQQ00000UBP00EHXEBPE:1DX5RQ
00=DX00>001HX5c0F:1L`5RPG<1HX5c0001DX5B0E:1DP08006A[>003001[>6/h01][>00076/h0P00
=F/h3P002QP000@003@1=04`0@<d0@06<04d0C@1=04`0@002dQ100<005BPE:002EBP00<005S0F<00
1US000@005B0E81DP0@0069[>003001[>6/h01][>00076/h0P00=6/h3P002QP001/00301=04`0C@1
<04d0C01=04`0C@1<04d0@00B654@DQQA458HDA1B654@DQQA458HDA100000eBP00EHXEBPE:1DX5RQ
009DX00>F:0005RPG<1HX5c0F:1L`5RPG<0005BPE81DX0<0061[>0<001e[>00076/h0P00<V/h4000
2QP000<003@1<0400c@100D`0C@1=04d0C01008d0@030018@DQ100Y8@@03001DX5BP00UDX003001H
`5S000IH`003001DP5B0009DP00300148000065[>003001[>6/h01][>00076/h0P00<F/h40002aP0
01d00301=04`0C@1<04d0C01=04`0C@1<04d0@00B654@DQQA458HDA1B654@DQQA458HDA1001DX5RQ
00=DX005F:5DX5BPE:1HX@02E:002`00G<1HX5c0F:1L`5RPG<1HX000E8000P0000ADX000A200061[
>003001[>6/h01][>00076/h0P00<6/h40002aP000<00301=0400S@100D`0C@1=04d0C0100<d0@03
<04004Q100a8@@03001DX5BP00UDX003001H`5S000IH`08000ADP0<005m[>003001[>6/h01][>000
76/h0P00;f/h4@002aP001d003@1<04d0C01=04`0C@1<04d0C01=04`0C@10018HDA1B654@DQQA458
HDA1B654@DQQA458H@00009DX005F:5DX5BPE:1HX@03E:001eRQE:0005RPG<1HX5c000<0000:G<1H
X000E81DX5B0E:0004@P001NJcP00`00JcQ[>00KJcP001a[>08002i[>1<000XH0004000d0C@1<043
=0401C01=04d0C@1<0400S@100<004Q1B4402dQ100<005BPE:002UBP00<005S0F<000P001US000<0
05B0E8000UB00`00GF/h00<006/hJcP06f/h000LJcP2000]JcPA00036006000360007`00<04d0C01
=04`0C@1<04d0C01=04`0C@1<04d0@00B654@DQQA458HDA1B654@DQQA458HDA1B654@@0000=DX003
F:5DX5BP00P0000>F:1L`5RPG<1HX5c0F:1L`000E:1DP5BPE81DX0<005a[>003001[>6/h01][>000
76/h0P00;6/h4P002AP02`000S@100H`0C@1=04d0C010007B44>0007E:000`00F<1H`007F<000`00
E81DP003E803001KJcP00`00JcQ[>00KJcP001a[>08002][>18000dH0008000`0C@1<04d0C01=04`
0@l0000:A458HDA1B654@DQQA44005BPF:43E:001ERQE:1DX5BPF:400eBP014005RPG<1HX5c0F:1L
`5RPG<1HX5c0001DX5B0E:1DP5BP00<005Y[>003001[>6/h01][>00076/h0P00:f/h4@003AP000<0
0301=0400S@100D`0C@1=04d0C0100<d0@04<04d0C@1000?B4400`00E:1DX00;E:000`00F<1H`008
F<000`00E81DP003E803001IJcP00`00JcQ[>00KJcP001a[>08002Y[>18000dH000Q000d0C01=04`
0C@1<04d0C01=04`0C@1<04d0C01=04004QQA458HDA1B654@DQQA458HDA1B654@DQQA458H@00009D
X005F:5DX5BPE:1HX@03E:0055RQE:1DX000G<1HX5c0F:1L`5RPG<1HX5c0F:1L`000E:1DP5BPE802
00000d@P001[>01DJcP40005JcP40003JcP20004JcP20009JcP001a[>08002U[>18000dH0005000d
0C@1=04`0@03=0401C01=04d0C@1<0400c@100<`0@00B4403TQ100<005BPE:0035BP00<005S0F<00
2ES000@005B0E81DP0<00003A20006/h05I[>003001[>6/h00=[>003001[>6/h00U[>004001[>6/h
0008JcP001a[>08002Q[>18000hH000S000`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0@00
B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQ001HX@03E:001ERQE:1DX5BPF:400eBP019HXEBP
G<0005c0F:1L`5RPG<1HX5c0F:1L`5RP001DP5BPE802000015BP00148000EV/h00<006/hJcP016/h
00<006/hJcP02f/h00<006/hJcP01V/h000LJcP2000WJcPC000>60000`00=04`0@03=0401C01=04d
0C@1<0400c@100@`0C@1=0400118@@03001DX5BP00aDX003001H`5S000UH`003001DP000009DP005
001DP000A200001EJcP00`00JcQ[>005JcP00`00JcQ[>008JcP20009JcP001a[>08002I[>1<000hH
000V000d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@10018HDA1B654@DQQA458HDA1B654
@DQQA458HDA1B654@@00E:1HX@=DX005F:5DX5BPE:1HX@03E:003ERQE:0005RPG<1HX5c0F:1L`5RP
G<1HX5c000800009E81DX5B0001DP5BP0014800005A[>003001[>6/h00=[>004001[>6/h0009JcP0
0`00JcQ[>008JcP001a[>08002E[>1<000lH0003000`0C@1008d0@05<04d0C@1=04`0@03=0401S01
=04d0C@1<0400118@@03001DX5BP00eDX003001H`5S000IH`080009H`005001DP5B0E8000002E800
0`00A200001CJcP00`00JcQ[>004JcP2000:JcP30008JcP001a[>08002A[>1@000lH000U000d0C01
=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0@00A458HDA1B654@DQQA458HDA1B654@DQQA458HDA1
B654@DQQ00000UBP00EHXEBPE:1DX5RQ00=DX00:F:5DX5BPE:1HX@00G<1HX5c0F:03000035RPG<1H
X5c0E80005B0E:0005BPE81DX0<0059[>003001[>6/h01][>00076/h0P008f/h5P003AP000D003@1
=04d0C0100<d0@05<04d0C@1=04`0@03=0400c01=040000BB4400`00E:1DX00=E:000`00F<1H`002
0008F<001@00E81DP5B000000eB00`00DF/h00<006/hJcP06f/h000LJcP2000RJcPD000260060008
60009`00<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0@00A458HDA1B654@DQQA458HDA1
B654@DQQA458HDA1B654@DQQ001HX@03E:001ERQE:1DX5BPF:400eBP00=HXEBP00000`0001=L`5RP
G<1HX5c0F:1L`5RPG<1HX5c0001DX5B0001DP5BPE81DX003001@JcP00`00JcQ[>00KJcP001a[>080
025[>1D0008H0003000H01P000<H00D0008H0004000d0C@1<043=0401C01=04d0C@1<0400c@100D`
0C@1=04d0@000198@@03001DX5BP00IDX0H000=DX003001H`5S000YH`003001DP00000EDP0030014
800004e[>003001[>00001e[>00076/h0P0086/h5@0011P000<001P060001aP01`0002Dd0C01=04`
0C@1<04d0C01=04`0C@1<04d0C010014@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654
@@00E:1HX@050002E:001ERQE:1DX5BPF:400UBP00h005c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5BP
0P0000UDP5BPE81DX5B0E:0004@P0000CF/h0P007F/h000LJcP2000OJcPF000460000`00600H0009
60000`00<04d0@02=04:0002=0400c01=0400009B44=000?E:000`00F<1H`00:F<000`00E8000004
E8001@00E80004@P0000CF/h00<006/hJcP06f/h000LJcP2000NJcPF000560000`00600H00086000
4000<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C013P0000]8HDA1B654@DQQA458HDA1B654@@00
00=DX005F:5DX5BPE:1HX@03E:0055RQE:1DX5BPF:5DX000F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0
F:0200002UBPE81DX5B0001DP5BP00148000C6/h00<006/hJcP06f/h000LJcP2000MJcPG00056000
0`00600H000860001@00=04d0C@1<0400c@100D`0C@1=04d0C0100<d0@05<04d0C@1=040000DB440
0`00E:1DX00?E:000`00F<1H`00;F<001@00E81DP5B0000015B000<004@P0000Bf/h00<006/hJcP0
6f/h000LJcP2000LJcPG000760000`00600H00076000:`00<04d0C01=04`0C@1<04d0C01=04`0C@1
<04d0C01=04`0C@1<04004A1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B64005RQ
00=DX005F:5DX5BPE:1HX@03E:004eRQE:1DX5BPF:4005c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0
00800008E80005B0E:1DP5BPE81DX0<004Y[>003001[>6/h01][>00076/h0P006f/h5`0021P000<0
01P060001QP000@003@1=04`0@<d0@05<04d0C@1=04`0@03=0401c01=04d0C@1<04d0@0001A8@@03
001DX5BP011DX003001H`5S000YH`0800003E80005B000EDP004A20000000019JcP00`00JcQ[>00K
JcP001a[>08001I[>1`000TH0003000H01P000DH000[000d0C01=04`0C@1<04d0C01=04`0C@1<04d
0C01=04`0C@1<04d0C010014@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQ0000
0UBP00EHXEBPE:1DX5RQ00=DX005F:5DX5BPE:1HX@03E:003URQ001L`5RPG<1HX5c0F:1L`5RPG<1H
X5c0F:0200002UBPE81DX5B0E:1DP5BPE80004@P0P00B6/h00<006/hJcP06f/h000LJcP2000?JcP7
0003JcPH000;60000`00600H000460000`00<04d0@02=0401C01=04d0C@1<0400c@100D`0C@1=04d
0C0100<d0@030018@DQ101=8@@03001DX5BP011DX003001H`5S000UH`0800003F<0005B000MDP080
0003A20006/h04I[>003001[>6/h01][>00076/h0P002F/h1P002F/h6@002aP000<001P060000aP0
02d00301=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0@00A458HDA1B654@DQQ
A458HDA1B654@DQQA458HDA1B654@DQQA458HDA100000eBP00EHXEBPE:1DX5RQ00=DX005F:5DX5BP
E:1HX@03E:002@00F:1L`5RPG<1HX5c0F:1L`00200003ERP001HX5c0001DX5B0E:1DP5BPE81DX5B0
00800003A20006/h04E[>003001[>6/h01][>00076/h0P000V/h1`003V/h6@003AP000<001P06000
0QP000D003@1=04d0C0100<d0@05<04d0C@1=04`0@03=0401c01=04d0C@1<04d0@0001E8@@03001D
X5BP015DX003001H`5S000AH`08000=H`005001H`5S0F<000008E8001000A2148000@f/h00<006/h
00007F/h000LJcP4000DJcPJ000=60000`00600H00026000;`00<04d0C01=04`0C@1<04d0C01=04`
0C@1<04d0C01=04`0C@1<04d0C010014@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654
@DQQA44005BPF:400eBP00EHXEBPE:1DX5RQ00=DX005F:5DX5BPE:1HX@02E:001000G<1HX5c00P00
01AHX5c0F:1L`5RP001HX5c0F:1L`000E:1DP5BPE81DX5B0E:1DP0000T@P00<006/hJcP0@F/h0P00
7F/h000LJcP2000EJcPL000=60001000600H00000S@100D`0C@1=04d0C0100<d0@05<04d0C@1=04`
0@03=0401C01=04d0C@100005TQ100<005BPE:004EBP00@005S0000000MH`003001H`5S000=H`003
001DP5B000EDP08000948003001[>6/h045[>003001[>6/h01][>00076/h0P0056/h6P000aP01000
2AP0038001P0600003@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C010014
@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458H@000UBP00EHXEBPE:1DX5RQ
00=DX005F:5DX5BPE:1HX@03E:0300006eRPG<1HX5c0F:1L`5RPG<1HX000F:1L`5RPG<1HX5BP001D
X5B0E:1DP5BPE80005B0001480020012JcP00`00JcQ[>00KJcP001a[>08001=[>1/000LH00D000DH
0004000H0000<043=0401C01=04d0C@1<0400c@100D`0C@1=04d0C0100<d0@03<04d0@0001I8@@03
001DX5BP00]DX0D000=DX003001H`5S000IH`003001H`5S000AH`003001DP5B000=DP006001DP5B0
E80004@P0P00@F/h00<006/hJcP06f/h000LJcP2000BJcPK000=600400026000<@00<04d0C01=04`
0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0@00A458HDA1B654@DQQA458HDA1B654
@DQQA458HDA1B654@DQQA458HDA1B64005RQ00=DX004F:5DX5BPE:050003E:008URQE:1DX5BPF:40
05c0F:1L`5RPG<1HX5c0F:0005RPG<1HX5c0F:1L`5RP001DP5BPE81DX000E:1DP5BPE80004@P0P00
@6/h00<006/hJcP06f/h000LJcP2000AJcPK000B60080002=0401C01=04d0C@1<0400c@100D`0C@1
=04d0C0100<d0@030018@DQ101E8@@03001DX5BP00D000iDX003001H`5S000AH`003001H`5S000MH
`005001DP5B0E8000005E8001000A2000000?f/h00<006/hJcP06f/h000LJcP2000@JcPL000D6002
000013@1<04d0C013000018d0C01=04`0C@1<04004A1B654@DQQA458HDA1B654@DQQA44?0003E:00
1ERQE:1DX5BPF:400eBP00EHXEBPE:1DX5RQ00=DX00L001HX5c0F:1L`5RPG<0005c0F:1L`5RPG<1H
X5c0F:1L`5RP001DP5BP001DX5B0E:1DP5BPE80200000d@P001[>00mJcP00`00JcQ[>00KJcP001a[
>08000m[>1`001@H0004000d0C@10003=0401C01=04d0C@1<0400c@100@`0C@1=04d0A8000a8@@03
001DX5BP01ADX003001H`5S000=H`003001H`5S000UH`08000QDP0800004A2000000000kJcP00`00
JcQ[>00KJcP001a[>08000i[>1d001@H000c000d0C01=04003@1<04d0C01=04`0C@1<04d0C01=04`
0C@1<04d0C01=04`0C@1<04004A1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654
@DQQA458H@00009DX005F:5DX5BPE:1HX@03E:001ERQE:1DX5BPF:400eBP021HXEBPE:1DX000F:1L
`5RP001HX5c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX000E81DX5B0E:1DP5BPE81DX5B00P0000=48000
JcP00P00>F/h00<006/hJcP06f/h000LJcP2000>JcPL000E60000`00<04d0@02=0401@00=04d0C@1
<0400c@100D`0C@1=04d0C0100<d0@05<04d0C@1=040000HB4400`00E:1DX00DE:001@00F<1H`5S0
00002eS00P0000=H`000E80025B000@004@PA200009[>08003E[>0<001e[>00076/h0P003F/h7000
5AP003D00301=04`0C@1<04d0@00=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C010014
@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B64005RQ00=DX005F:5D
X5BPE:1HX@03E:001ERQE:1DX5BPF:400eBP02AHXEBPE:0005c0F:0005RPG<1HX5c0F:1L`5RPG<1H
X5c0001L`5RPG<1HX000E81DX5B0E:1DP5BPE81DX5B0001486/h0003JcP3000dJcP00`00JcQ[>00K
JcP001a[>08000a[>1d001DH0005000d0C@1=04`0@03=0401@00=04d0C@1<0400c@100D`0C@1=04d
0C0100<d0@03<04d0@0001Q8@@03001DX5BP01EDX004001H`5S00008F<020005F<000`00E81DP007
E80200000d@P001[>005JcP2000bJcP00`00JcQ[>00KJcP001a[>08000][>1d001HH000g000`0C@1
<04d0C01=04`0C@1000d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0@00A458HDA1B654@DQQ
A458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA44005BPF:400eBP00EHXEBPE:1DX5RQ
00=DX005F:5DX5BPE:1HX@03E:008eRQE:000000G<1HX5c0F:1L`5RPG<1HX000F:1L`5RPG<1HX5c0
F:1L`000E:1DP5BPE81DX5B0E:1DP000E80004@P00001f/h0P00<6/h00<006/hJcP06f/h000LJcP2
000:JcPM000F60001000=04d0C010c@100D`0C@1=04d0@0000<d0@05<04d0C@1=04`0@03=0401C01
=04d0C@100006DQ100<005BPE:005UBP00<005S0F<001ES000<005S0F<0025S000<005B0E80015B0
00L005B0E81DP000A2000008JcP2000^JcP00`00JcQ[>00KJcP001a[>08000U[>1h001HH000<000d
0C01=04`0C@1<04d0C01=04`0C@10P0002P`0C@1<04d0C01=04`0C@1<04d0C01=04`0@00A458HDA1
B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA44000=DX005F:5DX5BPE:1H
X@03E:001ERQE:1DX5BPF:400eBP00]HXEBPE:1DX5RQ001L`5RPG<1HX5c00080000JF:1L`5RPG<1H
X5c0F:1L`5RPG<1HX5c0001DX5B0E:1DP5BP001DX5B0E:1DP000JcP000U[>0<002][>003001[>6/h
01][>00076/h0P002F/h7P005AP000<003@1<0400c@100D`0C@1=04d0C0100<d0@05<04003@1=04`
0@03=0401c01=04d0C@1<04d0@0001Y8@@03001DX5BP01ADX003001DX00000=H`003001H`5S000aH
`003001DP5B000=DP003001DP5B000=DP08000a[>08002U[>003001[>6/h01][>00076/h0P0026/h
7@000QP00`004QP003T00301=04`0C@1<04d0C01=04`0C@1<04d0C01=04003@1<04d0C01=04`0C@1
<04d0C01=04`0@00A458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQ
A458H@00F:400eBP00EHXEBPE:1DX5RQ00=DX005F:5DX5BPE:1HX@03E:001URQ001DX5BP001HX080
000LG<1HX5c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0F:0005B0E:1DP5BP001DX5B0E:1DP5BPE802
000=JcP2000WJcP00`00JcQ[>00KJcP001a[>08000M[>1h000DH00<000lH0005000d0C@1=04`0@03
=0401C01=04d0C@1<0400c@10P000S@100D`0C@1=04d0C01008d0@030018@DQ101U8@@03001DX5BP
019DX003001DX5BP00<001=H`005001DP5B0E8000007E802000>JcP2000UJcP00`00JcQ[>00KJcP0
01a[>08000I[>1h000TH00<000/H000l000d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1
<0400301=04`0C@1<04d0C01=04004QQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQ
A458HDA1B654@DQQA458HDA1001DX5RQ0eBP00EHXEBPE:1DX5RQ00=DX005F:5DX5BPE:1HX@040003
E:008000F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0F:0005B0E:0005BPE81DX5B0
E:1DP5BPE802000?JcP3000RJcP00`00JcQ[>00KJcP001a[>08000I[>1h000`H00<000PH0004000d
0C@1<043=0401C01=04d0C@1<0400c@100D`0C@1=04d0C0100800003=04`0C@1008d0@03<04004Q1
01]8@@03001DX5BP00aDX0@000MDX003001H`5S0015H`003001DP00000YDP003001[>6/h011[>080
01i[>0<001e[>00076/h0P001V/h7@0041P00`001AP001H003@1<04d0C01=04`0C@1<04d0C01=04`
0C@1<04d0C01=04`0C@1<04d0@80000R<04d0C01=04004QQA458HDA1B654@DQQA458HDA1B654@DQQ
A458HDA1B654@DQQA458HDA1B654@DQQA458HDA10003E:001ERQE:1DX5BPF:400UBP100000=DX5RQ
00000UBP00EHXEBPE:1DX5RQ009DX00D001L`5RPG<1HX5c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0
F:1L`080000<E81DX5B0E:1DP5BPE81DX5B0E:1DP0004f/h0P007V/h00<006/hJcP06f/h000LJcP2
0006JcPL000D6003000011P0000d0C010c@100D`0C@1=04d0C0100<d0@05<04d0C@1=04`0@03=040
0c01=04d0@020002=0400`00B458@@0JB4400`00E:1DX004E:040004E:02000:E:000`00F<1H`00B
F<000`00E81DP009E8000`00JcQ[>00CJcP2000LJcP00`00JcQ[>00KJcP001a[>08000E[>1d001LH
00H0000h<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04003@10018HDA1
B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQ001HX@@0
00=DX005F:5DX5BPE:000003E:001ERQE:1DX5BPF:400eBP02=HXEBP001HX5c0F:1L`5RPG<1HX5c0
F:1L`5RPG<1HX5c0F:1L`5RPG<0005c0001DX5B0E:1DP5BPE81DX5B0E:1DP00001M[>0<001U[>003
001[>6/h01][>00076/h0P001F/h70006AP000D003@1=04d0C0100X00003=04`0C@1008d0@05<04d
0C@1=04`0@03=043000EB4490009E:02000>E:000`00F<1H`00?F<001@00F<1H`5S000002EB000<0
06/hJcP066/h0P005f/h00<006/hJcP06f/h000LJcP20005JcPK000I60004000=04`0C@1<04d0C01
=04`0C@1<04d0C01=04`0C@12P0000@`0C@1<04d0@<00005B654@DQQA458H@0?000024QQA458HDA1
B654@DQQ0002E:001ERQE:1DX5BPF:400UBP00<005RQE:000UBP00EHXEBPE:1DX5RQ00=DX00DF:5D
X5BPE:1HX@00G<1HX5c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX080000?G<1HX5c0F:1L`000E:1DP5BP
E81DX5B0E:1DP00001a[>08001E[>003001[>6/h01][>00076/h0P001F/h6`006AP000@003@1=04`
0@<d0@05<04d0C@1=04`0@03=0401C01=04d0C@1<0400c@100<`0C@1=04030005dQ100<005BPE:00
15BP0P004UBP00=H`000F<002eS000<005S0F<001ES000<005B0E8001UB000<006/hJcP076/h0P00
4f/h00<006/hJcP06f/h000LJcP20005JcPJ000J60009000=04`0C@1<04d0C01=04`0C@1<04d0C01
=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0@00B654@DQQA458H@80000HA458HDA1B654
@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@@000eBP0`0000=DX5RQE:000UBP00EH
XEBPE:1DX5RQ00=DX005F:5DX5BPE:1HX@03E:007`00F:1L`5RPG<1HX5c0F:1L`5RPG<1HX000F:1L
`5RPG<1HX5c0F:1L`5RP001DP5BPE81DX5B0E:1DP000021[>0<0011[>003001[>6/h01][>00076/h
0P001F/h6P006AP000<003@1<0400c@100D`0C@1=04d0C0100<d0@05<04d0C@1=04`0@03=0401C01
=04d0C@1<0400c@100<`0@00B4401TQ11`003DQ1100000=DX00000006EBP00<005S0F<001eS000<0
05S0F<002ES000<005B0E80015B000<006/hJcP08F/h0P003V/h00<006/hJcP06f/h000LJcP20005
JcPI000J6000;P00<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1
<04d0C01=04`0C@10018HDA1B654@DQQA458HDA1B654@DQQA458HDA13@0000I4@DQQA458H@00F:43
E:001ERQE:1DX5BPF:400eBP00EHXEBPE:1DX5RQ00=DX005F:5DX5BPE:1HX@02E:007P00G<1HX5c0
F:1L`5RPG<1HX000F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0F:0005B0E:1DP5BPE80002E[>08000U[
>0800003JcP006/h01a[>00076/h0P0016/h6@006aP000D003@1=04d0C0100<d0@05<04d0C@1=04`
0@03=0401C01=04d0C@1<0400c@100D`0C@1=04d0C01008d0@030018@DQ101e8@@03001DX5BP01YD
X003001H`5S000AH`003001H`5S000eH`003001DP5B0009DP003001[>6/h02E[>08000U[>08001e[
>00076/h0P0016/h6@006QP0044003@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1
<04d0C01=04`0C@1<04d0C01=04`0C@10018HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQ
A458HDA1B654@DQQA458HDA1B654@DQQA458H@00009DX005F:5DX5BPE:1HX@03E:001ERQE:1DX5BP
F:400eBP00EHXEBPE:1DX5RQ00=DX007F:5DX000F:1L`5RPG<000P0001IHX5c0F:1L`5RPG<1HX5c0
F:1L`5RPG<1HX5c0F:1L`5RP001DP5BPE80002U[>0<000M[>003001[>6/h01][>00076/h0P0016/h
6@006QP000@003@1=04`0@<d0@05<04d0C@1=04`0@03=0401C01=04d0C@1<0400c@100D`0C@1=04d
0C0100<d0@03<04004Q101m8@@03001DX5BP01YDX004001H`5S0000DF<001000E81DP000;6/h0P00
1F/h00<006/hJcP06f/h000LJcP20004JcPG00026002000H6000@P00=04`0C@1<04d0C01=04`0C@1
<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04004QQA458HDA1B654@DQQ
A458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA44000=DX005F:5D
X5BPE:1HX@03E:001ERQE:1DX5BPF:400eBP00EHXEBPE:1DX5RQ00=DX00MF:4005c0001L`5RPG<1H
X5c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0F:1L`5RPG<0005BPE800000^JcP20003JcP00`00JcQ[
>003JcP2000FJcP001a[>08000E[>1H000@H00<001DH0003000`0C@1008d0@05<04d0C@1=04`0@03
=0401C01=04d0C@1<0400c@100D`0C@1=04d0C0100<d0@04<04d0C@1000PB4400`00E:1DX00JE:02
000GF<000`00E800000`JcP200000f/h001[>003JcP01000JcQ[>0005F/h000LJcP20005JcPE0008
6002000B6000A@00<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1
<04d0C01=04`0C@1<04d0@00B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQ
A458HDA1B654@DQQA458HDA1B654@@00E:1HX@03E:001ERQE:1DX5BPF:400eBP00EHXEBPE:1DX5RQ
00=DX004F:5DX5BPE:0300006UBPF:4005c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0F:1L`5RPG<1H
X5c0F:1L`5RPG<02000bJcP20007JcP00`00JcQ[>00CJcP001a[>08000I[>1<000/H00<000lH0005
000d0C@1=04`0@03=0401C01=04d0C@1<0400c@100D`0C@1=04d0C0100<d0@05<04d0C@1=04`0@03
=0400c010018@@0PB4400`00E:1DX00CE:030005E:000`00F<1H`00FF<000`00JcQ[>00^JcP20007
JcP2000FJcP001a[>08000M[>14000lH008000dH0014000`0C@1<04d0C01=04`0C@1<04d0C01=04`
0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@10018HDA1B654@DQQA458HDA1B654
@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B640009DX005F:5DX5BP
E:1HX@03E:001ERQE:1DX5BPF:400eBP0`0000=DX5RQE:000UBP01aHXEBPE:1DX000F:1L`5RPG<1H
X5c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0F:1L`5RPG<0002m[>08000U[>003001[>6/h01E[>000
76/h0P001f/h4@004AP00`002AP000@003@1=04`0@<d0@05<04d0C@1=04`0@03=0401C01=04d0C@1
<0400c@100D`0C@1=04d0C0100<d0@04<04d0C@1000QB4400`00E:1DX00=E:03000<E:000`00F<1H
`00CF<000`00JcQ[>00/JcP2000;JcP3000EJcP001a[>08000Q[>0l001DH008000LH0016000d0C01
=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01
=04004QQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1
B654@DQQA458HDA10003E:001ERQE:1DX5BPF:400eBP0`0000=DX5RQE:000UBP00EHXEBPE:1DX5RQ
00=DX00HF:5DX5BP001L`5RPG<1HX5c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0F:1L`000;6/h0`00
9F/h000LJcP20009JcP=000H6003000460000`00<04d0@02=0401C01=04d0C@1<0400c@100D`0C@1
=04d0C0100<d0@05<04d0C@1=04`0@03=0401S01=04d0C@1<0400298@@03001DX5BP00IDX0<001AD
X003001H`5S000mH`003001[>6/h02U[>08002Q[>00076/h0P002F/h3@006aP00P0004XH0000<04d
0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d
0C01=04004QQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458
HDA1B654@DQQA458HDA1001DX5RQ0eBP0`0000=DX5RQE:000UBP00EHXEBPE:1DX5RQ00=DX005F:5D
X5BPE:1HX@03E:0055RQE:0005RPG<1HX5c0F:1L`5RPG<1HX5c0F:1L`5RPG<1HX5c0000ZJcP2000Z
JcP001a[>08000Y[>0/001hH00H000<d0@05<04d0C@1=04`0@03=0401C01=04d0C@1<0400c@100D`
0C@1=04d0C0100<d0@04<04d0C@1000SB4400`00E:000002000KE:000`00F<1H`00<F<000`00JcQ[
>00WJcP2000/JcP001a[>08000][>0T0020H0005000`0C@1<04d0@090000<c@1<04d0C01=04`0C@1
<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0@00B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQ
A458HDA1B654@DQQA458HDA1B654@DQQA458H@0800000eBPF:5DX002E:001ERQE:1DX5BPF:400eBP
00EHXEBPE:1DX5RQ00=DX005F:5DX5BPE:1HX@03E:0045RQF:0005RPG<1HX5c0F:1L`5RPG<1HX5c0
F:1L`0009f/h0`00;V/h000LJcP2000<JcP8000O60001000=04d0C010c@100D`0C@1=04d0C0100<d
0@P00005<04d0C@1=04`0@03=0401S01=04d0C@1<0400158@@`000I8@@03001DX5BP01iDX003001H
`5S000YH`003001[>6/h02=[>080035[>00076/h0P0036/h1`0081P001L003@1<04d0C01=04`0C@1
<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C0100T0000:<04d0C01=04004QQA458HDA1B64<0000
54A1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA10003E:001ERQE:1DX5BPF:400eBP
00EHXEBPE:1DX5RQ00=DX005F:5DX5BPE:1HX@03E:004ERQE:1DX5BPF:4005c0F:1L`5RPG<1HX5c0
F:1L`5RP000096/h0P00<f/h000LJcP2000=JcP5000P60000`00=04`0@03=0401C01=04d0C@1<040
0c@100D`0C@1=04d0C0100<d0@05<04d0C@1=04`0@03=0400c01=04d0@0:000OB4400`00E:1DX00N
E:000`00F<1H`007F<000`00JcQ[>00QJcP2000eJcP001a[>08000i[>0<0024H001=000`0C@1<04d
0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d
0C01=04004QQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458
HDA1B654@DQQA458HDA1B654@@00E:1HX@03E:001ERQE:1DX5BPF:400eBP00EHXEBPE:1DX5RQ00=D
X005F:5DX5BPE:1HX@03E:003ERQE:1DX5BP001HX5c0F:1L`5RPG<1HX000025[>0<003M[>00076/h
0P003V/h0`008AP000D003@1=04d0C0100<d0@05<04d0C@1=04`0@03=0401C01=04d0C@1<0400c@1
00D`0C@1=04d0C0100<d0@06<04d0C@1=04`0@009DQ100<005BPE:007eBP00<005S0F<000eS000<0
06/hJcP07V/h0P00>V/h000LJcP2000?JcP2000P6000C@00=04`0C@1<04d0C01=04`0C@1<04d0C01
=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04004QQA458HDA1
B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1
B654@DQQ00000UBP00EHXEBPE:1DX5RQ00=DX005F:5DX5BPE:1HX@03E:001ERQE:1DX5BPF:400eBP
00EHXEBPE:1DX5RQ009DX006001L`5RPG<1HX0007f/h0P00?6/h000LJcP2000AJcP2000N60001000
=04d0C010c@100D`0C@1=04d0C0100<d0@05<04d0C@1=04`0@03=0401C01=04d0C@1<0400c@100D`
0C@1=04d0C01008d0@030018@DQ102=8@@03001DX5BP021DX004001H`5S0000NJcP2000nJcP001a[
>08001=[>08001`H001>000d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`
0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0@00B654@DQQA458HDA1B654@DQQA458HDA1B654
@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@@000eBP00EHXEBP
E:1DX5RQ00=DX005F:5DX5BPE:1HX@03E:001ERQE:1DX5BPF:400eBP00UHXEBPE:1DX5RQE:0005RP
000076/h0`00@6/h000LJcP2000EJcP2000I60000`00=04`0@03=0401C01=04d0C@1<0400c@100D`
0C@1=04d0C0100<d0@05<04d0C@1=04`0@03=0401C01=04d0C@1<0400c@100<`0@00B4409DQ100<0
05BPE:007eBP0P006f/h0P00@f/h000LJcP2000GJcP2000G6000D@00<04d0C01=04`0C@1<04d0C01
=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0@00
B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1
B654@DQQA458HDA1B654@@00E:1HX@03E:001ERQE:1DX5BPF:400eBP00EHXEBPE:1DX5RQ00=DX005
F:5DX5BPE:1HX@03E:0015RQE:0000006f/h0P00AF/h000LJcP2000IJcP2000D60000`00<04d0@02
=0401C01=04d0C@1<0400c@100D`0C@1=04d0C0100<d0@05<04d0C@1=04`0@03=0401C01=04d0C@1
<0400c@100@`0C@1=04002I8@@03E:0005BP01]DX08001][>08004M[>00076/h0P006f/h0P004QP0
054003@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01
=04`0C@1<04d0C01=04`0C@1<04d0@00B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1
B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQ00000UBP00EHXEBPE:1DX5RQ
00=DX005F:5DX5BPE:1HX@03E:001ERQE:1DX5BPF:400UBP0`006V/h0`00BF/h000LJcP2000MJcP2
000@60001000=04d0C010c@100D`0C@1=04d0C0100<d0@05<04d0C@1=04`0@03=0401C01=04d0C@1
<0400c@100D`0C@1=04d0C0100<d0@03<04004Q102I8@@03001DX5BP01EDX08001][>08004a[>000
76/h0P007f/h0P003AP005<00301=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`
0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@10018HDA1B654@DQQA458HDA1B654
@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B640
05RQ00=DX005F:5DX5BPE:1HX@03E:001ERQE:1DX5BPF:400eBP0`006f/h0P00CV/h000LJcP2000Q
JcP2000;60000`00=04`0@03=0401C01=04d0C@1<0400c@100D`0C@1=04d0C0100<d0@05<04d0C@1
=04`0@03=0401C01=04d0C@1<0400c@100@`0C@1=04002Q8@@03001DX5BP00mDX08001a[>080051[
>00076/h0P008f/h0P002AP005D00301=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01
=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0@00A458HDA1B654@DQQA458HDA1
B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1
B654@@00E:1HX@03E:001ERQE:1DX5BPF:400eBP00AHXEBP000001][>0<0059[>00076/h0P009F/h
0P001QP000<00301=0400S@100D`0C@1=04d0C0100<d0@05<04d0C@1=04`0@03=0401C01=04d0C@1
<0400c@100D`0C@1=04d0C0100<d0@05<04d0C@1=040000YB4400`00E:1DX00:E:03000KJcP2001E
JcP001a[>08002M[>08000@H001E000d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d
0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0@00A458HDA1B654@DQQA458
HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458
HDA1B654@DQQ00000UBP00EHXEBPE:1DX5RQ009DX08001a[>08005M[>00076/h0P00:F/h0P0000<H
0000=0400S@100D`0C@1=04d0C0100<d0@05<04d0C@1=04`0@03=0401C01=04d0C@1<0400c@100D`
0C@1=04d0C0100<d0@07<04d0C@1=04`0C@10000:TQ100<005BPE:0015BP0`0076/h0P00FF/h000L
JcP2000[JcP40000E301=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d
0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0@00A458HDA1B654@DQQA458HDA1B654@DQQA458
HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQ001H
X@=DX08001e[>08005][>00076/h0P00;f/h1P0000<d0C01=0400S@100D`0C@1=04d0C0100<d0@05
<04d0C@1=04`0@03=0401C01=04d0C@1<0400c@100D`0C@1=04d0@0002]8@@04001DX000000LJcP3
001MJcP001a[>08003E[>0H00013<04d0C01=04`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04d
0C01=04`0C@1<04d0C010014@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA458
HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@DQQA4401P0076/h0P00H6/h000LJcP2000kJcP6
0003=0401C01=04d0C@1<0400c@100D`0C@1=04d0C0100<d0@03<04d0@0001i8@@T0021[>080069[
>00076/h0P00@F/h1P0002D`0C@1<04d0C01=04`0C@1<04d0C01=04`0C@1<04004A1B654@DQQA458
HDA1B654@DQQA458HDA1B654@DQQA458HDA1B654@@09000WJcP2001TJcP001a[>08004M[>0H00003
=04`0C@1008d0@05<04d0C@1=040000=B448000]JcP3001VJcP001e[>003001[>6/h04][>0H00008
<04d0C010014@DQQA458H@T003=[>08006U[>0007F/h00<006/hJcP0DF/h2000>V/h0P00Jf/h000M
JcP00`00JcQ[>02AJcP2001]JcP001e[>003001[>6/h08i[>0<006m[>0007F/h00<006/hJcP0S6/h
0P00LV/h000MJcP00`00JcQ[>02:JcP2001dJcP001e[>003001[>6/h08Q[>08007I[>0007F/h00<0
06/hJcP0QF/h0`00N6/h000MJcP00`00JcQ[>023JcP2001kJcP001e[>003001[>6/h085[>08007e[
>0007F/h00<006/hJcP0Of/h0P00Of/h000MJcP00`00JcQ[>01lJcP30021JcP001e[>003001[>6/h
07Y[>08008A[>0007F/h00<006/hJcP0N6/h0P00QV/h000MJcP00`00JcQ[>01fJcP20028JcP001e[
>003001[>6/h07=[>0<008Y[>0007F/h00<006/hJcP0LF/h0P00SF/h000MJcP00`00JcQ[>01_JcP2
002?JcP001e[>003001[>6/h06e[>080095[>0007F/h00<006/hJcP0JV/h0`00Tf/h000MJcP00`00
JcQ[>01XJcP2002FJcP001e[>003001[>6/h06I[>08009Q[>0007F/h00<006/hJcP0I6/h0P00VV/h
000MJcP00`00JcQ[>01QJcP3002LJcP001e[>003001[>6/h05m[>08009m[>0007F/h00<006/hJcP0
GF/h0P00XF/h000MJcP00`00JcQ[>01KJcP2002SJcP001e[>003001[>6/h05Q[>0<00:E[>0007F/h
00<006/hJcP0EV/h0P00Z6/h000MJcP00`00JcQ[>01DJcP2002ZJcP001e[>003001[>6/h059[>080
0:a[>0007F/h00<006/hJcP0Cf/h0`00[V/h000MJcP00`00JcQ[>01=JcP2002aJcP001e[>003001[
>6/h04][>0800;=[>0007F/h00<006/hJcP0BF/h0P00]F/h000MJcP00`00JcQ[>016JcP3002gJcP0
01e[>003001[>6/h04A[>0800;Y[>0007F/h00<006/hJcP0@V/h0P00_6/h000MJcP00`00JcQ[>010
JcP2002nJcP001e[>003001[>6/h03e[>0<00<1[>0007F/h00<006/hJcP0>f/h0P00`f/h000MJcP0
0`00JcQ[>00iJcP20035JcP001e[>003001[>6/h03M[>0800<M[>0007F/h00<006/hJcP0=F/h0P00
bF/h000MJcP00`00JcQ[>00bJcP3003;JcP001e[>003001[>6/h031[>0800<i[>0007F/h00<006/h
JcP0;V/h0P00d6/h000MJcP00`00JcQ[>00/JcP2003BJcP001e[>003001[>6/h02U[>0<00=A[>000
7F/h00<006/hJcP09f/h0P00ef/h000MJcP00`00JcQ[>00UJcP2003IJcP001e[>003001[>6/h02=[
>0800=][>0007F/h00<006/hJcP086/h0`00gF/h000MJcP00`00JcQ[>00NJcP2003PJcP001e[>003
001[>6/h01a[>0800>9[>0007F/h00<006/hJcP06V/h0P00i6/h000MJcP00`00JcQ[>00GJcP3003V
JcP001e[>003001[>6/h01E[>0800>U[>0007F/h00<006/hJcP04f/h0P00jf/h000MJcP00`00JcQ[
>00AJcP2003]JcP001e[>003001[>6/h00i[>0<00>m[>0007F/h00<006/hJcP036/h0P00lV/h000M
JcP00`00JcQ[>00:JcP2003dJcP001e[>003001[>6/h00Q[>0800?I[>0007F/h00<006/hJcP01F/h
0`00n6/h000MJcP00`00JcQ[>003JcP2003kJcP001e[>004001[>6/hJcP2003mJcP001e[>004001[
>000003oJcP001e[>0800?m[>09[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQ
JcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h003oJcPQJcP00?m[>25[>000
of/h8F/h003oJcPQJcP00?m[>25[>000of/h8F/h0000\
\>"],
  ImageRangeCache->{{{0, 287}, {512.563, 0}} -> {0.205081, -0.138481, \
0.00244493, 0.00244493}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
6. Man zeichne eine Kugel und versuche durch F\[ADoubleDot]rbung und \
Beleuchtung die Mondphasen zu simulieren.\
\>", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Darstellung einer Kugel", "Subsection"],

Cell["\<\
F\[UDoubleDot]r die Darstellung einer einfachen Kugel gibt es in Mathematica \
noch weitere M\[ODoubleDot]glichkeiten.
Erw\[ADoubleDot]hnt sei hier ParametricPlot3D und SphericalPlot3D, bei denen \
die Kugel \[UDoubleDot]ber 2 Parameter gezeichnet wird.
Aber auch in  Graphics3D ist eine Kugel als Graphics Primitive schon \
enthalten, deren Darstellung deutlich weniger Laufzeit in Anspruch nimmt.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics3D[Sphere[1, 30, 30]]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08791 .24585 m
0 .80218 L
s
0 .80218 m
.3989 1.0833 L
s
.3989 1.0833 m
.41659 .58077 L
s
.41659 .58077 m
.08791 .24585 L
s
.67343 0 m
.92741 .41362 L
s
.92741 .41362 m
1 .94532 L
s
1 .94532 m
.70748 .58353 L
s
.70748 .58353 m
.67343 0 L
s
.08791 .24585 m
0 .80218 L
s
0 .80218 m
.70748 .58353 L
s
.70748 .58353 m
.67343 0 L
s
.67343 0 m
.08791 .24585 L
s
.41659 .58077 m
.92741 .41362 L
s
.92741 .41362 m
1 .94532 L
s
1 .94532 m
.3989 1.0833 L
s
.3989 1.0833 m
.41659 .58077 L
s
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
.46877 .60839 m .47258 .5792 L .51981 .5829 L p .727 .585 .697 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p .727 .585 .697 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p .726 .6 .716 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p .695 .559 .696 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p .696 .575 .716 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p .696 .575 .716 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p .726 .6 .716 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p .724 .614 .735 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p .696 .591 .734 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p .696 .591 .734 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p .728 .57 .677 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p .728 .57 .677 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p .694 .542 .676 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p .695 .559 .696 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p .661 .534 .698 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p .664 .552 .718 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p .664 .552 .718 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p .668 .571 .737 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p .668 .571 .737 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p .694 .542 .676 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p .657 .515 .678 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p .661 .534 .698 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p .758 .615 .699 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p .758 .615 .699 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p .755 .627 .719 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p .724 .614 .735 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p .721 .628 .754 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p .696 .607 .753 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p .696 .607 .753 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p .755 .627 .719 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p .75 .639 .738 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p .728 .554 .656 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p .728 .554 .656 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p .692 .524 .656 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p .762 .601 .679 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p .762 .601 .679 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p .67 .589 .756 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p .67 .589 .756 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p .692 .524 .656 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p .652 .494 .657 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p .657 .515 .678 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p .75 .639 .738 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p .745 .651 .757 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p .721 .628 .754 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p .764 .587 .657 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p .764 .587 .657 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p .718 .642 .772 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p .696 .624 .772 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p .696 .624 .772 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p .624 .51 .703 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p .631 .531 .723 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p .631 .531 .723 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p .637 .552 .742 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p .637 .552 .742 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p .728 .537 .633 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p .728 .537 .633 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p .689 .505 .633 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p .672 .608 .775 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p .672 .608 .775 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p .617 .488 .682 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p .624 .51 .703 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p .745 .651 .757 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p .739 .663 .776 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p .718 .642 .772 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p .642 .573 .761 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p .642 .573 .761 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p .689 .505 .633 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p .647 .473 .634 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p .652 .494 .657 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p .783 .658 .725 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p .783 .658 .725 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p .776 .668 .744 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p .789 .647 .705 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p .789 .647 .705 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p .766 .571 .634 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p .766 .571 .634 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p .776 .668 .744 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p .768 .677 .763 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p .795 .635 .683 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p .795 .635 .683 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p .609 .464 .66 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p .617 .488 .682 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p .648 .594 .78 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p .648 .594 .78 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p .713 .656 .792 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p .694 .64 .791 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p .694 .64 .791 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p .727 .519 .609 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p .727 .519 .609 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p .685 .484 .609 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p .674 .627 .794 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p .674 .627 .794 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p .768 .677 .763 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p .758 .686 .782 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p .739 .663 .776 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p .8 .622 .661 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p .8 .622 .661 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p .731 .674 .795 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p .713 .656 .792 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p .685 .484 .609 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p .641 .45 .609 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p .647 .473 .634 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p .601 .44 .636 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p .609 .464 .66 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p .767 .554 .609 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p .767 .554 .609 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p .593 .511 .731 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p .603 .535 .751 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p .603 .535 .751 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p .583 .486 .71 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p .593 .511 .731 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p .653 .615 .799 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p .653 .615 .799 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p .613 .558 .77 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p .613 .558 .77 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p .758 .686 .782 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p .748 .695 .801 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p .731 .674 .795 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p .805 .608 .636 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p .805 .608 .636 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p .571 .46 .688 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p .583 .486 .71 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p .811 .692 .734 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p .811 .692 .734 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p .801 .7 .753 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p .622 .582 .788 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p .622 .582 .788 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p .708 .671 .812 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p .692 .658 .811 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p .692 .658 .811 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p .801 .7 .753 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p .79 .706 .773 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p .821 .684 .713 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p .821 .684 .713 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p .725 .498 .582 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p .725 .498 .582 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p .681 .462 .582 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p .675 .647 .814 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p .675 .647 .814 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p .722 .686 .814 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p .708 .671 .812 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p .79 .706 .773 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p .777 .712 .791 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p .641 .45 .609 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p .591 .413 .609 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p .601 .44 .636 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p .681 .462 .582 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p .634 .424 .581 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p .83 .674 .69 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p .83 .674 .69 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p .559 .433 .664 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p .571 .46 .688 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p .631 .606 .807 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p .631 .606 .807 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p .658 .638 .818 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p .658 .638 .818 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p .768 .534 .581 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p .768 .534 .581 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p .748 .695 .801 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p .736 .703 .82 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p .722 .686 .814 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p .809 .592 .609 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p .809 .592 .609 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p .777 .712 .791 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p .763 .717 .809 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p .838 .663 .666 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p .838 .663 .666 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p .546 .403 .638 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p .559 .433 .664 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p .701 .686 .833 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p .689 .676 .832 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p .689 .676 .832 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p .565 .519 .763 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p .58 .546 .782 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p .58 .546 .782 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p .64 .631 .825 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p .64 .631 .825 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p .55 .491 .742 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p .565 .519 .763 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p .676 .668 .834 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p .676 .668 .834 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p .722 .474 .551 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p .722 .474 .551 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p .675 .436 .551 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p .594 .573 .8 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p .594 .573 .8 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p .712 .698 .835 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p .701 .686 .833 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p .634 .424 .581 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p .579 .383 .579 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p .591 .413 .609 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p .763 .717 .809 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p .748 .721 .827 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p .736 .703 .82 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p .534 .462 .721 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p .55 .491 .742 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p .675 .436 .551 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p .625 .395 .549 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p .663 .661 .838 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p .663 .661 .838 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p .845 .65 .639 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p .845 .65 .639 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p .608 .6 .818 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p .608 .6 .818 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p .825 .736 .767 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p .825 .736 .767 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p .81 .739 .786 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p .722 .711 .839 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p .712 .698 .835 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p .81 .739 .786 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p .794 .741 .804 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p .811 .573 .578 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p .811 .573 .578 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p .839 .732 .746 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p .839 .732 .746 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p .767 .512 .548 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p .767 .512 .548 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p .517 .43 .697 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p .534 .462 .721 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p .531 .37 .609 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p .546 .403 .638 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p .794 .741 .804 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p .777 .742 .821 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p .853 .727 .724 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p .853 .727 .724 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p .649 .657 .844 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p .649 .657 .844 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p .622 .627 .835 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p .622 .627 .835 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p .748 .721 .827 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p .73 .725 .845 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p .722 .711 .839 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p .777 .742 .821 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p .758 .741 .837 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p .865 .72 .699 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p .865 .72 .699 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p .852 .635 .608 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p .852 .635 .608 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p .498 .397 .67 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p .517 .43 .697 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p .692 .702 .855 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p .684 .696 .855 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p .684 .696 .855 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p .625 .395 .549 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p .566 .349 .545 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p .579 .383 .579 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p .676 .69 .856 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p .676 .69 .856 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p .699 .71 .857 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p .692 .702 .855 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p .717 .446 .515 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p .717 .446 .515 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p .668 .406 .516 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p .636 .654 .851 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p .636 .654 .851 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p .667 .686 .859 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p .667 .686 .859 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p .705 .718 .859 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p .699 .71 .857 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p .813 .551 .543 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p .813 .551 .543 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p .668 .406 .516 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p .613 .362 .512 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p .543 .537 .798 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p .563 .567 .816 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p .563 .567 .816 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p .758 .741 .837 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p .737 .74 .853 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p .73 .725 .845 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p .513 .334 .575 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p .531 .37 .609 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p .583 .597 .832 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p .583 .597 .832 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p .521 .505 .779 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p .543 .537 .798 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p .877 .711 .672 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p .877 .711 .672 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p .765 .485 .511 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p .765 .485 .511 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p .659 .684 .862 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p .659 .684 .862 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p .603 .626 .847 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p .603 .626 .847 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p .477 .36 .641 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p .498 .397 .67 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p .71 .727 .864 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p .705 .718 .859 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p .499 .472 .758 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p .521 .505 .779 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p .829 .776 .803 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p .829 .776 .803 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p .808 .773 .82 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p .808 .773 .82 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p .787 .768 .836 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p .858 .617 .573 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p .858 .617 .573 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p .848 .779 .784 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p .848 .779 .784 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p .787 .768 .836 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p .765 .762 .85 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p .65 .683 .867 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p .65 .683 .867 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p .623 .654 .861 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p .623 .654 .861 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p .474 .436 .735 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p .499 .472 .758 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p .737 .74 .853 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p .714 .736 .869 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p .71 .727 .864 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p .866 .779 .763 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p .866 .779 .763 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p .765 .762 .85 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p .741 .755 .863 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p .889 .7 .641 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p .889 .7 .641 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p .613 .362 .512 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p .549 .31 .505 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p .566 .349 .545 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p .454 .319 .607 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p .477 .36 .641 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p .642 .683 .874 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p .642 .683 .874 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p .71 .413 .473 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p .71 .413 .473 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p .657 .371 .474 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p .493 .292 .536 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p .513 .334 .575 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p .813 .525 .501 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p .813 .525 .501 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p .448 .397 .708 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p .474 .436 .735 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p .884 .778 .739 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p .884 .778 .739 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p .741 .755 .863 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p .716 .745 .875 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p .714 .736 .869 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p .657 .371 .474 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p .599 .322 .469 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p .558 .597 .849 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p .584 .628 .861 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p .584 .628 .861 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p .53 .565 .835 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p .558 .597 .849 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p .61 .657 .872 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p .61 .657 .872 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p .76 .453 .466 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p .76 .453 .466 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p .862 .595 .533 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p .862 .595 .533 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p .501 .53 .819 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p .53 .565 .835 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p .899 .686 .606 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p .899 .686 .606 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p .635 .686 .881 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p .635 .686 .881 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p .794 .797 .854 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p .794 .797 .854 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p .769 .784 .865 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p .769 .784 .865 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p .743 .77 .875 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p .902 .775 .711 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p .902 .775 .711 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p .716 .745 .875 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p .419 .354 .678 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p .448 .397 .708 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p .819 .808 .841 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p .819 .808 .841 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p .743 .77 .875 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p .716 .754 .883 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p .47 .493 .8 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p .501 .53 .819 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p .427 .272 .567 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p .454 .319 .607 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p .843 .818 .825 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p .843 .818 .825 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p .716 .754 .883 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p .599 .322 .469 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p .529 .263 .456 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p .549 .31 .505 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p .598 .663 .884 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p .629 .69 .888 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p .629 .69 .888 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p .469 .244 .49 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p .493 .292 .536 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p .436 .452 .778 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p .47 .493 .8 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p .566 .634 .878 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p .598 .663 .884 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p .714 .762 .89 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p .714 .762 .89 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p .867 .826 .806 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p .867 .826 .806 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p .919 .769 .68 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p .919 .769 .68 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p .741 .784 .888 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p .741 .784 .888 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p .81 .492 .451 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p .81 .492 .451 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p .699 .373 .421 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p .699 .373 .421 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p .643 .328 .422 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p .386 .305 .642 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p .419 .354 .678 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p .531 .602 .869 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p .566 .634 .878 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p .908 .668 .564 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p .908 .668 .564 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p .768 .805 .883 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p .768 .805 .883 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p .672 .728 .891 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p .624 .696 .897 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p .71 .769 .899 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p .71 .769 .899 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p .864 .567 .484 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p .864 .567 .484 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p .643 .328 .422 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p .58 .274 .415 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p .398 .407 .752 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p .436 .452 .778 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p .795 .825 .875 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p .795 .825 .875 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p .89 .833 .784 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p .89 .833 .784 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p .588 .672 .898 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p .624 .696 .897 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p .494 .567 .858 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p .531 .602 .869 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p .621 .704 .905 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p .751 .413 .411 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p .751 .413 .411 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p .704 .774 .907 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p .704 .774 .907 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p .735 .797 .901 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p .735 .797 .901 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p .395 .218 .52 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p .427 .272 .567 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p .934 .76 .642 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p .934 .76 .642 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p .672 .728 .891 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L .672 .728 .891 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p .62 .713 .912 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p .621 .704 .905 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p .695 .777 .914 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p .695 .777 .914 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p .822 .844 .865 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p .822 .844 .865 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p .549 .644 .896 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p .588 .672 .898 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p .452 .527 .844 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p .494 .567 .858 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p .348 .25 .6 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p .386 .305 .642 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p .62 .713 .912 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p .622 .724 .919 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p .913 .838 .757 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p .913 .838 .757 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p .581 .684 .911 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p .685 .778 .921 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p .685 .778 .921 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p .356 .356 .721 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p .398 .407 .752 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p .761 .824 .901 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p .761 .824 .901 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p .529 .263 .456 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p .438 .186 .433 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p .469 .244 .49 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p .58 .274 .415 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p .502 .206 .396 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p .914 .644 .513 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p .914 .644 .513 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p .725 .807 .915 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p .725 .807 .915 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p .622 .724 .919 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p .626 .734 .925 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p .674 .776 .926 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p .674 .776 .926 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p .85 .863 .851 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p .85 .863 .851 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p .505 .612 .893 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p .549 .644 .896 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p .626 .734 .925 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p .632 .745 .929 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p .406 .483 .826 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p .452 .527 .844 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p .663 .771 .93 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p .663 .771 .93 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p .803 .45 .389 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p .803 .45 .389 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p .632 .745 .929 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p .641 .755 .932 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p .651 .764 .932 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p .651 .764 .932 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p .641 .755 .932 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p .862 .531 .424 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p .862 .531 .424 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p .948 .747 .597 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p .948 .747 .597 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p .577 .699 .925 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p .581 .684 .911 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p .788 .852 .899 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p .788 .852 .899 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p .683 .322 .356 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p .683 .322 .356 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p .623 .274 .358 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p .936 .84 .725 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p .936 .84 .725 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p .534 .659 .916 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p .357 .154 .462 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p .395 .218 .52 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p .711 .813 .928 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p .711 .813 .928 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p .308 .297 .684 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p .356 .356 .721 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p .623 .274 .358 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p .554 .214 .347 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p .304 .186 .549 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p .348 .25 .6 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p .877 .88 .833 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p .877 .88 .833 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p .454 .574 .885 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p .505 .612 .893 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p .748 .841 .921 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p .748 .841 .921 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p .737 .362 .342 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p .737 .362 .342 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p .354 .431 .802 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p .406 .483 .826 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p .577 .699 .925 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p .577 .716 .937 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p .693 .815 .94 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p .693 .815 .94 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p .816 .88 .892 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p .816 .88 .892 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p .917 .613 .452 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p .917 .613 .452 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p .502 .206 .396 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p .399 .115 .362 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p .438 .186 .433 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p .957 .839 .685 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p .957 .839 .685 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p .479 .628 .917 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p .534 .659 .916 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p .577 .716 .937 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p .582 .735 .948 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p .96 .727 .542 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p .96 .727 .542 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p .524 .678 .935 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p .905 .895 .808 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p .905 .895 .808 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p .396 .529 .873 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p .454 .574 .885 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p .554 .214 .347 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p .467 .136 .32 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p .672 .811 .95 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p .672 .811 .95 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p .253 .23 .638 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p .308 .297 .684 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p .295 .371 .772 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p .354 .431 .802 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p .726 .851 .94 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p .726 .851 .94 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p .771 .876 .924 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p .771 .876 .924 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p .582 .735 .948 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p .592 .755 .955 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p .854 .484 .349 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p .854 .484 .349 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p .789 .396 .31 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p .789 .396 .31 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p .649 .803 .957 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p .649 .803 .957 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p .251 .111 .487 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p .304 .186 .549 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p .309 .077 .39 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p .357 .154 .462 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p .843 .908 .881 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p .843 .908 .881 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p .592 .755 .955 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p .608 .773 .96 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p .627 .79 .96 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p .627 .79 .96 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p .608 .773 .96 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p .657 .255 .271 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p .657 .255 .271 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p .593 .204 .274 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p .524 .678 .935 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p .519 .702 .953 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p .976 .831 .634 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p .976 .831 .634 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p .931 .907 .776 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p .931 .907 .776 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p .413 .587 .914 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p .479 .628 .917 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p .328 .474 .854 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p .396 .529 .873 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p .593 .204 .274 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p .517 .136 .258 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p .698 .855 .958 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p .698 .855 .958 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p .914 .57 .374 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p .914 .57 .374 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p .225 .301 .732 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p .295 .371 .772 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p .188 .15 .581 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p .253 .23 .638 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p .967 .699 .473 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p .967 .699 .473 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p .457 .65 .942 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p .713 .294 .251 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p .713 .294 .251 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p .793 .912 .921 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p .793 .912 .921 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p .87 .934 .861 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p .87 .934 .861 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p .74 .892 .948 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p .74 .892 .948 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p .467 .136 .32 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p .348 .026 .271 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p .399 .115 .362 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p .519 .702 .953 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p .522 .729 .968 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p .187 .02 .408 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p .251 .111 .487 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p .663 .85 .972 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p .663 .85 .972 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p .517 .136 .258 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p .417 .044 .22 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p .955 .914 .733 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p .955 .914 .733 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p .247 .407 .826 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p .328 .474 .854 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p .991 .816 .571 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p .991 .816 .571 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p .248 0 .299 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p .309 .077 .39 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p .331 .535 .902 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p .413 .587 .914 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p .836 .421 .252 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p .836 .421 .252 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p .143 .216 .68 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p .225 .301 .732 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p .522 .729 .968 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p .535 .759 .979 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p .762 .322 .206 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p .762 .322 .206 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p .625 .836 .981 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p .625 .836 .981 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p .111 .055 .508 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p .188 .15 .581 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p .457 .65 .942 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p .442 .678 .964 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p .966 .658 .387 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p .966 .658 .387 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p .535 .759 .979 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p .558 .788 .985 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p .372 .608 .941 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p .814 .947 .909 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p .814 .947 .909 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p .589 .814 .986 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p .589 .814 .986 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p .895 .957 .831 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p .895 .957 .831 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p .901 .512 .275 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p .901 .512 .275 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p .697 .896 .969 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p .697 .896 .969 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p .558 .788 .985 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p .615 .164 .157 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p .615 .164 .157 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p .547 .11 .16 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p .75 .932 .947 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p .75 .932 .947 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p .975 .914 .675 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p .975 .914 .675 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p .149 .324 .785 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p .247 .407 .826 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p .547 .11 .16 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p .461 .033 .138 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p .108 0 .308 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p .187 .02 .408 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p .998 .789 .489 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p .998 .789 .489 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p .671 .201 .128 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p .671 .201 .128 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p .23 .467 .879 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p .331 .535 .902 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p .046 .114 .612 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p .143 .216 .68 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p .417 .044 .22 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p .278 0 .15 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p .348 .026 .271 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p .442 .678 .964 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p .438 .712 .981 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p .019 0 .415 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p .111 .055 .508 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p .642 .887 .985 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p .642 .887 .985 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p .17 0 .18 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p .248 0 .299 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p .915 .972 .784 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p .915 .972 .784 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p .83 .978 .884 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p .83 .978 .884 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p .8 .333 .124 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p .8 .333 .124 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p .461 .033 .138 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p .346 0 .086 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p .951 .598 .276 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p .951 .598 .276 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p .26 .548 .926 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p .372 .608 .941 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p .336 .636 .963 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p .438 .712 .981 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p .449 .751 .993 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p .986 .9 .597 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p .986 .9 .597 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p .031 .22 .724 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p .149 .324 .785 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p .713 .219 .066 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p .713 .219 .066 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p .868 .43 .146 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p .868 .43 .146 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p .581 .864 .995 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p .581 .864 .995 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p .684 .934 .967 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p .684 .934 .967 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p .751 .968 .931 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p .751 .968 .931 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p .992 .744 .384 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p .992 .744 .384 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p 0 0 .521 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p .046 .114 .612 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p .103 .376 .837 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p .23 .467 .879 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p .449 .751 .993 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p .479 .791 .999 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p .009 0 .18 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p .108 0 .308 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p .524 .831 1 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p .524 .831 1 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p .479 .791 .999 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p 0 0 .295 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p .019 0 .415 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p .546 .038 0 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p .546 .038 0 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p .474 0 .003 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p .924 .974 .715 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p .924 .974 .715 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p .834 .998 .835 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p .834 .998 .835 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p .474 0 .003 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p .376 0 0 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p .336 .636 .963 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p .316 .672 .976 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p .346 0 .086 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p .181 0 0 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p .278 0 .15 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p .597 .07 0 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p .597 .07 0 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p .067 0 .026 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p .17 0 .18 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p .98 .867 .492 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p .98 .867 .492 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p 0 .091 .638 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p .031 .22 .724 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p .912 .512 .134 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p .912 .512 .134 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p .114 .459 .888 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p .26 .548 .926 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p .597 .914 .977 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p .597 .914 .977 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p .191 .566 .936 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p .732 .211 0 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p .732 .211 0 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p 0 0 .402 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p 0 0 .521 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p .962 .674 .249 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p .962 .674 .249 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p 0 .255 .766 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p .103 .376 .837 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p .376 0 0 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p .241 0 0 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p .805 .315 0 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p .805 .315 0 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p .733 .988 .885 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p .733 .988 .885 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p .648 .957 .936 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p .648 .957 .936 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p .316 .672 .976 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p .319 .715 .98 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p .625 .074 0 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p .625 .074 0 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p 0 0 .017 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p .009 0 .18 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p .913 .953 .613 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p .913 .953 .613 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p 0 0 .144 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p 0 0 .295 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p .502 .873 .98 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p .502 .873 .98 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p .816 .993 .751 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p .816 .993 .751 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p .948 .804 .354 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p .948 .804 .354 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p 0 0 .517 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p 0 .091 .638 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p .319 .715 .98 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p .352 .765 .98 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p .416 .82 .979 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p .416 .82 .979 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p .837 .391 0 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p .837 .391 0 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p 0 .332 .809 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p .114 .459 .888 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p .352 .765 .98 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p 0 0 .249 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p 0 0 .402 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p .191 .566 .936 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p .14 .59 .927 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p .181 0 0 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p .067 0 .026 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p .899 .569 .081 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p .899 .569 .081 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p .428 0 0 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p .428 0 0 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p .353 0 0 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p .241 0 0 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p .048 0 0 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p 0 .1 .654 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p 0 .255 .766 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p .353 0 0 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p .244 0 0 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p 0 .45 .863 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p .511 .908 .922 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p .511 .908 .922 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p .471 0 0 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p .471 0 0 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p .682 .973 .791 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p .682 .973 .791 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p .869 .894 .472 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p .869 .894 .472 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p .612 .043 0 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p .612 .043 0 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p .693 .158 0 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p .693 .158 0 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p 0 0 .144 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p 0 0 .017 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p .57 .939 .85 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p .57 .939 .85 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p .878 .703 .183 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p .878 .703 .183 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p 0 0 .358 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p 0 0 .517 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p .761 .947 .618 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p .761 .947 .618 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p .244 0 0 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p .09 0 0 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p .14 .59 .927 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p .125 .626 .905 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p .476 0 0 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p .476 0 0 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p 0 0 .065 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p 0 0 .249 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p .365 .831 .899 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p .365 .831 .899 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p .713 .231 0 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p .713 .231 0 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p 0 .161 .672 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p 0 .332 .809 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p .79 .426 0 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p .79 .426 0 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p 0 0 .494 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p 0 .1 .654 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p .781 .788 .291 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p .781 .788 .291 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p .048 0 0 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p .125 .626 .905 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p .158 .677 .886 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p .241 .748 .883 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p .241 .748 .883 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p 0 .45 .863 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p 0 .445 .801 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p 0 .279 .716 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p .58 .897 .632 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p .58 .897 .632 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p .09 0 0 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p .158 .677 .886 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p .763 .559 0 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p .763 .559 0 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p 0 0 .165 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p 0 0 .358 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p .24 0 0 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p .24 0 0 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p .167 0 0 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p .363 .831 .782 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p .363 .831 .782 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p .659 .843 .434 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p .659 .843 .434 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p .521 0 0 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p .521 0 0 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p .425 0 0 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p .425 0 0 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p .167 0 0 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p .053 0 0 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p .27 0 0 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p .27 0 0 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p .435 .85 .683 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p .435 .85 .683 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p 0 0 .065 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p .634 .249 0 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p .634 .249 0 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p 0 0 .494 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p .652 .284 0 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p .535 .04 0 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p .535 .04 0 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p 0 0 .474 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p 0 .161 .672 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p .053 0 0 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p 0 .445 .801 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p 0 .457 .729 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p .254 0 0 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p .254 0 0 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p .163 .699 .712 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p .163 .699 .712 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p .636 .843 .449 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p 0 0 .218 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p 0 0 .218 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p 0 0 .165 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p .789 .607 .043 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p .376 .805 .628 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p 0 .279 .716 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p .487 0 0 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p .35 0 0 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p .784 .815 .336 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p .529 .869 .607 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p 0 .457 .729 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p .091 0 0 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p .299 .782 .704 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p 0 .243 .67 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p 0 .243 .67 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p 0 0 .512 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p 0 0 .512 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p .091 0 0 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p .813 .464 0 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p .652 .284 0 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p 0 .379 .733 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p 0 .379 .733 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p 0 0 .121 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p 0 0 .121 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p .008 .581 .755 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p .008 .581 .755 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p .071 .634 .751 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p 0 .156 .655 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p 0 .156 .655 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p 0 0 .474 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p .719 .244 0 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p .071 .634 .751 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p .172 .709 .776 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p 0 .553 .787 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p 0 .553 .787 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p 0 0 .403 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p 0 0 .403 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p .896 .742 .239 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p .789 .607 .043 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p .724 .941 .624 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p .636 .843 .449 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p .172 .709 .776 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p .302 .797 .823 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p 0 0 .001 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p 0 0 .001 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p .858 .912 .508 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p .784 .815 .336 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p .35 0 0 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p .374 0 0 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p .004 .546 .837 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p .004 .546 .837 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p .299 .782 .704 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p .503 .907 .809 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p .376 .805 .628 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p .622 .95 .771 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p .529 .869 .607 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p .68 .141 0 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p .487 0 0 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p .062 0 0 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p .062 0 0 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p 0 .121 .667 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p 0 .121 .667 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p .919 .606 .13 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p .813 .464 0 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p 0 0 .303 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p 0 0 .303 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p .565 0 0 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p 0 .427 .831 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p 0 .427 .831 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p .302 .797 .823 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p .447 .881 .877 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p 0 .331 .798 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p 0 .331 .798 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p .85 .411 0 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p .719 .244 0 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p 0 0 .555 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p 0 0 .555 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p .955 .835 .406 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p .896 .742 .239 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p .374 0 0 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p .328 0 0 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p .038 0 0 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p .038 0 0 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p .06 .553 .889 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p .06 .553 .889 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p .224 0 0 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p .224 0 0 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p .772 .989 .757 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p .724 .941 .624 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p .893 .966 .643 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p .858 .912 .508 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p .328 0 0 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p 0 0 .191 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p 0 0 .191 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p .248 .732 .929 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p .248 .732 .929 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p .296 .772 .927 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p .296 .772 .927 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p .366 .82 .936 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p 0 0 .04 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p 0 0 .04 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p .228 .702 .939 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p .228 .702 .939 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p 0 .276 .78 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p 0 .276 .78 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p 0 0 .451 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p 0 0 .451 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p .975 .705 .299 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p .919 .606 .13 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p .503 .907 .809 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p .673 .976 .879 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p .622 .95 .771 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p .447 .881 .877 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p .584 .941 .919 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p .366 .82 .936 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p .452 .867 .951 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p .802 .31 0 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p .68 .141 0 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p .565 0 0 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p .556 0 0 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p 0 .129 .671 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p 0 .129 .671 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p .978 .891 .537 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p .955 .835 .406 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p .234 .681 .954 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p .234 .681 .954 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p .142 .563 .927 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p .142 .563 .927 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p .078 .469 .889 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p .078 .469 .889 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p .923 .533 .169 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p .85 .411 0 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p .249 0 0 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p .249 0 0 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p .704 .173 0 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p .786 .998 .847 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p .772 .989 .757 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p .898 .986 .742 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p .893 .966 .643 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p .087 0 .027 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p .087 0 .027 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p .452 .867 .951 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p .543 .905 .964 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p 0 0 .342 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p 0 0 .342 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p .262 .666 .967 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p .262 .666 .967 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p .199 0 0 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p .199 0 0 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p 0 .041 .565 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p 0 .041 .565 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p .084 .401 .856 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p .084 .401 .856 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p .556 0 0 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p .495 0 0 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p .997 .769 .431 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p .975 .705 .299 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p .043 0 .212 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p .043 0 .212 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p .395 0 0 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p .395 0 0 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p .034 .256 .756 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p .034 .256 .756 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p .977 .921 .637 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p .978 .891 .537 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p .584 .941 .919 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p .691 .964 .939 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p .673 .976 .879 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p .495 0 0 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p .424 .795 .994 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p .424 .795 .994 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p .454 .821 .994 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p .543 .905 .964 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p .625 .928 .971 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p .866 .431 .164 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p .802 .31 0 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p .885 .986 .813 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p .898 .986 .742 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p .454 .821 .994 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p .496 .847 .994 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p .78 .983 .904 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p .786 .998 .847 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p .233 .572 .941 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p .233 .572 .941 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p .407 .77 .994 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p .407 .77 .994 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p .956 .616 .315 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p .923 .533 .169 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p .306 .655 .971 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p .306 .655 .971 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p .058 0 .46 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p .058 0 .46 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p .496 .847 .994 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p .544 .869 .994 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p .704 .173 0 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p .665 .158 .03 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p .403 .748 .994 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p .403 .748 .994 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p .07 .161 .652 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p .07 .161 .652 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p .78 .31 .121 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p .213 .5 .904 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p .213 .5 .904 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p .204 0 .196 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p .204 0 .196 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p .997 .81 .533 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p .997 .769 .431 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p .148 .361 .817 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p .148 .361 .817 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p .961 .932 .713 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p .977 .921 .637 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p .378 0 .047 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p .378 0 .047 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p .544 .869 .994 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p .593 .885 .991 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p .148 0 .344 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p .148 0 .344 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p .412 .729 .99 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p .412 .729 .99 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p .312 0 .144 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p .312 0 .144 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p .625 .928 .971 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p .69 .931 .967 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p .691 .964 .939 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p .86 .972 .863 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p .885 .986 .813 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p .761 .954 .937 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p .78 .983 .904 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p .665 .158 .03 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p .596 .112 .077 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p .356 .646 .965 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p .356 .646 .965 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p .965 .673 .426 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p .956 .616 .315 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p .148 .106 .55 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p .148 .106 .55 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p .162 .261 .719 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p .162 .261 .719 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p .896 .515 .301 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p .866 .431 .164 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p .593 .885 .991 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p .639 .892 .985 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p .503 .038 .082 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p .503 .038 .082 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p .244 .448 .861 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p .244 .448 .861 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p .319 .577 .934 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p .319 .577 .934 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p .937 .933 .771 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p .961 .932 .713 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p .985 .834 .612 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p .997 .81 .533 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p .43 .713 .983 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p .43 .713 .983 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p .596 .112 .077 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p .534 .804 .995 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p .534 .804 .995 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p .55 .818 .996 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p .55 .818 .996 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p .57 .83 .994 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p .523 .79 .994 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p .523 .79 .994 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p .83 .95 .897 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p .86 .972 .863 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p .29 .022 .322 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p .29 .022 .322 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p .229 .068 .445 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p .229 .068 .445 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p .57 .83 .994 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p .593 .84 .991 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p .78 .31 .121 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p .724 .279 .193 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p .819 .405 .262 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p .518 .775 .99 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p .518 .775 .99 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p .69 .931 .967 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p .735 .919 .955 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p .761 .954 .937 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p .639 .892 .985 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p .677 .89 .975 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p .24 .345 .771 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p .24 .345 .771 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p .222 .199 .62 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p .222 .199 .62 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p .593 .84 .991 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p .616 .846 .987 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p .461 .067 .205 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p .461 .067 .205 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p .325 .52 .893 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p .325 .52 .893 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p .908 .926 .815 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p .937 .933 .771 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p .454 .7 .972 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p .454 .7 .972 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p .962 .711 .512 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p .965 .673 .426 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p .518 .762 .985 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p .518 .762 .985 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p .407 .639 .951 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p .407 .639 .951 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p .966 .848 .674 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p .985 .834 .612 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p .39 .059 .278 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p .39 .059 .278 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p .906 .573 .403 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p .896 .515 .301 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p .797 .924 .921 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p .83 .95 .897 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p .616 .846 .987 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p .639 .848 .98 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p .524 .75 .978 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p .524 .75 .978 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p .306 .417 .811 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p .306 .417 .811 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p .724 .279 .193 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p .653 .229 .226 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p .677 .89 .975 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p .705 .88 .962 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p .735 .919 .955 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p .394 .581 .916 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p .394 .581 .916 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p .877 .915 .85 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p .908 .926 .815 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p .292 .16 .523 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p .292 .16 .523 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p .569 .161 .229 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p .569 .161 .229 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p .283 .278 .677 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p .283 .278 .677 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p .639 .848 .98 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p .658 .846 .972 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p .353 .121 .418 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p .353 .121 .418 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p .481 .689 .959 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p .481 .689 .959 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p .944 .855 .723 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p .966 .848 .674 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p .653 .229 .226 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p .761 .895 .937 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p .797 .924 .921 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p .533 .739 .97 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p .533 .739 .97 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p .951 .738 .579 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p .962 .711 .512 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p .836 .473 .367 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p .819 .405 .262 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p .756 .364 .312 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p .362 .48 .844 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p .362 .48 .844 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p .455 .634 .932 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p .455 .634 .932 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p .844 .901 .877 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p .877 .915 .85 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p .658 .846 .972 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p .674 .841 .963 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p .705 .88 .962 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p .907 .616 .482 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p .906 .573 .403 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p .516 .17 .32 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p .516 .17 .32 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p .445 .155 .378 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p .445 .155 .378 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p .724 .864 .947 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p .761 .895 .937 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p .334 .345 .723 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p .334 .345 .723 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p .545 .73 .961 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p .545 .73 .961 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p .919 .858 .764 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p .944 .855 .723 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p .342 .235 .585 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p .342 .235 .585 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p .413 .535 .871 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p .413 .535 .871 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p .509 .681 .943 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p .509 .681 .943 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p .809 .884 .899 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p .844 .901 .877 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p .937 .758 .633 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p .951 .738 .579 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p .4 .201 .491 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p .4 .201 .491 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p .674 .841 .963 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p .686 .832 .953 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p .724 .864 .947 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p .756 .364 .312 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p .687 .313 .334 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p .458 .586 .894 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p .458 .586 .894 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p .558 .723 .951 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p .558 .723 .951 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p .893 .857 .799 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p .919 .858 .764 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p .773 .865 .917 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p .809 .884 .899 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p .378 .404 .761 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p .378 .404 .761 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p .609 .251 .336 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p .609 .251 .336 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p .843 .523 .446 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p .836 .473 .367 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p .686 .832 .953 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p .734 .844 .932 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p .773 .865 .917 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p .901 .647 .545 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p .907 .616 .482 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p .499 .633 .912 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p .499 .633 .912 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p .384 .299 .636 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p .384 .299 .636 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p .687 .313 .334 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p .772 .426 .4 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p .693 .821 .944 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p .734 .844 .932 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p .921 .772 .679 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p .937 .758 .633 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p .866 .854 .828 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p .893 .857 .799 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p .693 .821 .944 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p .537 .677 .928 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p .537 .677 .928 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p .416 .456 .794 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p .416 .456 .794 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p .574 .719 .941 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p .484 .23 .453 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p .484 .23 .453 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p .574 .719 .941 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p .553 .248 .405 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p .553 .248 .405 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p .625 .78 .956 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p .697 .809 .934 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p .697 .809 .934 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p .837 .849 .854 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p .866 .854 .828 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p .437 .266 .55 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p .437 .266 .55 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p .589 .717 .932 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p .45 .504 .823 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p .45 .504 .823 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p .737 .823 .917 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p .737 .823 .917 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p .807 .843 .878 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p .837 .849 .854 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p .418 .354 .678 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p .418 .354 .678 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p .697 .795 .926 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p .697 .795 .926 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p .903 .782 .717 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p .921 .772 .679 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p .604 .717 .924 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p .589 .717 .932 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p .774 .834 .898 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p .774 .834 .898 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p .807 .843 .878 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p .564 .675 .914 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p .893 .672 .596 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p .901 .647 .545 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p .482 .549 .849 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p .482 .549 .849 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p .844 .561 .509 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p .843 .523 .446 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L .625 .78 .956 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p .625 .78 .956 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p .694 .782 .919 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p .694 .782 .919 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p .772 .426 .4 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p .707 .376 .415 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p .564 .675 .914 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p .538 .634 .894 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p .62 .719 .917 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p .604 .717 .924 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p .511 .592 .872 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p .511 .592 .872 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p .538 .634 .894 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p .636 .318 .416 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p .636 .318 .416 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p .689 .769 .913 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p .689 .769 .913 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p .634 .723 .912 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p .62 .719 .917 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p .735 .8 .904 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p .735 .8 .904 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p .884 .79 .751 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p .903 .782 .717 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p .448 .402 .715 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p .448 .402 .715 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p .781 .474 .468 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p .681 .757 .909 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p .681 .757 .909 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p .514 .291 .513 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p .514 .291 .513 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p .648 .729 .908 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p .634 .723 .912 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p .707 .376 .415 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p .589 .677 .901 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p .467 .32 .598 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p .467 .32 .598 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p .671 .746 .907 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p .671 .746 .907 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p .66 .737 .907 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p .648 .729 .908 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p .66 .737 .907 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p .578 .309 .471 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p .578 .309 .471 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p .883 .691 .638 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p .893 .672 .596 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p .767 .803 .882 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p .767 .803 .882 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p .865 .795 .781 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p .884 .79 .751 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p .728 .779 .893 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p .728 .779 .893 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p .474 .446 .747 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p .474 .446 .747 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p .589 .677 .901 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p .573 .638 .878 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p .612 .681 .891 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p .795 .803 .858 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p .795 .803 .858 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p .843 .8 .808 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p .865 .795 .781 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p .842 .591 .56 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p .844 .561 .509 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p .82 .802 .834 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p .82 .802 .834 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p .843 .8 .808 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p .497 .487 .777 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p .497 .487 .777 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p .718 .759 .885 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p .718 .759 .885 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p .491 .367 .639 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p .491 .367 .639 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p .573 .638 .878 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p .555 .601 .854 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p .634 .688 .883 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p .612 .681 .891 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p .781 .474 .468 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p .719 .424 .477 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p .872 .707 .675 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p .883 .691 .638 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p .518 .526 .804 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p .518 .526 .804 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p .555 .601 .854 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p .537 .564 .829 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p .536 .34 .562 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p .536 .34 .562 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p .756 .774 .868 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p .756 .774 .868 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p .537 .564 .829 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p .653 .37 .478 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p .653 .37 .478 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p .785 .511 .522 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p .705 .74 .879 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p .705 .74 .879 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p .654 .698 .878 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p .634 .688 .883 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p .604 .646 .865 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p .719 .424 .477 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p .69 .724 .876 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p .69 .724 .876 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p .673 .71 .876 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p .654 .698 .878 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p .597 .358 .524 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p .597 .358 .524 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p .673 .71 .876 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p .512 .409 .674 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p .512 .409 .674 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p .837 .615 .602 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p .842 .591 .56 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p .859 .721 .708 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p .872 .707 .675 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p .779 .768 .843 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p .779 .768 .843 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p .74 .747 .858 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p .74 .747 .858 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p .604 .646 .865 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p .594 .612 .84 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p .632 .656 .856 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p .846 .732 .738 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p .859 .721 .708 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p .798 .76 .818 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p .798 .76 .818 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p .555 .383 .603 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p .555 .383 .603 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p .529 .447 .706 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p .529 .447 .706 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p .785 .511 .522 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p .726 .462 .528 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p .832 .743 .766 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p .846 .732 .738 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p .786 .541 .567 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p .816 .752 .792 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p .816 .752 .792 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p .723 .724 .851 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p .723 .724 .851 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p .832 .743 .766 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p .594 .612 .84 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p .583 .58 .814 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p .831 .636 .639 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p .837 .615 .602 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p .658 .669 .849 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p .632 .656 .856 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p .666 .413 .528 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p .666 .413 .528 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p .545 .482 .735 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p .545 .482 .735 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p .759 .736 .831 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p .759 .736 .831 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p .612 .398 .568 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p .612 .398 .568 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p .703 .703 .847 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p .703 .703 .847 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p .583 .58 .814 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p .572 .547 .789 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p .726 .462 .528 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p .681 .685 .847 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p .658 .669 .849 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p .559 .515 .763 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p .559 .515 .763 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p .628 .626 .829 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p .572 .547 .789 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p .681 .685 .847 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p .569 .42 .639 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p .569 .42 .639 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p .824 .654 .671 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p .831 .636 .639 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p .774 .723 .806 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p .774 .723 .806 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p .785 .566 .605 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p .786 .541 .567 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p .736 .707 .824 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p .736 .707 .824 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p .731 .494 .57 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p .659 .642 .822 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p .628 .626 .829 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p .623 .597 .803 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p .582 .453 .67 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p .582 .453 .67 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p .816 .67 .701 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p .824 .654 .671 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p .674 .448 .57 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p .674 .448 .57 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p .623 .433 .605 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p .623 .433 .605 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p .787 .711 .78 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p .787 .711 .78 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p .712 .683 .82 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p .712 .683 .82 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p .687 .661 .819 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p .659 .642 .822 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p .731 .494 .57 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p .808 .684 .728 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p .816 .67 .701 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p .798 .698 .755 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p .798 .698 .755 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p .687 .661 .819 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p .623 .597 .803 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p .617 .569 .778 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p .808 .684 .728 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p .593 .484 .699 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p .593 .484 .699 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p .782 .588 .638 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p .785 .566 .605 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p .747 .691 .798 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p .747 .691 .798 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p .617 .569 .778 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p .61 .541 .753 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p .658 .617 .796 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p .602 .513 .726 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p .602 .513 .726 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p .61 .541 .753 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p .733 .522 .606 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p .632 .464 .638 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p .632 .464 .638 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p .681 .478 .606 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p .681 .478 .606 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p .72 .663 .794 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p .72 .663 .794 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p .779 .608 .668 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p .782 .588 .638 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p .756 .676 .773 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p .756 .676 .773 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p .69 .639 .793 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p .658 .617 .796 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p .733 .522 .606 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p .69 .639 .793 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p .656 .592 .771 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p .639 .493 .667 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p .639 .493 .667 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p .775 .626 .696 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p .779 .608 .668 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p .764 .66 .747 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p .764 .66 .747 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p .735 .546 .637 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p .77 .643 .722 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p .775 .626 .696 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p .77 .643 .722 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p .685 .505 .637 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p .685 .505 .637 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p .656 .592 .771 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p .653 .568 .746 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p .725 .645 .768 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p .725 .645 .768 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p .645 .519 .695 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p .645 .519 .695 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p .692 .617 .768 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p .735 .546 .637 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p .653 .568 .746 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p .65 .544 .721 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p .65 .544 .721 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p .692 .617 .768 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p .735 .568 .666 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p .729 .626 .744 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p .729 .626 .744 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p .689 .53 .666 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p .689 .53 .666 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p .692 .596 .743 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p .734 .588 .693 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p .735 .568 .666 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p .732 .607 .719 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p .732 .607 .719 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p .692 .596 .743 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p .734 .588 .693 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p .691 .553 .693 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p .691 .553 .693 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p .692 .574 .718 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p .692 .574 .718 r
F P
0 g
s
.25 Mabswid
.67343 0 m
.92741 .41362 L
s
.92741 .41362 m
1 .94532 L
s
1 .94532 m
.70748 .58353 L
s
.70748 .58353 m
.67343 0 L
s
.08791 .24585 m
0 .80218 L
s
0 .80218 m
.70748 .58353 L
s
.70748 .58353 m
.67343 0 L
s
.67343 0 m
.08791 .24585 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00O/F/h0P00EV/h002_
JcP200000f/h0000001EJcP00:e[>08000=[>08005E[>000ZV/h0`001F/h00<006/h0000E6/h002X
JcP20008JcP00`00JcP0001DJcP00:E[>0<000Y[>004001[>6/h001CJcP00:=[>08000e[>005001[
>6/hJcP0001BJcP00:5[>08000m[>005001[>6/hJcP0001BJcP009i[>0<0015[>003001[>6/h009[
>003001[>6/h04m[>000W6/h0P005F/h00<006/hJcP00V/h00<006/hJcP0CV/h002IJcP3000GJcP0
0`00JcQ[>002JcP00`00JcQ[>01>JcP009M[>08001Y[>003001[>6/h00=[>003001[>6/h04e[>000
UF/h0P0076/h00<006/hJcP00f/h00<006/hJcP0CF/h002BJcP3000NJcP00`00JcQ[>004JcP00`00
JcQ[>01<JcP0091[>080025[>003001[>6/h00E[>003001[>6/h04][>000SV/h0P008f/h00<006/h
JcP01F/h00<006/hJcP0Bf/h002;JcP3000UJcP00`00JcQ[>006JcP00`00JcQ[>01:JcP008U[>080
02Q[>003001[>6/h00I[>003001[>6/h04Y[>000QV/h0`00:V/h00<006/hJcP01f/h00<006/hJcP0
BF/h0024JcP2000]JcP00`00JcQ[>008JcP00`00JcQ[>018JcP0089[>08002m[>003001[>6/h00Q[
>003001[>6/h04Q[>000Of/h0`00<F/h00<006/hJcP02F/h00<006/hJcP0Af/h001mJcP2000dJcP0
0`00JcQ[>00:JcP00`00JcQ[>016JcP007Y[>0<003I[>003001[>6/h00Y[>003001[>6/h04I[>000
N6/h0P00>F/h00<006/hJcP02f/h00<006/hJcP0AF/h001fJcP2000kJcP00`00JcQ[>00;JcP00`00
JcQ[>015JcP007=[>0<003i[>003001[>6/h00][>003001[>6/h04A[>000LF/h0P00@F/h00<006/h
JcP036/h00<006/hJcP0@f/h001_JcP20013JcP00`00JcQ[>00<JcP00`00JcQ[>013JcP006a[>0<0
04E[>003001[>6/h00e[>003001[>6/h049[>000JV/h0P00B6/h00<006/hJcP03F/h00<006/hJcP0
@V/h001WJcP3001:JcP00`00JcQ[>00>JcP00`00JcQ[>011JcP006E[>08004e[>003001[>6/h00m[
>003001[>6/h041[>000Hf/h0P00Cf/h00<006/hJcP03f/h00<006/hJcP0@6/h001PJcP3001AJcP0
0`00JcQ[>00@JcP00`00JcQ[>00oJcP005i[>08005A[>003001[>6/h015[>003001[>6/h03i[>000
Ff/h0`00EV/h00<006/hJcP04F/h00<006/hJcP0?V/h001IJcP2001IJcP00`00JcQ[>00BJcP00`00
JcQ[>00mJcP005M[>08005][>003001[>6/h019[>003001[>6/h03e[>000E6/h0`00GF/h00<006/h
JcP04f/h00<006/hJcP0?6/h001BJcP2001PJcP00`00JcQ[>00DJcP00`00JcQ[>00kJcP0051[>080
069[>003001[>6/h01A[>003001[>6/h03][>000CF/h0`00I6/h00<006/hJcP05F/h00<006/hJcP0
>V/h001;JcP2001XJcP00`00JcQ[>00DJcP00`00JcQ[>00jJcP004Q[>0<006Y[>003001[>6/h01E[
>003001[>6/h03U[>000AV/h0P00KF/h00<006/hJcP05V/h00<006/hJcP0>6/h0014JcP2001_JcP0
0`00JcQ[>00FJcP00`00JcQ[>00hJcP0045[>0<0075[>003001[>6/h01M[>003001[>6/h03M[>000
?f/h0P00M6/h00<006/hJcP066/h00<006/hJcP0=V/h000lJcP3001fJcP00`00JcQ[>00HJcP00`00
JcQ[>00fJcP003Y[>08007U[>003001[>6/h01U[>003001[>6/h03E[>000>6/h0P00Nf/h00<006/h
JcP06F/h00<006/hJcP0=F/h000eJcP3001mJcP00`00JcQ[>00JJcP00`00JcQ[>00dJcP003=[>080
081[>003001[>6/h01][>003001[>6/h03=[>000<F/h0P00PV/h00<006/hJcP06f/h00<006/hJcP0
<f/h000^JcP30024JcP00`00JcQ[>00LJcP00`00JcQ[>00bJcP002a[>08008M[>003001[>6/h01a[
>003001[>6/h039[>000:F/h0`00RF/h00<006/hJcP07F/h00<006/hJcP0<F/h000WJcP2002<JcP0
0`00JcQ[>00NJcP00`00JcQ[>00`JcP002E[>08008i[>003001[>6/h01i[>003001[>6/h031[>000
8V/h0`00TF/h00<006/hJcP07V/h00<006/hJcP0;f/h000PJcP2002DJcP00`00JcQ[>00NJcP00`00
JcQ[>00_JcP001e[>0<009I[>003001[>6/h01m[>003001[>6/h02i[>0006f/h0P00VF/h00<006/h
JcP086/h00<006/hJcP0;F/h000IJcP2002KJcP00`00JcQ[>00PJcP00`00JcQ[>00]JcP001M[>080
09e[>003001[>6/h025[>003001[>6/h02a[>0005f/h0P00WF/h00<006/hJcP08V/h00<006/hJcP0
:f/h000GJcP00`00JcP0002LJcP00`00JcQ[>00RJcP00`00JcQ[>00[JcP001M[>004001[>6/h001[
JcP>000RJcP00`00JcQ[>00SJcP00`00JcQ[>00ZJcP001I[>003001[>6/h009[>003001[>6/h05m[
>1@00003:00T02@000P001Y[>003001[>6/h02=[>003001[>6/h02Y[>0005V/h00<006/hJcP00f/h
00<006/hJcP0FF/h3P0000/`02`0<00/0300;00`0000?00h03`000P00004900X0000;002000GJcP0
0`00JcQ[>00TJcP00`00JcQ[>00YJcP001I[>003001[>6/h00A[>003001[>6/h05A[>0P0008L0003
000`02`000<`0003;000000000X000Pl00H00004;0000000000CJcP00`00JcQ[>00UJcP00`00JcQ[
>00XJcP001I[>003001[>6/h00E[>003001[>6/h051[>0H0008L0003600L000000T0000<?04l8S`1
?28l0C`R?04l8P00B698HDQR200000Hh03`0>0140000A007000@JcP00`00JcQ[>00UJcP00`00JcQ[
>00XJcP001I[>003001[>6/h00I[>003001[>6/h04a[>0<000@L00H0008/0@0A000l0C`2?04l0S`1
?08l0C`2?04l0S`1?08l0C`2?0400003B6401DQRB658HDQQB6800dQQ1P0014@01P003F/h00<006/h
JcP09V/h00<006/hJcP09f/h000FJcP00`00JcQ[>007JcP00`00JcQ[>019JcP90007;0402@00?04l
8S`1?28l0C`R?04l8P0=00003DQRB658HTQQB698HDQRB658HTQQB68005B100@00004@0140400A005
000:JcP00`00JcQ[>00VJcP00`00JcQ[>00WJcP001E[>003001[>6/h00U[>003001[>6/h04E[>0L0
00X/0@/000Q4QP05001@aU3VD<I@iP0800001DQQB698HDQQ0000152110000d@0100026/h00<006/h
JcP09f/h00<006/hJcP09V/h000EJcP00`00JcQ[>00:JcP00`00JcQ[>011JcP600000aP0000/0@07
;044000083Q6=2D004B6B:M4QTBWA8I8YdB6A:M4QTRWA8I4YdB6B:M4QTBW001@ie36D>I<aU3WD<I@
iTc6D>M@aU3VC<H600001eB1D81DPE21E85@P5B100D00003A0000000008000E[>003001[>6/h02Q[
>003001[>6/h02E[>0005F/h00<006/hJcP02f/h00<006/hJcP0?V/h1P000Q@000<002`1;0400b`1
100000Lh9CPV>2Dh9SPU>2H0000@A8H04`00D<I@iU36D>I@aU3VD<I@iU36D>I@aU3VD<I@iU36D>H0
05T500@000M@P@<0009400<000A[>003001[>6/h02M[>003001[>6/h02E[>0005F/h00<006/hJcP0
36/h00<006/hJcP0?6/h1@0000HH01@0600D0000;0440000;cQ6=2DhAS@U>4Hd9CQ6=2DhAP00B:M4
QTBWA8I8YdB6A:M4QTRWA8I4YdB6B:M4QTBWA8I8Y`00D>I<aU3WD<I@iTc6D>M@aU3VC<I@ie36D>I<
aU3WD<II1@00G@H00eT5100000EDPE21E85@P5B100<000=40080009[>003001[>6/h02Q[>003001[
>6/h02A[>0005F/h00<006/hJcP03F/h00<006/hJcP0>F/h1@0011@0100000hh9CPV>2Dh9SPU>2Hh
9CPV>2Dh9SPU>2Hh9@0024B64P0000Y@aU3VD<I@iU36D>I@aU3VD<H000QI1@@00004D84005BPF:03
0002A003000[JcP00`00JcQ[>00SJcP001E[>003001[>6/h00i[>003001[>6/h03I[>0D00003600D
01P000<0000?90@003Q6=2DhAS@U>4Hd9CQ6=2DhAS@U>4Hd9CQ600/0000BC>Y8jDcZB>U<jTSYC>Y8
jDcZ001E:UDYEBYA:EDZEBUE:U4Y2`0000=I1Ed6F@D00UT500IM1UT5F@EI1Ed6F@D400000eRPE:1H
X00300000d@00000000ZJcP00`00JcQ[>00SJcP001A[>003001[>6/h011[>003001[>6/h03=[>0@0
00<D00<0000<90@T0b@490<003PU>2Hh9CPV>2Dh9SPU1P0000E0ZCbY0018jTcZ00=8jP05C>Y8jTSZ
B>Y<jP03B>X01TcZB>Y8jTSZ001E:@=E:P05EBUE:UDZEBYE:@03EBX01eDYEBYE:UDZEBT005eY00@0
00UI1@08001Q8`00001DX5RPE:1HX0@002Y[>003001[>6/h029[>00056/h00<006/hJcP04F/h00<0
06/hJcP0<6/h1@0000dH01@0000002@490<T120390@T0`00=2DhAP060000;Sb9@:XlRD2Y?8U0ZSb9
@:T004cZB>U<jTSYC>Y8jDcZB>U<jTSYC>Y8jDcZB>U<jTSYC>X005DZDBUE:UDYEBYA:EDZEBUE:U4Y
EBYE:EDZDBUE:UDYEBX0065Y0UeY00=MJ65Y00000P0000EM1UT5F@EI1Ed6009I1@03001Q8f4R0080
0003F:1DX5RP00@002U[>003001[>6/h029[>00056/h00<006/hJcP04V/h00<006/hJcP0;F/h2@00
00LT0b@490<T12@390@T0`0400003d2Y?:U0ZCbY@:TlZD2Y?:U0ZCbY@:TlZD2Y001<jP03B>X01DcZ
B>Y8jTSZC>X00dSZ00M<jTSZB>Y8jTcZB>X00002EBX01EDYEBYE:UDZEBT00eDZ00EE:EDZEBYE:UDY
009E:P03GFT005eY00IMJ@<000AI1@03001Q8f4S009Q8`@00003E:1HX000008002Q[>003001[>6/h
025[>00056/h00<006/hJcP04f/h00<006/hJcP0:f/h1P0000PT12@390@P0b@490<T12030`0001//
9`00?8U0ZCb9@:XlRD2Y?8U0ZSb9@:TlRD2Z?8U0ZCb90018jDcZB>U<jTSYC>Y8jDcZB>T03P00015E
:UDYEBYA:EDZEBUE:U4YEBYE:EDZDBUE:UDY001MJ65Y009MJ@06GFQQJEeYGFUMJ65Y100000QI1@00
GB9Q8f4RHB=M8V4S0P0000=DX5B000000P00:6/h00<006/hJcP086/h000DJcP00`00JcQ[>00DJcP0
0`00JcQ[>00YJcP600001b@490<T12@390@T0b@4008000</:00?000lZD2Y?:U0ZCbY@:TlZD2Y?:U0
ZCbY@:TlZD2Y00`000U=;005001EK5U/EFaIK00:0002EBX00eDYEBX0000>GFT30005HB<00`00HB<0
0002000015B0000000009V/h00<006/hJcP086/h000DJcP00`00JcQ[>00EJcP00`00JcQ[>00WJcP5
00001P@0000T0b@480<T10<0000@<2P/:30X;2L`:000@:TlRD2Z?8U0ZCb9@:XlRD2Y?8T4000094C/
@>`004d/DDe=;55=CBaACDd/DDe=;55=CBaACDd/DDe=;55=CBaAC@00FFeEK5U]EFaIKEE/FFeEK5U]
EFaIKEE/FFeEK0L00006GFQQJEeYGFUMJ65Y0UeY00MMJ65YGFUMJEeX001UQ`0200001f4SHB9Q8`00
HB=Q8V4S00800004D8000000000VJcP00`00JcQ[>00OJcP001A[>003001[>6/h01I[>003001[>6/h
02E[>0@000880@03000T0b@400<0008/:00<<2P/:2`X;2P`:2`X000lZD2Y?:U0ZCbY1@0000M0k4C/
A>a4k43/A>`0000BCB`05000EFaIK5E/FFaEK5U/EFaIK5E/FFaEK5U/EFaIK5E/FFaEK5U/0002HJ`4
000:GFT00`00IHMUR0040005HB<200000eB00000000UJcP00`00JcQ[>00OJcP001=[>003001[>6/h
01Q[>003001[>6/h02=[>0@00003204400P100<0000=<2P/:30X;2L`:2`X<2P/9c0X;2P003b9@:X0
100003Q0k4C/@>]4k43/A>a0jdC/@>a4k43[001=;55=CBaACDd/DDe=;55=CBaACDd/DDe=;55=CBaA
CDd/DDd005U]EFaIKEE/FFeEK5U]EFaIKEE/FFeEK5U]EFaIKEE/FFeEK000GJ]Q[5f[HJaMZf6/1@00
00=MJEeXHFT00UeY00H006V8IHMUR6F7JHP2000025dRHB=Q8V4S001U8000E802000UJcP00`00JcQ[
>00NJcP001=[>003001[>6/h01U[>003001[>6/h025[>0<000@80@800003;2P`:2`X008/:006<2P/
:2`X;2P`:2`X10000dC/00E0k4C/A>a4k43/00=4k005@>a4k4C/A>`0000BCB`05P00EFaIK5E/FFaE
K5U/EFaIK5E/FFaEK5U/EFaIK5E/FFaEK5U/HJ`005f/0f6/00IM[66/HJaQ[5f/HJ`40002GFT01`00
IHMUQfF8IHL006F700<0009Q8`03001U800000<002E[>003001[>6/h01e[>0004f/h00<006/hJcP0
6V/h00<006/hJcP07f/h0`0000<400P110000`0000T/9c0X;2P`:2`W<2P/:30X;2L00`0001ddR`00
@>a4k43[A>a0k4C/@>]4k43/A>a0jdC/@>a4k43[A>a0k000CBaACDd/DDe=;55=CBaACDd/00h0000N
FFeEK5U]EFaIKEE/FFeEK5U]EFaIKEE/FFeEK5U]001Q[5f[HJaMZf6/GJ]Q[5f[HJaMZf6/GJ]Q[5f[
100000QYR6F7IHP006V8IHMUR6F70`0000IQ86DPHB000520000TJcP00`00JcQ[>00MJcP001=[>003
001[>6/h01][>003001[>6/h01e[>08000<80@80000450D002`X<2P3;2P00c0X;2P/:0020004=8/0
1@00A>a4k4C/@>`00dC/00E0k4C/A>a4k43/00=4k0`000UAKP03001I[UV^009I[PX00006EFaIK5E/
FFaEK0000V6/00EM[66/HJaQ[5f/00=Q[008GJaQ[66/HJaM[66/001Yb`800003IHL006F7009UQ`03
IHQUQfF700800003HB1U86DP00<002A[>003001[>6/h01a[>0004f/h00<006/hJcP076/h00<006/h
JcP06f/h00l000@0204400P1000H1Q@560H0030X;2P`:2`W<2P00`00014hRcB;=8/dRcR;=8/0043[
A>a0k4C/@>]4k43/A>a0jdC/00D0000TBBi5;P00DFiAKde^DFmAKU5_CFiAKe5^DFm=KU5_DFiAKde^
DFmAKU5_001I[eV^FJmI[UV_FJiI[eV^FJmI[UV_FJiI[eV^2000019Q[5f[HJaMZf6/GJ]Q[5f[HJaM
Zf6/GJ]Q[5f[001UbVW[ILX300001VF7JHQUQfF8IHMYR0<00003IB1Q86DP008002A[>003001[>6/h
01][>0004f/h00<006/hJcP07F/h00<006/hJcP06F/h00@000P120480@80000560DD1AP550D00002
;2P30008=8/01000A>a4k43/0dC/00=0k00000000P000TD^00I9;TD^ABi5;TT^000BDFh00`00FJiI
[P0AFJh00`00HLiQcP040002HJ`01Ef/HJaQ[66/GJ`00f6/00MYbP00JL]YbfW:001Yb`020002IHL0
1VF8IHMUQ`00KJ@000=U808002=[>003001[>6/h01][>0004V/h00<006/hJcP07f/h00<006/hJcP0
5f/h0P0000X80@@0000D1AP650DH1Q@5000/:0800005>8/dRcB;=8/hR`03=8/01SR;=8/dR`00A>a0
k0D0000iABi9;TD^BBi5;TT^ABi9;TD^BBi5;P00CFiAKe5^DFm=KU5_DFiAKde^DFmAKU5_CFiAKe5^
DFm=KU5_001I[eV^FJmI[UV_FJiI[eV^FJmI[UV_FJiI[eV^FJmI[UV_FJiI[`00HNiMcF7^HLiQkUg=
00D0000>GJ]Q[5f[HJaMZf6/001YjfG:JN/006W[ILYYj`<00005IHQUQ`00JJA]Y0020000164PIB1Q
80008f/h00<006/hJcP06V/h000BJcP00`00JcQ[>00PJcP00`00JcQ[>00EJcP200002@P1000001@5
60DD1AP550DH1@02000<=8/400000dD^BBi5;P02ABh01DT^ABi5;TD^BBh00dD^00=9;TD^00004e5^
00<005V^FJh04EV^00<0067>HLh02F7>10000V6/00<006W:JL/00VW;00H006W;JL]YbfW:JL/20000
1VF7001]Y6fTJJ@0009U8003HB0006/h025[>003001[>6/h01Y[>0004V/h00<006/hJcP08F/h00<0
06/hJcP04f/h100000HH1Q@560HD1AP650D300000cB;>8/dR`02=8/01CR;=8/dRcB;>8/00`0004/l
kP00BBi5;TT^ABi9;TD^BBi5;TT^ABi9;TD^BBi5;TT^ABi9;P00DFmAKU5_CFiAKe5^DFm=KU5_DFiA
Kde^DFmAKU5_CFiAKe5^DFl005V_FJiI[eV^FJmI[UV_FJiI[eV^FJmI[UV_FJiI[eV^FJmI[UV_001Q
kV7>HNiMcF7^HLiQkUg=HNiQcV7^GLeQkV7>HNh0100000]UbVW[ILX006G:JN]UbVW[ILYYjfG:0080
0004KJEYY6fTJJ@200000fDP0000000RJcP00`00JcQ[>00IJcP0019[>003001[>6/h029[>003001[
>6/h015[>0<0000650DH1A@560DD1AP50P000R0900<003B;=8/01SB;0P0000LhkCS=?>hhc@00ABi9
;P03ABh01DT^ABi5;TD^BBh00dD^00E9;TD^ABi5;P0000UAKPl000mI[P03001QcV7>00mQcP08001Z
3@00001Yb`00JL]YbP=Yb`03JLYYbfW;00<0009]Y004JJA]Y000IB02000RJcP00`00JcQ[>00HJcP0
019[>003001[>6/h02=[>003001[>6/h00m[>0@0000;60HD1AP650DH1P0090XP2B@:80T00003=8/0
0cR;=8/0000200005SS=?>hhcCc^><dlkP00BBi5;TT^ABi9;TD^BBi5;TT^ABi9;TD^BBi5;TT^3000
00mASeF`DI1E/56?EK1AT5F`DHmE/000FM1Iceg@FM002P0001]I[eV^FJmI[UV_001QkUg=HNiQcV7^
GLeQkV7>HNiMcF7^HLiQkUg=HNiQcV7^001Z3VX=JPh00P00011UbVW[ILYYjfG:JN]UbVW[ILX006gX
001YY6fTJJA]Y@800003F>0006/h021[>003001[>6/h01Q[>0004V/h00<006/hJcP096/h00<006/h
JcP03F/h100000@H1A@560DD1@8000@P2@04000dRcB;=8/300002SS=?>hhcCS]><dlkSS=>>dhc@00
0dD^00E9;TD^ABi5;TT^00=5;P@00099L003001AT56@015AT003001Id5W@00aId0P000mQcP03001Z
3FX=009Z3@<00003JL]YbVW;009Yb`05JLYYb`00LPU^2002000016fTJJA]Y6fT0`008F/h00<006/h
JcP05f/h000BJcP00`00JcQ[>00UJcP00`00JcQ[>00;JcP5000031@560HD1@0080TT2R0990XP2B@:
000dR`80000C><dlkSS=?>hhcCc^><dlkSS=?>hhcCc^0019;TD^BBi5;TT^ABh01@0001a9CdU`BDm9
L4U?BG0005F`DI1E/56?EK1AT5F`DHmE/56@EK1ASeF`DI1E/56?EK1AT5F`001Md09Id006FLmMd5W@
FM1Iceg@0UW@00IIceg@FM1Id5W?GM02FM000`00HQ1Qk`0500004Ug=HNiQcV7^GLeQkV7>HNiMcF7^
HLh006H=JPiZ3@00IPeZ3P<0000>JN]UbVW[ILX006gXLPU]j789001]Y6VTKJEYP0<0021[>003001[
>6/h01M[>0004F/h00<006/hJcP09f/h00<006/hJcP02F/h1P0000<H1@0000001b090P00014lkSS=
>>dhcCc^><dhkCS=?>hhcCS]><dlkSS=0015;TT^00@000]9L003001AT56@015AT003001Id5W@015I
d008001Qkf8@HO1R467_HQ1Ql0@000MQcP05001Z3FX=JPd00005JPd20002JL/02P00LPUb2G89KPQb
2@00KJAYY6fT0`008F/h00<006/hJcP05V/h000AJcP00`00JcQ[>00XJcP00`00JcQ[>007JcP80000
1b@:80TT2R0990XP2B@:00<0000>?>hhcCc^><dlkSS=?>hhcCc^><dlkSS=?>hhc@@0000WBG19CdU`
BDm9L4U?BG19CdU`BDm9L4U?BG19CdU`001E/56?EK1AT5F`DHmE/56@EK1ASeF`DI1E/56?EK1AT5F`
DHmE/000FM1Iceg@009Id006FLmMd5W@FM1Iceg@0UW@019Iceg@FM1Id5W?GM00068@HNmR467_HQ1Q
kf8@HNmR467_HQ0500003V7^GLd006X=JPiV3@00JPeZ3VH=JPiZ3FX>IPd200001fW[001b2FgXLPU]
j78900800003JJA]X0000080025[>003001[>6/h01E[>0004F/h00<006/hJcP0:F/h00<006/hJcP0
1V/h1P001b090P000RQ/00`003S=>>dhcCc^><dhkCS=?>hhcCS]><d300000cd?0019L00@BG000`00
DI1AT00ADI000`00FM1Id00AFM004@00HO1R467_HQ1Ql68@HNmR467`HQ1Qkf8@HO1R467_HQ001000
0VX=00<006X=JPd01fX=0P0000E^2789LPUb2Fh8009b2@04001YY000JH02000PJcP00`00JcQ[>00E
JcP0015[>003001[>6/h02Y[>003001[>6/h00A[>0L0000590XP2B@:80TT2P0200003BQ/;6dXK2a]
000lkSS=?>hhcCc^><dlkSS=00<0000/?@m1<3d?@C0004U`BDm9L4U?BG19CdU`BDm9L4U?BG19CdU`
BDm9L4U?BG0005F`DI1E/56?EK1AT5F`DHmE/56@EK1ASeF`DI1E/56?EK1AT5F`001Md09Id006FLmM
d5W@FM1Iceg@0UW@00IIceg@FM1Id5W?GM02FM005@00HQ1Qkf8@HNmR467_HQ1Qkf8@HNmR467_HQ1Q
kf8@HNmR467_001Z;`0300002VH=JPiZ3FX>IPeZ3VX=JPiV3FX>0`0000Ib2FgXLPU]j789KNP30000
0eSP0000000PJcP00`00JcQ[>00DJcP0015[>003001[>6/h02][>003001[>6/h00=[>0H000DP2@03
000XKBQ/008XK009:6d003S]><dlkSS=>>dhcCc^00800008?@m1<3d??Blm3d4`?@l00159L003001A
T56@00MAT0l000mId00D001Qkf8@HO1R467_HQ1Ql68@HNmR467`HQ1Qkf8@HO1R467_HQ0000=Z;`80
00UZ3@04001b;79<0003LPT01Vh8LPUb2G89001YP080025[>003001[>6/h01=[>0004F/h00<006/h
JcP0;6/h00@006/hJcQ[>0D0000510D0020990XP2@0200002ba]:6`/KBQ/;6dXK000><dlkSS=?>h0
0`0001U1<3d?@C0m3d4`?@m1<3d?@C0004U`BDm9L4U?BG19CdU`BDm9L4U?BG19CdU`BDm9L00<0000
3e6aEM9A/EGADK5EdU6aEM5A/EGB001MlEWaGO9Il@0:00007Ug@FM1Id5W?GM00068@HNmR467_HQ1Q
kf8@HNmR467_HQ1Qkf8@HNmR467_HQ1Qk`00JRmZ<6X_001Z;`80000;JPiZ3FX>IPeZ3VX=JPh0079<
LRabC00200001FgXLPU]j789KNP00P0000=]X000000086/h00<006/hJcP04f/h000@JcP00`00JcQ[
>00^JcP00`00JcP00004000210H01P0080T00000:6`XK@<XK005:6dXK2Q/000lkP030000344`?@lm
;cd?@C0m3cd_?@m1<3d??Bl000]9L0D0000ICI59T@00DK5EdE6aEM5A/EGADK5EdE6aEM5A/EGADK5E
dE6aEM5A/EGADK4005WaGO400eWa00EMlEWaFO5IlEga00=Il@03GO40000000H0000AHNmR467`HQ1Q
kf8@HO1R467_HQ1Ql68@HNmR467`HQ000003JRl01000JRmZ;fX_0`001FX=00H0079<LRabC78/0002
LPT01Vh8LPT007H5001YP080021[>003001[>6/h019[>00046/h00<006/hJcP0;f/h100000<41P@5
10H00`0000X/KBQ/;6dXK2a]:6`/KBQ/;6dXK080000F@C0m3d4`?@m1<3d?@C0m3d4`?@m1<3d?@C0m
3`00BDm9L4U?BG19CdU`BDl40000<TfBBI5=TDVACI99TDfA001EdU6aEM5A/EGBDK5EdE6aEM9A/EGA
DK5EdU6aEM5A/EGBDK5Ed@00GO9IlEgaFO5MlUWaGO5IlEgbFO5MlEWaGO9IlEgaFO5MlUWaGO4006Hb
HQ4500005V7_HQ1Qkf8@HNmR467_HQ1Qkf8@HNl006X_JS1Z;`00JRmZ<6X_JS1Z;fX`0P0000UV3FX>
JPd006h[LTab;79<KR/00P0000=b2FgXMPD00P0000=YP6fP000086/h00<006/hJcP04V/h000@JcP0
0`00JcQ[>00_JcP3000410H01@00:6`XK2Q/:6d00bQ/00<XKBQ/:6`00`00010m;cd?@C0m3cd_?@m1
<3d??Blm3d4`?@lm;cd?@C000099L0D0000PBI5=TDVACI59TDfABI5=TDVACI59T@00DK5EdE6aEM5A
/EGADK5EdE6aEM5A/EGADK5EdE6aEM5A/EGADK4000=Il@05GO5IlEWaFO5Ml@03FO401EgaFO5IlEWa
GO400eWa00P0068AHS5R4F8aHQ5R<F8A100000QR467_HQ1Ql68@HNmR40000fX_00<006X_JRl01VX_
0P0000mZ3@00LTab;79<LRabC78/LT`00789KPP0078400000VV000<006/hJcP07F/h0P004f/h000@
JcP00`00JcQ[>00_JcP2000010@610D41P@50P0000P/KBQ/;6dXK2a]:6`/KBQ/0P00014`cbb^000m
3d4`?@m1<3d?@C0m3d4`?@m1<3d?@C0m3d4`00@00014BI5=TDVACI99TDfABI5=TTVACI59TDfBBI5=
TDVACI8005GADK5EdU6aEM5A/EGBDK5EdE6aEM9A/EGADK5EdU6aEM5A/EGB001MlEWaGO9IlEgaFO5M
lUWaGO5IlEgbFO5MlEWaGO9IlEgaFO5MlP00HS5R4FHbHQ5R<F8AIS9R4F8aHQ5V<PD0000AHQ1Qk`00
JRmZ<6X_001Z;fX`JRmZ<6X_JS1Z;fX`JRmZ<0020000278/LTa^:g9<LRabC6h[LT`3000017H5LP@0
06V00P006f/h0`0000=[>000JcP04V/h000@JcP00`00JcQ[>00^JcP2000410H01@0030X002Q/:6d0
0bQ/00<XK@0000000S3?00h`cS3?0011<3d??Blm3d4`?@lm;cd?@C0m3cd_0`0002]1D@00CI59TDfA
BI5=TDVACI59TDfABI5=TDVACI59TDfABI5=TDVACI4005GADK5EdE6aEM5A/EGADK5EdE6aEM5A/EGA
DK5EdE6aEM5A/@00FO5Ml@03FO401EgaFO5IlEWaGO400eWa01MMlEWaFO5IlEgaFO40068AHS5R4F8a
HQ5R<F8AHS5R4F8aHQ5R<F8AHS5R4F8a00@0009Z;`03001Z;fX_00UZ;`<0000?LTab;79<LRabC78/
LTab;000LPAf1784001YP00001Q[>0<000A[>003001[>6/h015[>00046/h00<006/hJcP0;F/h0P00
01h41P@510H41@0030X@2P00;6dXK2a]:6`/K@00<<l/[S3?;:h`cbb^000m3d4`?@m1<3d?@C0m3d4`
?@l20000E4EA@E51DD5@0019TDfABI5=TTVACI59TDfBBI5=TDVACI99TDfABI5=TTVACI59T@00DK5E
dE6aEM9A/EGADK5EdU6aEM5A/EGBDK5EdE6aEM9A/EGA001MlUWaGO5IlEgbFO5MlEWaGO9IlEgaFO5M
lUWaGO5IlEgbFO5Ml@00IS9R4F8aHQ5V<V8AHS5R4FHbHQ5R<F8AIS9R4F8aHQ5V<V8A001VD080000G
JS0006X`JRmZ<6X_JS1Z;fX`JRmZ<6X_001bKW9_001bC6h[LTab;79<KR]bC00200000g84MPEb1003
000DJcP30007JcP00`00JcQ[>00AJcP000m[>003001[>6/h02i[>08000<41P05000<2Q0:000XK@03
:6`20003<<l02c3><<l`cc3?000m;cd?@C0m3cd_?@l00`001T5A02P004fABI5=TDVACI59TDfABI5=
TDVACI59TDfABI5=TDVACI59TDfA001EdE6aEM5A/EGADK5EdE6aEM5A/EGADK5EdE6aEM5A/EGADK40
00=Il@05GO5IlEWaFO5Ml@03FO401EgaFO5IlEWaGO400eWa01@0068AHS5R4F8aHQ5R<F8AHS5R4F8a
HQ5R<F8AHS5R4F8aHQ5R<@000fYA0P002VX_00@0079_LVibKP800006LRabC78/LTab;7YY0P0000=b
17H400000P004F/h0`002f/h00<006/hJcP046/h000?JcP00`00JcQ[>00]JcP200002P@510H41@00
30X@2P`:000XK2a]0P0000d/[S3?;:h`cbb^<<l/[S3?;:h003d?@C0m3`030002@E409D5@AE51DD5A
@E15DD5ACI4004fBBI5=TDVACI99TDfABI5=TTVACI59TDfBBI5=TDVACI99T@00DK5EdU6aEM5A/EGB
DK5EdE6a01<0000NFO5MlUWaGO5IlEgbFO5MlEWaGO80068aHQ5V<V8AHS5R4FHbHQ5R<F8AIS9R4F8a
HQ5V<V8AHS5R4@000VYA00=VD6YA00000P0001UZ<6X_JS1Z;fX`JRmZ<6X_001bKW9_LVibKg9^001^
:g9<LRabC6h[001fJ@00LPAf1@03000=JcP3000>JcP00`00JcQ[>00@JcP000m[>003001[>6/h02e[
>08000841P03000<2Q0:008@2P<00003<<l`cS3?008`c`08<<h`cc3?<<l`cS3?0011<08000e1D@0@
0019TDfABI5=TDVACI59TDfABI5=TDVACI59TDfABI4=000035GBEO9EdUGcEM9ElUGBEO=EdP00FQ9N
4`=J4P04GQ=J4UXBFQ8<00004V8aHQ5R<F8AHS5R4F8aHQ5R<F8AHS5R4F8aHQ5R<F8AHS4000AZD@03
001ZDFYA00<000EZ;`04001bKW9^LVl3LVh02`00LRabC78/LT`007YYMVT00784MP@00P002V/h0`00
4F/h00<006/hJcP046/h000?JcP00`00JcQ[>00/JcP300005@@5000<2Q0:30X@2P`:000/[S3?;:h`
cbb^<<l/[S3?;:h`cbb^<<l/[P0200000d5A@E15D@02@E401T5@AE51DD5A@E15D@91D@0<@E15D@00
CI59TDfBBI5=TDVACI99TDfA1P0002a=/TfcBK80057BEO=AdUGcDM9Ele7BEO=AdUGcDM9Ele7BEO=A
dUGcDM9El`00GQ=J4UhCFQ9N4eXBGQ=J4UhCFQ9N4eXBGQ=J4UhCFQ9N4eXBGQ<0068c100000mR4F8a
HQ5V<V8AHS5R4FHbHQ5R<F8AIS8006YAIU000fYA00H006YAJU5ZDFI@JU4200002fX_JS1Z;`00LVib
Kg9^LVmbKW9_LVh00P0000UbC78/001fJGYYMVT00784IL000P001F/h100056/h00<006/hJcP046/h
000?JcP00`00JcQ[>00/JcP400001@`:40X@2Q0:30X00P0000<`cc3><<l00S3?00H`cS3?<<l`cc3>
<<l3000@@E401000BI5=TDVA1P002Dfb01@005GbEM9EleGBEO9EdUGcEM9ElUGBEO=EdUGbEM9EleGB
EO9EdP000eXB00EN4eXBFQ9J4UhC00=J4P05GQ=J4UXBFQ9N4`03FQ800`00HS9R<P03HS8300002V8A
HS5R4F8aHQ5R<F8AHS5R4@001FYA00<006YAJU401FYA0P0000=Z;`00LVl00g9^00ibKg9^LVibKW9_
001bC7IY001fJGYYMVT007840P000V/h0`0066/h00<006/hJcP046/h000?JcP00`00JcQ[>00[JcP4
00004@`:40X<2Q0:30X001P]000/[S3?;:h`cbb^<<l/[S3?;:h00P0000De4CD@0011D4EA0091D@06
@E15DD5A@E51D4EA0T5A00=1D4EA@E401@0003m9/TfcCK9=/dVbCK==/TfcBK9=/dfbCK=9/TfcCK80
057BEO=AdUGcDM9Ele7BEO=AdUGcDM9Ele7BEO=AdUGcDM9El`00GQ=J4UhCFQ9N4eXBGQ=J4UhCFQ9N
4eXBGQ=J4UhCFQ9N4eXBGQ<0068cHS9R<f8bHS=R<V8cHS80100000IR<F8AIS9R4F8a0003JU401FI@
JU4006YAIU000fYA00AVD6YAJU5ZD@80000:LVibKg9^LVmbKW9_LVibKg9^LVl300001WYYMVUjJGIY
001U`0<001][>003001[>6/h011[>0003f/h00<006/hJcP0:f/h0`0000H<2Q0:40X@2P`:000262d0
1@00<<l`cc3?<<h00c3?0P0000De43DA=A0e4@0000a1D@<00003AG8004fb015=/P0F001EleGBEO9E
dUGcEM9ElUGBEO=EdUGbEM9EleGBEO9EdUGcEM8005XBGQ<3FQ801EhCFQ9J4UXBGQ<00eXB00MN4eXB
FQ9J4UhCFQ80000<HS8400000f8A001ZD@04JU400`00JU5ZD@08JU4300001G9_LVibKW9^LVl00g9^
00QbKg9^001fJGYYMVUjJGIY0`0076/h00<006/hJcP046/h000>JcP00`00JcQ[>00[JcP400005a0:
30X@2P`:000H;Aa>62d002b^<<l/[S3?;:h`c`00=A4a43DA=A0e4C4@00000T5A00M1D4EA@E51DD5@
AE51D@030000Cd5bAI=1LTFC001=/dVbCK==/TfcBK9=/dfbCK=9/TfcCK9=/dVbCK==/TfcBK80057B
EO=AdUGcDM9Ele7BEO=AdUGcDM9Ele7BEO=AdUGcDM9El`00GQ=J4UhCFQ9N4eXBGQ=J4UhCFQ9N4eXB
GQ=J4UhCFQ9N4eXBGQ<0068cHS9R<f8bHS=R<V8cHS9R<f8bHS=R<V8cHS9R<f8b00<00005IU1ZDFYA
JU400003JU401FI@JU5ZDFYAIU000VYA00<006j@LY400P0000QbKW9_LVibKg9^LVmbKW9_0P0000Ef
JGYYMVUjJGIY00<001][>003001[>6/h011[>0003V/h00<006/hJcP0:f/h10000Q0:00<<2P0062d0
0aP]00<0033?<<h00S3?0P0000Pe4CD@=A4e43DA=A0e4@001d5A0P0000Q5LTFBAG95TTEbAI95LP00
4Tfb01@005GbEM9EleGBEO9EdUGcEM9ElUGBEO=EdUGbEM9EleGBEO9EdP000eXB00EN4eXBFQ9J4UhC
00=J4P05GQ=J4UXBFQ9N4`03FQ800`00HS9R<P0?HS801000JW8000000VYA00<006YAJU4026YA00<0
07:ALY000W:@00D0079^LVibKW9_00=bKP08001j[000MVUjJGIYNVUfJ@8001a[>003001[>6/h00m[
>0003V/h00<006/hJcP0:V/h0`0000d01@0040X<2P0062dLCQP]74dH;@00;:h`c`02000033D@=A4a
43DA=A0e4C4@=A4e4000@E15D@91D@<0001IAI=1LTFC@G95Td5bAI=1LTFC001=/dfbCK=9/TfcCK9=
/dVbCK==/TfcBK9=/dfbCK=9/TfcCK80057BEO=AdUGcDM9Ele7BEO=AdUGcDM9Ele7BEO=AdUGcDM9E
l`00GQ=J4UhCFQ9N4eXBGQ=J4UhCFQ9N4eXBGQ=J4UhCFQ9N4eXBGQ<0068cHS9R<f8bHS=R<V8cHS9R
<f8bHS=R<V8cHS9R<f8bHS<006YcIW9ZL`0300000fYAIU1ZD@02JU402fI@JU5ZDFYAIU0006j@LY5^
T7:AKY000P0000ebKg9^LVmbKW9_001j[GJ/001fJGYYMVUjJ@03000KJcP00`00JcQ[>00?JcP000i[
>003001[>6/h02Y[>0@0000340X<2P0000HH;@<0000==A4e43DA=A0e4CD@=A4e43DA=A0e4@00@E40
0`0000i5TTEbAI95LTFBAG95TTEbAI95LTFBAG95TP004Dfb00X005GcEM9ElUGBEO=EdUGbEM9El`h0
0003FQ9N4eXB009J4P05GQ=J4UXBFQ9N4`03FQ800ehCFQ80000AHS800`00JW9ZLP03JW840006JU40
1@00LY1bT7:@LY400g:@00MbT@00LVibKW9_LVh00002NZd01GZ/001fJGYYMVT00`006f/h00<006/h
JcP03f/h000>JcP00`00JcQ[>00YJcP300006@05000<2P0062dLCQP]74dH;Aa>62d0034@=A4e43DA
<A0e4CD@=A4a43DA=A0e4C4@0080000OAI=1LTFC@G95Td5bAI=1LTFC@G95Td5bAI=1LTFC@G8004Vb
CK==/TfcBK9=/dfbCK=9/TfcCK9=/dVbCK<03@0000iF557cEQAEleHDDO=F55GcEQ@005hdFQ=N=5XC
2P00025N4eXBGQ=J4UhC001R<f8bHS=R<V8cHS9R<f8bHS=R<V8cHS9R<f8bHS=R<V8c001ZLfIbJW=V
LVYc001ZLfIbJW<00P000VYA00aVD6YA001bTFj@LY5^T7:AKY1bTFj@LY4200002W9^LVl007Z]NZaj
[GJ/001fJGYY10006V/h00<006/hJcP03f/h000>JcP00`00JcQ[>00YJcP2000200D2000762d20000
2cDA=A0e4CD@=A4e43DA=A0e4CD@=A400`000195TTEbAI95LTFBAG95TTEbAI95LTFBAG95TTEbAI95
LTFB0008CK860002CM<01DgD001EleGcEO@00eGc00EEm5GcEO=EleGd00=El`0CEOAEleGcEO<005Xc
GS=J<ehdFS=N<eXcGSAJ<ehcFS=N=5XcGS<020003f8b00<006YbJW800fYb00<006YbJW800fYb0`00
00AZD@00LY1bT@=bT006LY5bT7:@LY1bTG:@0`0000Qj[7Z]NZej[GZ/001fJGYY0`006V/h00<006/h
JcP03f/h000=JcP00`00JcQ[>00ZJcP2000200D0500062dLCQP]74dH;Aa>62d0022?000e43DA<A0e
4CD@=A4a43DA=A0200005cUC>C80045bAI=1LTFC@G95Td5bAI=1LTFC@G95Td5bAI=1LTFC@G8004fb
CK<01P0003==ddgDCM=Ae4gCCMA=de7DCM<0057cEQAEleHDDO=F55GcEQAAleHDEO=F557cEQAEleHD
DO=F5000GSAJ4ehdFQ=N=5XCGSAJ4ehdFQ=N=5XCGSAJ4ehdFQ=N=5XCGS@0069DHU<0100001YR<f8b
HS=R<V8cHS9R<f8bHS=R<V8c001ZLfIbJW=VLVYc001ZLfIbJW=VLVYcIW9ZLfIb0P0001IbTFj@LY5^
T7:AKY1bTFj@LY5^T7:AKY1bT@00NZef[7Z]NZaj[GJ/001fJ@<001Y[>003001[>6/h00m[>0003F/h
00<006/hJcP0:V/h00<0000500D00P001QP]00/0022@890003DA=A0e4CD@=A4e43DA008000@i<P0A
0015TTEbAI95LTFBAG95TTEbAI95LTFBAG95TTEbAI95LP0400001DgDCM==ddgCCM@00dgC00E=e4gC
CM==ddgD009=d`03001Em5Gc009El`05EOAEleGcEO=Em003EO<07EGdEO=EleGcEOAEl`00FS=N=5Xc
GS=J<ehdFS=N<eXcGSAJ<ehcFS=N=5XcGS=J<ehdFS<0069CHU@00f9C00=RE00000000`001V8b00<0
06YbJW800fYb00<006YbJW801fYb0`0000=bT7:ALY000W:@00IbTG:@LY1bT7:ALY0200000gZ]NZaj
[@02NZd017Z/000007IS0P006F/h00<006/hJcP03f/h000=JcP00`00JcQ[>00YJcP2000200D20000
11P]74dH;Aa>0P0001lPSbB@88l0034@=A4e43DA<A0e4@00>E8e<SUC>C8iDSDb0011LTFC@G95Td5b
AI=1LTFC@G95Td5bAI=1LP030000ATFC001=de7DCM==e4gCDMA=ddgDCM=Ae4gCCMA=de7DCM==e4gC
001EleHDDO=F55GcEQAAleHDEO=F557cEQAEleHDDO=F55GcEQ@005hdFQ=N=5XCGSAJ4ehdFQ=N=5XC
GSAJ4ehdFQ=N=5XCGSAJ4ehd001RE69CHUARDf9DHU=RE69CHUARDf9D100001ER<V8c001ZLfIbJW=V
LVYc001ZLfIbJW=VLVYcIW9ZLfIbJW<007:bK[800P0001AbTFj@LY5^T7:AKY1bTFj@LY4007[@001j
[GJ/NZej[7Z]MZ`007930P006V/h00<006/hJcP03V/h000=JcP00`00JcQ[>00YJcP01P0000D01@00
00X000<H;@0;000PT22@890PSb2@000e4CD@=A4e40020008>C802P00AG95TTEbAI95LTFBAG95TTEb
0`0000I5/dFdAK=5/`00CM@3CM<01DgDCM==ddgCCM@00dgC00U=e4gCCM==ddgDEO<005GcEO@00eGc
00EEm5GcEO=EleGd00=El`0IEOAEleGcEO<005XcGS=J<ehdFS=N<eXcGSAJ<ehcFS=N=5XcGS=J<ehd
FS=N<eXc00000f9C00ERE69CHU=RDf9D00=RD`04HUARDf9CHU<40005JW800`00JW9ZLP06JW801`00
K[9b/VjbL[8007:A00=bT005LY5bT7:@LY000002N/l00`00NZej[003NZd01000LV=bH`006V/h00<0
06/hJcP03V/h000=JcP00`00JcQ[>00YJcP04P0000D01@0000X001P]74h002B@88lTT22?990PS`00
=A0e4@80000B>C8iDSDb>E<i<SUB=C8iDcTb>E8004FC@G95Td5bAI=1LTFC0P0005A5TdFdAI=9]4FC
AKA5T`00CM==e4gCDMA=ddgDCM=Ae4gCCMA=de7DCM==e4gCDMA=ddgD001F55GcEQAAleHDEO=F557c
EQAEleHDDO=F55GcEQAAleHD001N=5XCGSAJ4ehdFQ=N=5XCGSAJ4ehdFQ=N=5XCGSAJ4ehdFQ<0069C
HUARDf9DHU=RE69CHUARDf9DHU=RE69CHUARDf9DHU=RE000JY@200004VIbJW=VLP00IW9ZLfIbJW=V
LVYcIW9ZL`00L[9^/W:bK[9b/P80000?KY1bTFj@LY5^T7:A001jd7K?N]0007Z]MZaj[GZ/00800003
MV@006/h01U[>003001[>6/h00i[>0003F/h00<006/hJcP0:F/h00<0000500000P0:00<001P]0000
0b2@00@PSb2@890PT0<000`i<P050015LTFBAG95TP0300001DFdAK=5/dFcAK@00dFc00E5]000CM==
ddgD00==d`05CMA=ddgCCM==e003CM<01DgDCM==ddgC00000eGc00EEm5GcEO=EleGd00=El`0JEOAE
leGcEO=Em5Gc001J<ehdFS=N<eXcGSAJ<ehcFS=N=5XcGS=J<ehdFS=N<eXcGS@0009RD`05HUARDf9C
HU=RE003HU<01F9DHU=RDf9CHU@00f9C00@006IcJY=VL`@000MZLP0:001b/VjbL[9^/W:bK[9b/Vjb
0003LY002g:A001jcg[?N]1jcgZ]001j[GZ/NZd00P000W9S00<006/hJcP05f/h00<006/hJcP03V/h
000=JcP00`00JcQ[>00XJcP3000200X07009000002B@88lTT22?990PSbB@88l003Db>E<i<SUB=C8i
DcTb>E8e<SUC>C8iDSDb>E<004FC0`0005i5]4FCBKA5TdFdAI=9]4FCAKA5TdVdAI==e000DMA=ddgD
CM=Ae4gCCMA=de7DCM==e4gCDMA=ddgDCM=Ae000EQAAleHDEO=F557cEQAEleHDDO=F55GcEQAAleHD
EO=F5000GSAJ4ehdFQ=N=5XCGSAJ4ehdFQ=N=5XCGSAJ4ehdFQ=N=5XC001RDf9DHU=RE69CHUARDf9D
HU=RE69CHUARDf9DHU=RE69C001VLfZDIW=ZU6IcJYAVL`80000@JW=VLVYcIW9ZLfIb001^/W:bK[9b
/VjbL[9^/W:bK[8200004G:AKY0007K?N]1fcg[@M/l007Z/NZef[000N/P0079300006F/h00<006/h
JcP03V/h000<JcP00`00JcQ[>00YJcP00`0000D0000300X01@00890PT22@88l00b2@00<PS`000000
3STb0P0000E5]4FcAK=5/dFd00=5/`05AKA5/dFcAK=5]003AK<01@00CM==ddgCCM@00dgC00E=e4gC
CM==ddgD00==d`05CMA=d`00EO=Em003EO<00eGdEO=El`0C00002ehcFS=N=5XcGS=J<ehdFS=N<`00
HU@00f9C00ERE69CHU=RDf9D00=RD`0?HUARDf9CHU=RE000JY=VLfZDIW=ZTfIcJY@006ZC00<000=Z
LP0<001b/VjbL[9^/W:bK[9b/VjbL[9^/W:b0`0000Mjd7[?N/mjcg[@N/l00002NZd01@00N/T007IS
00006F/h00<006/hJcP03V/h000<JcP00`00JcQ[>00YJcP200000`0:00T02P0200005R2?990PSbB@
88lTT22?000Tl@00>C8iDSDb>E<i<SUB=C8iDcTb>E8e<SUC0`000219]4FCAKA5TdVdAI=5]4FCBKA5
TdFdAI=9]4FCAKA5TdVd001=e4gCDMA=ddgDCM=Ae4gCCMA=de7DCM==e4gC300001=F5EHDEQEF55HE
EQAF5EHDEQD005iEFSANEEXdGUEJ=5iEFSANE@0<0000769CHUARDf9DHU=RE69CHUARDf9DHU=RE69C
HUARD`00IW=ZU6IcJYAVLfZDIW<006IcJYAVLfZD0P0001aVLP00K[9b/VjbL[9^/W:bK[9b/VjbL[9^
/W:bK[8007K?N]1fcg[@M/mjd7K?001j[000N/Qnb@8001U[>003001[>6/h00i[>00036/h00<006/h
JcP0:F/h0P000`0:0P0000<PT22?89000R2@00HPS`00:?8XlRSa0009>C820002?G<01@00AK=5/dFc
AK@00dFc00E5]4FcAK=5/dFd00=5/`05AKA5/`00CM==e003CM<00dgDCM==d`060003CO@00`00EQAF
500?EQ@05000FSAN=5XdGSAJ=5hdFSAN=5XdGSAJ=5hdFSAN=5XdGSAJ=5hd0002HW@400001F9DHU=R
Df9CHU@00f9C019RE69CHU<006ZDIW=ZTfIcJYAVLfZC001ZU6IcJY=VLfZDIW<200003G:bK[9b/Vjb
L[9^/W:bK[9b/VjbL[9^/W:b00800003N/mjd7[?009jc`06N]1jc`00001jbG[80P006V/h00<006/h
JcP03F/h000<JcP00`00JcQ[>00YJcP02`0000T02P0:00043@0088lTT22?99000P0002LTlBSb:?4X
lP00>E<i<SUB=C8iDcTb>E8e<P00>G<mM3Uc?G@iL`00AI=9]4FCAKA5TdVdAI=5]4FCBKA5TdFdAI=9
]4FCAK@0057DCM<01P0003EAmDgdDOE=m57eCOAAmDgdDOD005HEEQAF5EHDEQEF55HEEQAF5EHDEQEF
55HEEQAF5EHDEQD005iEFSANEEXdGUEJ=5iEFSANEEXdGUEJ=5iEFSANEEXdGUEJ=000GUARMF9DHWEN
E69e00@0000GHU=RE69CHUARDf9D001ZU6IcJYAVLfZDIW=ZU6Ic001VLfZDIW=ZU6IcJYAVL`030000
6FjbL[9^/W:bK[9b/VjbL[9^/W:bK[8007Ka001fcg[@M/mjd7K?N]1fc`00N/QjbG[8008001U[>003
001[>6/h00e[>00036/h00<006/hJcP0:F/h00@0000:00X000843P05000PT22@89000003:?8012Sa
:?8XlP001STb0P0000PiLcec?G<mM3Uc?G<004Fd0dFc00E5]4FcAK=5/dFd00=5/`03AKA5/dFc00@0
0003COAAm4gd009=m005DOA=m4gdCOAAm003CO@00e7dCO@0000AEQ@05@00FSAN=5XdGSAJ=5hdFSAN
=5XdGSAJ=5hdFSAN=5XdGSAJ=5hd001RM@03HW@01V9eHWARM69dHWERM0@0009RD`0B001VLfZCIW=Z
U6IcJY=VLfZD001ZTfIcJYAVLfZCIW=ZU0000Vjc0P0000mb/VjbL[9^/W:bK[9b/VjbL[8007[bM_40
07[?N]000g[?00Ejd000001jb7[9008001U[>003001[>6/h00e[>00036/h00<006/hJcP0:6/h0P00
0P0:02X000@>10d0022?990002Sb9?4XlRSa:?8TlBSb000iDSDb>E<i<SUB000mM3Uc?G@iLced>G<m
M3Uc0015TdFdAI=9]4FCAKA5TdVdAI=5]4FCBK@30000AdWE001AmDgdDOE=m57eCOAAmDgdDOE=m57e
COAAmDgdDOE=m57e001F5EHDEQEF55HEEQAF5EHDEQEF55HEEQAF5EHDEQEF55HE001NEEXdGUEJ=5iE
FSANEEXdGUEJ=5iEFSANEEXdGUEJ=5iEFS@0069DHWENE69eHUARMEiDHWERE69eGUARMF9DHWD01000
02MVLfZDIW=ZU6IcJYAVL`00IW=ZU6IcJYAVLfZD001b]6jcL[A^/g:d001b/VjbL[9^/W:bK[9b/Vjb
001flG[bM_4007K?N]1fcg[@M/l00P0000AnbG[8N/T001U[>003001[>6/h00e[>0002f/h00<006/h
JcP0:F/h0P0000P02P0010h43@@>000PT0000bSb00LXlBSb:?8XlRSa:?800002>C8200001Sed>G<m
Lcec?G@iL`8mL`05?G@004FcAK=5]003AK<00dFdAK<0000300001dWDAMA9eDGD001=m57d00==m005
DOA=m4gdCOAAm003CO@01E7dCOA=m4gd00004EHD01@005XdGSAJ=5hdFSAN=5XdGSAJ=5hdFSAN=5Xd
GSAJ=5hdFSAN=0000V9d00ERMF9dHWARM69e00=RM008HWERM69dHWARMF9d001VU080000?JY=VLfZD
IW=ZT`00JYAVLfZCIW=ZU6Ic001^/fjd00=^/`0AK[@00000K[9b/VjbL[9^/P00M_5flWKaN_9jc`00
N/mjd002N/l01P00N/T007[9N/P001U[>003001[>6/h00e[>0002f/h00<006/hJcP0:F/h0P0000D0
2@0010d43P@=0080000::?8TlBSb:?4XlRCa:?8XlBSb9?4300004CUc?G@iLced>G<mM3Uc?G@iLced
>G<mM000BKA5TdFdAI<00`0005A5]4WEAKA9eDFdBME5]4WE001AmDgdDOE=m57eCOAAmDgdDOE=m57e
COAAmDgdDOE=m57e001F5EHDEQEF55HEEQAF5EHDEQEF55HEEQAF5EHDEQEF55HE001NEEXdGUEJ=5iE
FSANEEXdGUEJ=5iEFSANEEXdGUEJ=5iE001RMEiDHWERE69eGUARMF9DHWENE69eHUARMEiDHWERE69e
001ZUFJDJYD30000:6ZDIW<006IcJYAVLfZDIW=ZU000L[A^/g:dK[=b]6jcL[A^/`00K[9b/VjbL[80
07[bM_5jlWKaN_8007[@M/mjd7K?001o3000N/Qnb@006F/h00<006/hJcP03F/h000;JcP00`00JcQ[
>00YJcP0100000X000@=0`@>00D002Sb:?8XlRSa00<XlP05:?4XlRSb:?800002?G<01Sed>G<mLcec
?G@iL`8mL`06?G@iLcec?G<004Fc0`0000a5e4WDAMA9eDGDBMA5e4WEAMA9e4GD0003CO@01E7dCOA=
m4gdDO@00dgd00MAm4gdCOA=m57dCO@0000AEQ@05@00FSAN=5XdGSAJ=5hdFSAN=5XdGSAJ=5hdFSAN
=5XdGSAJ=000HWARM@03HW@01F9eHWARM69dHWD00f9d00ERMF9dHW@006JE00=VU003IYEVU6JD00<0
0007JY=VLfZDIW=ZTfIc00000fjc00I^]6jcK[=^/fjdK[<200002W:bK[8007KaN_9flGKbM_5jlP00
0W[?00L007l=O`ejb000N/P0000IJcP00`00JcQ[>00=JcP000][>003001[>6/h02Q[>0<0000410d4
3P@=10h200002RCa:?8XlBSb9?4XlRSa:?8TlBSb0P0000hiLced>G<mM3Uc?G@iLced>G<mM3Uc?G@i
Lced0P0005m5]4WEAKA9eDFdBME5]4WEAKA9eDFdBME5]4WECO@004gdDOE=m57eCOAAmDgdDOE=m57e
COAAmDgdDOE=m57e001F5EHDEQEF55HEEQAF5EHDEQEF55HEEQAF5EHDEQEF55HE001NEEXdGUEJ=5iE
FSANEEXdGUEJ=5iEFSANEEXdGUEJ=5iE001RMF9DHWENE69eHUARMEiDHWERE69eGUARMF9DHWENE000
IYAZUFJDJYEVU6ZEIYAZUFJD00<0000@IW=ZU6Ic001^/g:dK[=b]6jcL[A^/g:dK[=b]6jcL[@30000
47[bM_5jlWKaN_9flG[b001jd000O`eo37l=001jb@006F/h00<006/hJcP03F/h000;JcP00`00JcQ[
>00XJcP3000310h01@@=000002Sb:?400bSb00TXlBSb:?8XlP00;C<mL`00>G<00Sec00HmM3Uc?G<m
Lced>G<2?G<300004TGDBME5e4WDAMA9eDGDBMA5e4WEAMA9e4GDBME5e4WD001Am0==m005DOA=m4gd
COAAm003CO@01E7dCOA=m4gd000025HD4P0000YJ=5hdFSAN=5XdGSAJ=5hdFS@000=RM005HWERM69d
HWARM@03HW@01V9eHWARM69dHWD0009VU005IYEVU6JDIYAVU@02IY@00`00IYEVU00200001FZD001^
/fjcK[@00fjc00E^]6jcK[=^/fjd00=^/`09001flGKbM_5jlWKaM_9flG[b008000=o3@03N/T00000
01Y[>003001[>6/h00a[>0002f/h00<006/hJcP0:6/h0P0001d43P@=10h43@00350@L@00:?8TlBSb
:?4XlRCa:?80034d;C<a=000?G@iLced>G<mM3Uc?G@iLced0080000R?IA1U@00BME5]4WEAKA9eDFd
BME5]4WEAKA9eDFdBME5]4WEAK@004gdDOE=m57eCOAAmDgdDOE=m57eCOAAmDgdDOD;0002ESD01EHf
ESEF=EHeESH00UHe00T005iFFUENEEYEGUIJEEiEFUD02`0001iNE69eHUARMEiDHWERE69eGUARMF9D
HWENE69eHU@006JDJYEVU6ZEIYAZUFJDJYEVU000IYAZUFJDJYD200003VjcL[A^/g:dK[=b]6jcL[A^
/g:dK[=b]6jcL[@200003GKaN_9flG[bM_5jlWKaN_8007l=O`ao3Gl<008001Y[>003001[>6/h00a[
>0002V/h00<006/hJcP0:F/h00X00`0010h43P@=10h0011a3700008XlP03:?4XlRSb008000@]<`04
000mLced>G<2?G<06Sed>G<00000@IDmU3fE?IA1U@00BMA5e4WEAMA9e4GDBME5e4WDAMA9eDGDBMA5
e4WE0002CO@01U7dCOA=m4gdDOA=m0H00003DQE>5@00015F=@05001JEEYEFUENE@03FUD01EiEFUEJ
EEYEGUD00eYE00ANEEYE001RM@@00005HWERM69dHWARM@03HW@01F9eHWARM000IYD00fJD00IVUFJD
IYAVU6JE0002IY@00fJEIYAVU0030002K[<01FjdK[=^/fjcK[@00fjc00a^]000Ma=fl`00M_5flWKa
N_9flGKbM_420003O`d00g[80000000IJcP00`00JcQ[>00<JcP000Y[>003001[>6/h02Q[>00L0000
0`0010h43@@>000@L@a@474002Sb:?4XlRCa000]<c4d;C<a=2dc<C@003ed>G<mM3Uc?G@200006SfD
@IDmU46E?IA1UCfD0015]4WEAKA9eDFdBME5]4WEAKA9eDFdBME5]4WEAK@004gdDOD600002ThEDQI>
5E8ECQEB5ThEDQD005Hf0eHe00EF=UHeESEF=EHf00=F=@0MESIF=EHeESEF=P00GUEJEEiFFUENEEYE
GUIJEEiEFUENEUYEGUEJEEiFFUENE@00HWINMF9fGWERMP040000<69DHWENE69eHUARM@00JYEVU6ZE
IYAZUFJDJYEVU6ZEIYAZU@00JYEVU6ZEIY@006kDK]D007:dK[=b]6jcL[A^/g:dK[=b]6jc001blgLD
M_<007KaN_9flG[bM_5jlP800004O`ao3Gl<O`d2000IJcP00`00JcQ[>00<JcP000Y[>003001[>6/h
02Q[>0<0000910d43P00474<L11a470002Sa008XlP03000]<bdc00D]<`04?G@003ec?G<2000063fE
?IA1UCfD?IDmU46E?I@mU@00BME5e4WDAMA9eDGDBMA5e4WEAMA9e4GDBME5e0@000=B5@05CQEB5E8E
DQE>5@03DQD014hEDQEB5@004EHe00<005YEGUD00eYE00ENEEYEFUEJEEiE00=JE@04GUEJEEYE000:
HWD40002HW@01@00IYAVU6JDIYD00fJD00EVUFJDIYAVU00000=VU005001^e6kEK]A^e@0200000fjc
K[A^/`02K[<04FjdK[=^/`00Ma=flgLCM_<007KaM_9flG[bM_4007l=00000gl=0P006F/h00<006/h
JcP036/h000:JcP00`00JcQ[>00XJcP200005@0800043@00350@L@a@474<D0009?4002dc<C@]<c4d
;C<a=2dc<C@]<`0300005cfD@IDmU46E?IA1UCfD@IDmU46E?I@004FdBME5]4WEAKA9eDFdBME5]4WE
AK@00`0001=5e@00CQEB5DhEDQI>5E8ECQEB5ThEDQE>5E8FCQEB5DhEDQH00002ESD01EHfESEF=EHe
ESH00eHe00EF=UHeESEF=EHf009F=@0P001NEUYEGUEJEEiFFUENEEYEGUIJEEiEFUENEUYEGUEJE@00
GWERMUieHWINMF9fGWERMUieHWINMF9fGWERMP@0000^IYAZUFJDJYEVU6ZEIYAZUFJDJYD006ZEIYAZ
U@00K]EZe6kEK]A^eF[D001^/g:dK[=b]6jcL[@007LDM_=g57;cMaAfl`00M_5jlWKaN_8007l`001o
3Gl<O`d2000IJcP00`00JcQ[>00<JcP000Y[>003001[>6/h02Q[>080000900T00000370@LA1`474<
L11a008000X]<`0G0011UCfD?IDmU46E?I@mUCfD@IDmU3fE?IA1U@00BMA5e4WEAMA9e4GDBME5e003
0005BOD01000DQEB5DhE0e8E00E>5E8EDQEB5DhE00=B5@03CQEF=@00011F=@05001JEEYEFUENE@03
FUD01EiEFUEJEEYEGUD00eYE00=NE@00HWD03f9e00<006Je00000P0000=VU6JEIY@00VJD00iVUFJD
001VU6JEIY@006kDK]E^e6kEK]A^eFkD0P00011^]6jcK[=^/`00M_=g4gKcMa=flgLCM_<007KaM_80
009o<004O`d007l=O`d2000IJcP00`00JcQ[>00<JcP000Y[>003001[>6/h02Q[>080000D00P00000
474<D11a350@L@a@000]<c4d;C<a=2dc<C@]<c4d;C<a=080000C?IA1UCfD@IDmU46E?IA1UCfD@IDm
U46E?IA1U@00BME5]4WEAK@00`0001Y5eDWfBME9mTGEBOI9eDWf001B5ThEDQE>5E8FCQEB5DhEDQI>
5E8ECQEB5ThEDQE>5@000eHe00EF=UHeESEF=EHf00=F=@0/ESIF=EHeESEF=P00GUEJEEiFFUENEEYE
GUIJEEiEFUENEUYEGUEJEEiFFUD005ieHWINMF9fGWERMUieHWINMF9fGWERMUieHWINMF9f001V]VJE
I[IVU@<0000RIYAZUFJDJYD006ZEIYAZU@00K]E^e6kEJ]A^eFkDK]EZe6kE001b]6jcL[@007LDL_=g
57KcMaAblgLDM_<007Ka0003Oc000`00O`ao3@02000JJcP00`00JcQ[>00;JcP000Y[>003001[>6/h
02Q[>080000800T0011a470@L@a`474@L08000T]<`0C000eMC5D000mU46E?I@mUCfD@IDmU3fE?IA1
UCfD?IDmU000AM@00`002dWe00<004hEDQD00U8E00E>5E8EDQEB5DhE00=B5@05CQEB5E8EDQD0000@
ESD00`00FUENE@03FUD01EiEFUEJEEYEGUD00eYE00ANEEYEFUD000mRM@03001V]VJe009V]@04I[IV
]FJeI[D3000046JD001VU6JD001^eFkDK]E^e6kEK]A^eFkDK]E^e6kE0`0000Yg4gKcMa=flgLCM_=g
4gKcMa=fl`8000=o<003O`d00000008001Y[>003001[>6/h00][>0002F/h00<006/hJcP0:F/h02D0
000900P000a@474<D11a350@L@00<C@0034d;C<a=2dc<C@]<c4d000eMC5D=GD0046E?IA1UCfD@IDm
U46E?IA1UCfD@IDmU00300008TGEBOI9eDWfAME9mTWEBOI5eDWfBME9mTGEBOI>5@00CQEB5ThEDQE>
5E8FCQEB5DhEDQI>5E8ECQEB5ThE001F=EHf0eHe00EF=UHeESEF=EHf00=F=@0`ESIF=EHe001NEUYE
GUEJEEiFFUENEEYEGUIJEEiEFUENEUYEGUEJE@00GWERMUieHWINMF9fGWERMUieHWINMF9fGWERMUie
001VUFJfIYEV]VJEI[IVUFJfIYEV]VJE0`0001aVU000K]A^eF[DK]E^e6kEJ]A^eFkDK]EZe6kEK]@0
07;cMaAflgLDL_=g57KcMaAblgLDM_<000Ao<0800003K^H006/h01U[>003001[>6/h00][>0002F/h
00<006/hJcP0:F/h00d0000800T@L000370@LA1`474001SC6;<00005;C<200003cEe<E@aMC5E000m
U3fE?IA1UCfD?IDmU46E?I@mU@0200000d6e0019m@0?BOD00`00DQE>5@03DQD01DhEDQEB5E8ECQD0
0e8E00=>5E8E000025He300000ENEEYEFUEJEEiE00=JE@05GUEJEEYEFUD0000@HWD01000I[EV]FJf
0fJe00QV]VJeI[EV]FJfI[D006Je0P0000e^eFkDK]E^e6kEK]A^eFkDK]E^e6kEK]A^e@0200002WKc
Ma=flgLCM_=g4gKcMa=flgLC0P000gl`00Ao3@00L^L001Y[>003001[>6/h00][>0002F/h00<006/h
JcP0:F/h0240000900003P00474<D11a000HdaRb6=<0034d;C<a=2dc000aE3Ee<E@eMC5D=GDaE000
?IA1UCfD@IDmU46E?I@00P000291eT6e@MHm]@00BME9mTGEBOI9eDWfAME9mTWEBOI5eDWfBME9mTGE
001>5E8ECQEB5ThEDQE>5E8FCQEB5DhEDQI>5@/0000<ESIFEUHeFUIF=UIFESEJEP00GWIJEUif2000
025JEEiEFUENEP00HWINMF9fGWERMUieHWINMF9fGWERMUieHWINMF9fGWD006JEI[IVUFJfIYEV]VJE
I[IVUFJfIYD00P0000=V]VJE00000P0001U^e6kEJ]A^eFkDK]EZe6kEK]A^e@00MaEc5000L_=g57Kc
MaAblgLDM_=g5000Oe<00004Oc000`00K^H0000JJcP00`00JcQ[>00;JcP000U[>003001[>6/h02U[
>00=00002@0000d0011`474<L0006;<HdaRc00000bdc00l0035E=GDaE35e<EDeMC5D<GD0046E?I@m
UCfD@ID00P0000M1]D7F@KE1eT6e@MH0000?BOD01@00DQEB5E8ECQD00e8E00=>5@0000000`000U8f
01@005IFESIFEUHfEUIF=UIFESIFEUHfEUIF=UIFESIFEUHf001JMUif0eYf00INMUYfFWIJMUifFWH7
000>HWD00`00I[IV]@02I[D016JfI[EV]FJe0`0001=V]FJf000006[FK]IZe@00K]A^eFkDK]E^e6kE
K]A^eFkD001c5002LaD03000M_=g4gKcMa=flgLCM_<007]BOc0000=o<003001bi`0001Y[>003001[
>6/h00][>0002F/h00<006/hJcP0:F/h01d0000900003P00474<D0006;8HdaRb6=<]<`00;C<0035D
=GDaE3Ee<E@eMC5D=GDaE000?IA1UCfD0080000L@MHm]D7F@KE1eSfe@MI1]@00AME9mTWEBOI5eDWf
BME9mTGEBOI9eDWfAME9mTWEBOH0058FCQD50000:dhFDSI>5U8fCQIB=ThF001F=EYFESIFEUHeFUIF
=UIFESEJEUHfEUIF=EYFESIFEP00GWIJEUifFUINMUYFGWIJEUifFUINMUYFGWIJEUif001RUUjF00D0
000>GWERMUieHWINMF9fGWERMP00I[IVUFJfIYEV]P@0000;IYEV]VJEI[IVUFJf001^eV[EK]IZe@02
000036kEJ]A^eFkDK]EZe6kE001g5G<DMaEc50800009MaAflgLDL_=g5000Oe=kDP0000=o<003001^
iP0001Y[>003001[>6/h00][>0002F/h00<006/hJcP0:F/h00D0000800003A1a008000066;<HdaRc
6=<H/aSC0P0000/aECEe<E@aMC5E=GDaE35e<EDeMC5D00<0000<@KE1eT6e@MI1]D7F@KE1eT6e@MI1
]@003TWe10003E8f014005HfEUIF=UIFESIFEUHfEUIF=UIFESIFEUHfEUIF=P0000=JMP05GWIJMUYf
FWINMP03FWH01UifFWIJMUYf001NUP=RUP03GYIRUV:F00H0009RM@03001V]FJe00<0009V]@05I[IV
]FJeI[EV]P02I[D200001V[EJ]IZeVkFJ]EZeP800005K]A^eFkDK]D00002LaD03gLELaAc5G<EMaD0
07LCM_=g4`00Oe=kDWmCOc000002Oc03000JJcP00`00JcQ[>00;JcP000Q[>003001[>6/h02Y[>005
00P0000000h03@020000;1SC6;8HdaRb6=<H/P00<E@eMC5D=GDaE3Ee<E@eMC5D=GDaE3Ee0011eT6e
@MHm]D7F@KE1eSfe@MI1]D7F?KE1eP00BOI5eDWfBME9mTGEBOI9eDWfAMD40000?dhG001B=ThFDSI>
5U8fCQIB=ThFDSI>5U8fCQIB=ThFDSH005IFESEJEUHfEUIF=EYFESIFEUHeFUIF=UIFESEJEP00GWIJ
EUifFUINMUYFGWIJEUifFUINMUYFGWIJEUif001RUUjFHYINUV:FGYIRUUjFHYINUV:FGYIRUP050000
;6JfIYEV]VJEI[IVUFJfIYEV]VJEI[IVU@00J]D006[EK]IZeFkFJ]E^eV[E001Ze6kEK]@007<DMaEc
57LELaAg5G<DMaD007LDM_<007]BOe=kDWmC0002Oc03000KJcP00`00JcQ[>00:JcP000Q[>003001[
>6/h02][>08000803@0D000HdaRc6=<H/aSC6;<0035E000aE35e<EDeMC5D<GDaECEe<E@aM@80000>
@KE1eT6e@MI1]D7F@KE1eT6e@MI1]D7F@KD000I9m@@000E:5P03001B=U8f00eB=P0C001F=UIFESIF
EUHfEUIF=UIFESIFEUHfEUIF=UIFESH005YfGWH00eYf00ENMUYfFWIJMUif00=JMP03GWIJMP00009R
UP05GYIRUV:FHYINUP03HYH00ejFHYH0000300000fJf00000002I[D01FJfI[EV]FJeI[H00fJe00IV
]P00J]IZeP00J]D2J]H016kFJ]EZeV[F0`0000=c5GLELa@00W<E00Eg5G<DLaEc5GLE00800006Ne9o
Dg]BOe=kDWl`0P0000=gC00000006f/h00<006/hJcP02V/h0008JcP00`00JcQ[>00[JcP0:P0000d0
3P0=000H/QSC6;8HdaRb6=<0024E000eMC5D=GDaE3Ee<E@eMC5D=GD003VF=IH003fe@MI1]D7F?KE1
eT6e@MHm]D7F@KE1eSfe0019e@@00013CQI9mThGBOI>5TWfCQM9mThFBOH004hFDSI>5U8fCQIB=ThF
DSI>5U8fCQIB=ThFDSH005YFESIFEUHeFUIF=UIFESEJEUHfEUIF=EYFESIFEP00GWIJEUifFUINMUYF
GWIJEUifFUINMUYFGWIJEUif001RUUjFHYINUV:FGYIRUUjFHYH00`0000MRUUjF001R]VJgH[IV]`03
0000:6JfIYEV]VJEI[IVUFJf001^eV[EK]IZe@00J]E^eV[EK]IZeFkFJ]E^eP00MaEc57LELaAg5G<D
MaEc57LELaAg5@00Oe=kDWmCNe9oDg]B0P0000=kC00000006f/h00<006/hJcP02V/h0008JcP00`00
JcQ[>00[JcP05`0000d03@006;<001Rc6=<H/aSC000Q5B4D<GD003Ee<E@aMC5E=GDaE35e00000cFF
00h0047F@KE1eT6e@MI1]D7F@KE1eT6e@MI1]D7F0P003TXF00<0058fDSH0358f014005HfEUIF=UIF
ESIFEUHfEUIF=UIFESIFEUHfEUIF=P0000=JMP05GWIJMUYfFWINMP03FWH01UifFWIJMP00HYINUP=R
UP03GYH00000008000=RUP03GYIRUP0000MV]P<0009V]@06I[IV]@00J]I^eV[E0V[F00H006[EJ]IZ
eVkFJ]D2J]H20002LaD01WLELaAc5G<EMaEc509c5@800008Oe=kDWmCNe9oDgl`001gC08001][>003
001[>6/h00Y[>00026/h00<006/hJcP0:f/h01@0000=00h0000a000HdaRb6=<0024E8A@Q5B4D000a
E3Ee<E@eMC5D0P00010iUSFF>IHeUCVF0011eSfe@MI1]D7F?KE1eT6e@MHm]@<00011BOI>5dWfCQI9
mThGBOI>5TWfCQM9mThFBOI>5dWf001>5U8fCQIB=ThFDSI>5U8fCQIB=ThFDSI>5U8fCQH005HeFUIF
=UIFESEJEUHfEUIF=EYFESIFEUHeFUH005ifFUINMUYFGWIJEUifFUINMUYFGWIJEUifFUH005jFHYIN
UP03000055jFHYINUV:FGYIRUUjFHYINUP00H[IV]f:fI[MR]VJgH[IV]f:fI[L2000046JE001ZeFkF
J]E^eV[EK]H006kFJ]E^eV[EK]IZe@000W<F01H007LELaAg5G<DMaEc57LELa@007]D001kDWmCNe9o
Dg]BOe<007]<Md/001][>003001[>6/h00Y[>00026/h00<006/hJcP0:f/h00/0000>00d0000A000H
/aSC6;<0024D00<Q5@06<E@0035E=GDaE0001cFF00T0046e@MI1]D7F@KE1eT6e@MH00P0000A1mT7g
@OH000i:5P03001B=U8f00eB=P0B001FEUHfEUIF=UIFESIFEUHfEUIF=UIFESIFEUHf001JMUif0eYf
00ENMUYfFWIJMUif00=JMP03GWH0000000800005GYIRUV:FHYINUP03HYH01EjFHYIRUV:F000036Jf
0P0000Y^eV[EJ]IZeVkFJ]EZeP00K]IZe@9ZeP03K]H007<F009c5P05001c5G<EMaEc5002LaD03WLE
001kEG]B001kDWmCNe9oDg]B001gC7]<000KJcP00`00JcQ[>00:JcP000Q[>003001[>6/h02][>00R
00003@0>0000<@006=<H/P008A@Q5B4D8ADQ524E000eMC5D000eUCVF=IHiUSFE>IHeUSVF=ID0046e
@MHm]D7F@KD200008TGg@MI5md7FAOL004hFBOI>5dWfCQI9mThGBOI>5TWfCQM9mThFBOH004hFDSI>
5U8fCQIB=ThFDSI>5U8fCQIB=ThF6@0000EJEUifFUINMUYF00<0000MGYIRUUjFHYINUV:FGYIRUUjF
HYINUV:FGYIRUP00I[MR]VJgH[IV]f:fI[MR]VJgH[IV]f:fI[MR]P0300003F[EK]IZeFkFJ]E^eP00
K]IZeFkF001c5VlE00=c5P0?001g5G<DMaEc57LELa@007MDNgD007mCNe9oDg]B00800003NdagC000
01][>003001[>6/h00Y[>0001f/h00<006/hJcP0;6/h00H0000=0000<@0A6=<200001B4D8ADQ5B4E
8A@00R4E00<eM@0000002SFF00@0047F@KE1eP800009@OI5md7f@OM1mTGg@OI1m`0000i:5P03001B
=U8f00EB=PD0009B=`03001FEeIG00aFE`03001JMeYg00EJM`X000=RUP05GYIRUV:FHYINUP03HYH0
0ejF001V]P0<I[H01000J_IZmf[f0P000V[F00M^eV[EJ]H006kFJ]D00006LaH03P00LaEc5GLELa@0
07]DNeEkE7mC001oDg]BOe<200000gM<Nd`0000LJcP00`00JcQ[>009JcP000M[>003001[>6/h02a[
>0<000030140<@0A0080000E8ADQ524E8A@Q5B4D8ADQ5000=IDiUSFF>IHeUCVF=IHiUSFE>IHeUSVF
00<0000LAOM1eTGg@MI5md7FAOM1eTGg@MH004WfCQI9mThGBOI>5TWfCQM9mThFBOI>5dWfCQH0058f
CQH5000074hfDUMB=U9GCSIBEe8f001FEUYGEUIFEeIFFUMFEUIGEUIJEeIFEUMFEUYG001NMeYfGWMJ
MUig0`0000UNMeYfGWMJMUigFWH005jGHYL0100001aNUV:FGYIRUUjFHYINUV:F001V]f:fI[MR]VJg
H[IV]f:fI[MR]VJgH[IV]`00J_MZeV[gJ]IZm`800004J]E^eV[EK]H200001FlELaIc5W<FKaD00g<F
00d007LELaAg5@00NgEkE7]eMe@007]BOe=kDP0200000g]<Md/0000LJcP00`00JcQ[>009JcP000M[
>003001[>6/h02a[>00700H0000003404@0a00000b4E00DQ524E8ADQ5B4D008000`eUP0>0011mT7g
@OI5md7f@OM1mTGg@OI1md7fAOL000e:5P@000aB=`03001FEeIG00aFE`03001JMeYg00<000UJM`04
001NUejGHYL3GYL500000ejFHYH0000>I[H02000J_IZmf[fJ_MZmV[gJ_H2000016kFJ]D000002G<F
00h007<ELaD007]DNeEkE7]ENe8007]B001kT7]<0P007F/h00<006/hJcP02F/h0007JcP00`00JcQ[
>00]JcP06`0003404@0a014Q5@008ADQ524E8A@Q5B4D8AD002UG000iUSFE>IHeUSVF=IDiUSFF>IHe
U@0200005dGg@MI5md7FAOM1eTGg@MI5md7FAOM1eTGg001>5dWfCQI9mThGBOI>5TWfCQL00`0001m>
=`00DUM>=U9GDSIBEdhfDUMB=U9GCSIBEe8fDUM>=P00EUIFEeIFFUMFEUIGEUIJEeIFEUMFEUYGEUIF
E`03000065igFWINMeYfGWMJMUigFWINMeYfGWL006:GGYIRUejGHYMNUV:GGYMRUejFHYMNU`@0000G
I[MR]VJgH[IV]f:fI[MR]VJgH[IV]f:f001ZeV[gJ]IZmf[FJ_MZeV[gJ]IZm`040002LaH01FlELaIc
5W<FKaD00g<F0P0000]kE7]eMeAkMG]DNgD007mC001oT7^@008001e[>003001[>6/h00U[>0001f/h
00<006/hJcP0;F/h00D0000A03404@0a0080000:8A@Q5B4E8ADQ524E000YEREF0009=IH04@00>KLi
e`00AOM1mT7g@OI5md7f@OM1mTGg@OI1md7f00001DXF100000I>=dXGCSM:5dhg000=DSL00eIG001F
E`09EUL4000=FWL00`00GYMRU`03GYL01F:GGYMNUejGHYL00ejG00=RU`00I]L00`002FJf010006[g
J_IZmf[fJ_MZmV[gJ_IZmf[fJ_MZmP00LaH000Yc5P09001kEG]DNeEkE7]ENeAoD`0000=kT08001e[
>003001[>6/h00U[>0001f/h00<006/hJcP0;F/h02d0000a0140<@002;@Q50008A@Q5B4D8AD002UG
9EHYEREF000eUSVF=IDiUSFF>IHeU@00>KLiecVf0011eTGg@MI5md7FAOM1eTGg@MI5md7FAOM1eP00
BOH00`0001m:5dhgBQM>=dXGCSM:5dhgBQL0058fDUM>=U9GDSIBEdhfDUMB=U9GCSIBEe8fDUL005YG
EUIFEeIFFUMFEP0400009EIGEUIJE`00GWMJMUigFWINMeYfGWMJMUigFWINMeYfGWL006:GGYMRUejF
HYMNUf:GGYIRUejGHYMNUV:G001Vef:gI]QR]fKG00@0000BH[IV]f:fI[MR]P00J]IZmf[FJ_MZeV[g
J]IZmf[FJ_MZeV[g0P0000E_5@00LaIc5VlE00=c5P0?KaEc5P00MgH007]eNeAkMGMDNgEkE000Ni1o
TG^@008001e[>003001[>6/h00U[>0001V/h00<006/hJcP0;V/h0P0000<0<@0A00000PBD00<0024E
8A@00R4E00<002EF:EH00RUF00<003FF=IH00cFF0P00014i]cWG>KLiecVg0011mTGg@OI1md7fAOM1
mT7g@OI5md7f00<0000=BQM>=dXGCSM:5dhgBQM>=dXGCSM:5dhg00003U8g00@005IGEUMFE`<000MF
E`03001JMeYg00]JM`05001NUejGGYMRU`03GYL046:GGYMNUejGHYMNU`00H[MVef:gI]MR]fKGH[MV
ef:g0`0001AV]P00J_IZmf[fJ_MZmV[gJ_IZmf[fJ_MZmV[g001_=flG001c5P001g<F00X007MF001k
E7]ENeAkEG]DNeD000=kT003001[>6/h01a[>003001[>6/h00U[>0001V/h00<006/hJcP0;V/h0P00
02H04@0a0004]0BC8AD0024E8A@002EF:EHUERUG9EHYEP00>IHeUSVF000mecVg>MLi]SgG>KLie`00
AOM1eTGg@MI5md7FAOM1eTGg0P0001i1m`00BQM>=dXGCSM:5dhgBQM>=dXGCSM:5dhgBQMBE`00DUMB
=U9GCSIBEe8fDUM>=U9GDSIBEdhfDUL40000<eIFEUMFEUYGEUIFEeIFFUMFEUIG001NMeYfGWMJMUig
FWINMeYfGWMJMUigFWINM`00HYMNUV:GGYMRUejFHYMNUf:GGYIRUejGHYL006KHH[MVef:gI]QR]fKG
H[MVf6:gI]MR]`02000046[gJ]IZmf[FJ_MZeV[gJ]IZmf[FJ_MZeP00KaMc=flG0P000g<F00a_5G<F
LaH007MFNgMgEP00MeAkMG]DNgD2000017^@Oi1kT0007V/h00<006/hJcP02F/h0006JcP00`00JcQ[
>00^JcP01@000140000A00000`BD00@0024E000UEP<YEP049EHYERUF0002=IH04@00>MLi]cWG>KLi
ecVg>MLi]cWG0011md7fAOM1mT7g@OH00P000THG015664HG001:5dhgBQM>=dXGCSM:5dhgBQM>=dXG
CSM:5`0000]B=`<000eFE`03001JMeYg00YJM`04001NUejGHYL3GYL01F:GGYMNUejGHYL00UjG0100
06KGH[MVef:gI]MR]fKGH[MVef:gI]MR]fKG001Zn080000?J_IZmf[fJ_MZmV[gJ_IZmf[f001_5flg
KaM_=flG008000Ec5P09001gMWMFMgIkE000NeAkEG]D008000=kT003001[>6/h01e[>003001[>6/h
00Q[>0001V/h00<006/hJcP0;f/h0P0000H0<@002;@4T`Bd8A@2000022UF9EHYEbEF:EHUERUG9EH2
00003cgG>KLiecVf?MLi]cWG>KHmecVg0011eTGg@MI5m`02000074GgAQQ1mdHHAOM66000CSM:5dhg
BQM>=dXGCSM:5dhgBQM>=dXGCSL0059GCSIBEe8fDUM>=U9G6`0002INMeYfGWMJMUigFWH005jFHYMN
Uf:GGYIRUejGHYMNUV:GGYMRUejF001R]fKGH[MVf6:gI]MR]fKHH[MVef:gI]QR]`00I_MZn6Kg0P00
00iZmf[FJ_MZeV[gJ]IZm`00LcM_5g<gKaMc=flG0P000g<F00h007]gMeIgMWMFNgL007]eMe@007^C
001kT7nA0P007f/h00<006/hJcP026/h0006JcP00`00JcQ[>00_JcP3000519@01@00:EHYERUF9EH0
0bUF014UERUF000iecVg>MLi]cWG>KLiecVg>MLi]cWG>KL0047f00800005AQQ65dHGAQM66003AQL0
3dHH001>=dXGCSM:5dhgBQM>=dXGCSM:5dhgBQL00004DSL70002DUP05@00EWMFN5IgEWQFMeIhEWMF
N5IgEWQFMeIhEWL005ZGFYQJUeZHFYMJV00:00000ejGHYMNU`02GYL0:6:GGYMNUejGHYL006KGH[MV
ef:gI]MR]fKGH[MVef:gI]MR]`00I_MZn6KgJ_QVmf[h001Zmf[fJ_MZmV[g001_=flGKcM_5flgKaM_
=flG0P0000ac5P00MgIgEWMfMeIgMWMFMgH007]E0002Nk<00`00Ni00000PJcP00`00JcQ[>008JcP0
00I[>003001[>6/h02m[>00O00002`0019<4]0BC2;@4TbUF000YEbEF:EHUERUG9EHYEP00;IP003WG
>KHmecVg>MLi]SgG>KLiecVf?ML00P0001U1mdHHAOM6647gAQQ5mdHH@OM664Gg001:5dhgBQM>=dXG
CSM:5dhgBQM>=dXGCSM:5`0700009DiGDUQBEe9HCUMBF000EWQFMeYhEWMFN5IgFWQFMeIhEWMJN5Ig
EWP005jHFYMJV5ZGGYQJUeZHFYMNV5ZGFYQJU`00G[MN^5jg00H0000IHYMNUV:G001Vef:gI]QR]fKG
H[MVf6:gI]MR]fKHH[MVe`00J_QVmf[hI_MZn6KgJ_P00P0000eZeV[gJ]H006lGLcM_5g<gKaMc=flG
LcM_5`0300001gMFMgIgEW]gMeIgMWMF00800003OkAkTgnd00<0021[>003001[>6/h00Q[>0001F/h
00<006/hJcP0<6/h0`001@BD0P0000DUERUF:EHYEREF008YEP0A000]U`00>KLiecVg>MLi]cWG>KLi
ecVg>ML003gh00166003AQL01DHHAQM65dHGAQP00dHG00/004XGCSM:5dhgBQM>=dXGCSM:5dhg00D0
0003DUQBEe9H009BF00QDUMBF59HDUQBE`00EWMFN5IgEWQFMeIhEWMFN5IgEWQFMeIhEWL005ZGFYQJ
UeZHFYMJV5ZGFYQJUeZHFYMJV00000=N^006G[MN^5jhG[QN]ejh1@0001IVef:gI]MR]fKGH[MVef:g
I]MR]fKG001Zn6KgJ_QVmf[hI_MZn6KgJ_QVm`<0000IKaM_=flGKcM_5flgKaM_=flGKcM_5`00MeIg
MWMFMgIgEWMfMeIgMWMF001k/g^dNk<00`0086/h00<006/hJcP026/h0005JcP00`00JcQ[>00aJcP3
0000<0Rd19<4]0005AHUEP009EHYEbEF:EHUEP00;IL]V2fG000i]cWG>KHmecVg>MLi]SgG000mn3Wg
0015mdHH@OM664GgAQQ1mdHHAOM6647gAQP004hgBQM>=dXGCSM:5`@0000iCUQ:>000CUMBF59GDUQ>
Ee9HDUMBF4iGDUQBEe9H001JN5IgEWQFMeYhEWMFN5IgFWQFMeIhEWMJN000FYQJUejHFYMJV5ZGGYQJ
UeZHFYMNV000G[QN]f:hG[MN^5jgH[QN]ejhG[MR^5jgG[P006KH00<0000ZI]QR]fKGH[MVf6:gI]MR
]`00I_MZn6KgJ_QVmf[hI_MZn6KgJ_QVmf[h001c=flGLcM_5g<gKaMc=flGLcM_5`00LeL007MFNgMg
EWMfMeIkMgMF0P0000Io]7^COk@006<Z000PJcP00`00JcQ[>008JcP000E[>003001[>6/h035[>0<0
00<4U006000@mQ4F000YEREF0RUF00<002fG;IL00RfG00Li]`00>KLiecVg>MLi]`020004?OP00`00
AQM66003AQL01DHHAQM65dHGAQP00THG00<004hg000010000dhh00E:>4hhCSP0059G00=BF005DUMB
F59HDUQBE`02DUP06eIh001FN5IgEWQFMeIhEWMFN5IgEWQFMeIhEWL005ZGFYQJUeZHFYMJV5ZGFYQJ
UeZHFYL00002G[P01EjgG[QN^5jhG[L00ejh00=N]ejh00001F;H0P00021R]fKGH[MVef:g001Vmf[h
I_MZn6KgJ_QVmf[hI_MZn6KgJ_P006lh001_=flGKcM_5flgKaM_=flGKcL007=g0P0000IgEWMfMeIg
MWMFMgH20003Nk<2000QJcP00`00JcQ[>008JcP000E[>003001[>6/h035[>080000Z010000BC2;@0
014F4?HYE`00:EHUEP00;IL]V2fG;IP]UbfH000mecVg>MLi]P00?OLmn3Wg?OPmmcgh001664GgAQQ1
mdHHAOM6647gAQQ5mdHH100003i:=diHBSQ>F4XgCUQ:>4iHBSM>F000DUQ>Ee9HDUMBF4iGDUQBEe9H
CUMBF59G001FMeYhEWMFN5IgFWQFMeIhEWMJN5Ig001JUejHFYMJV5ZGGYQJUeZHFYMNV5ZGFYP006:h
G[MN^5jgH[QN]ejhG[MR^5jgG[QN]`000V;H00ERefKHH]QRf6;G00<0000NH[MVf000J_QVmf[hI_MZ
n6KgJ_QVmf[hI_MZn6Kg001[5flh001c=flGLcM_5g<gKaMc=`00MgQcEgMh0P0000YgEW]gMeIgMP00
NkH007ndNi=o]080029[>003001[>6/h00M[>0001F/h00<006/hJcP0<V/h00<0000A00000PBD00D0
013f4AH@mP00008YEP03000]UbfG00D]U`04000iecVg0008?OP01000AQM65dHH0dHG00=664HG0000
0P0000E6>000CSQ>>4Xh00=>>006BSQ>>4hhCSQ:>0000U9H00EBEe9HDUQBF59G00=BF00MDUMBF000
EWQFMeIhEWMFN5IgEWQFMeIhEWMFN000FYQJUeZHFYMJV5ZGFYQJUeZHFYMJV5ZG001N]`03G[P01Ejg
G[QN^5jhG[L00Ujh00<006;HH]P02F;H0P0000eZn6KgJ_QVmf[hI_MZn6KgJ_QVmf[hI_L00002KcP0
3V/hKcP006lgKaM_=flGKcM_5`00LgMgN7=gMgH2000027MFMgIgEP00NkH007^cNk@3000RJcP00`00
JcQ[>007JcP000E[>003001[>6/h039[>0800008014000004?HE5Q3f4AHUEP80000J;IP]UbfH;IL]
V2fG;IP]U`00>KH003gg?OPimcgh?OLmn3Wg?OPmm`00@OM664GgAQQ1m`<00016ASQ:>DHhBSP004iH
BSQ>F4XgCUQ:>4iHBSM>F4XhCUQ:=`00DUMBF4iGDUQBEe9HCUMBF59GDUQ>E`00EWMFN5IgFWQFMeIh
EWMJN5IgEWQFM`00FYMJV5ZGGYQJUeZHFYMNV5ZGFYQJU`00G[MN^5jgH[QN]ejhG[MR^5jgG[QN]f:h
001Rf6;GI]P2H]P026;GI]QRf6;HH]MVf000I_T200006fKgJ_QVmf[hI_MZn6KgJ_QVm`00JaM_>6/H
KcQ[5flh001c=flGLcM_5`00LeMgN7=GMgQcE`0200002gMfMeH007NeNkIg]@00Ni<006<Y00008V/h
00<006/hJcP01f/h0005JcP00`00JcQ[>00bJcP200002@0A0000014F4?HA5Q3f4AH0000:;IL00`00
?OPmn009?OP60007ASP01@00CSQ>>4hhBSP00dhh00E:>4hhCSQ>>00000=BF005DUMBF59HDUQBE`03
DUP06@00EWQFMeIhEWMFN5IgEWQFMeIhEWMFN000FYQJUeZHFYMJV5ZGFYQJUeZHFYMJV00000=N^005
G[MN^5jhG[QN]`03G[P00ejg001Rf00:H]P01000I_QVn6Kh0P0000MZn6KgJ_QVmf[hI_L00002KcP0
36/hKcQ_>6lhJcQ_>000KcM_5`00LgMgN0=cM`03MgQcM`00008000Ak]P@002=[>003001[>6/h00M[
>00016/h00<006/hJcP0<f/h0P0000P04@0@000@mQ4F4?HE5Q3f0P0001<]V2fG;IP]UbfH;IL]V2fG
000af000>OLmn3gg?OPimcgh?OLmn00300008THH000004HhBSQ6>4XiASQ:>4HhBSU6>000BSM>F4Xh
CUQ:=diHBSQ>F4XgCUQ:>000CUMBF59GDUQ>Ee9HDUMBF4iG700000eR^5jgG[QN]f:hG[MN^5jgH[QN
]`00H]MVf002H]P03V;GI]QRf6;HH]MVf6;H001Vn6KiI_QVnFKhI_T200007fKgJ_QVmf[h001_>6/H
KcQ[5flhJaQ_>6/GKcP007<g001gN7=GMgQcEgMhLeMgN000NgL007^fMkEk]WNe00@002=[>003001[
>6/h00M[>00016/h00<006/hJcP0=6/h00<0000A01400P0000L@mQ4F4?HA5P007EP00007;IL01000
<MPmn00013gh0`000cgh00<004HhASP02THh00<004XhCSP00Thh00E:>4hhCSQ>>4Xh009>>003001B
Ee9H00H0009BN003001FVEJH009FV005EYUFV5JHEYQFV@02EYP00`00FYUJV002FYP01EZIFYQJV5ZH
FYT00UZH00<005ji00000`0000MN]ejhG[QN^5jgG[P0000;H]P00`00I_QVn006I_P2000016[h001_
>6/h0flh00Q[>6lhKcQ_>6/hKcP007Mh0g=g00QgN7=gLgMcMgMh001k]P000g^f00<006n?000096/h
00<006/hJcP01f/h0004JcP00`00JcQ[>00dJcP00`000140400200004aDF4?HA5P007EPIEaeH000]
V2fG;IP]UbfH000efC7H=MT003gh00<0000N?OPimcgh?OLmn000@QT004XhASQ:>DHhBSQ6>4XiASQ:
>4HhBST004iHBSM>F4XhCUQ:=diHBSQ>F4Xg100002IBNE9hDWUBN59iDWQBNE9h001FN5JIEWQFVEIh
EYUFN5JIEWQFVEIh001JV5ZiFYQJ^EZHF[UJV5ZiFYQJ^EZH001N^5jiF[QN^Ejh100000=N^000I]P0
0V;H00IRefKHH]QRf6;GI]P2H]P08P00I_UVn6KiI_QVnFKhI_UVn6KiI_QVn@00KcQ[66lhJaM_>6/H
KcQ[5flhJaQ_>000LgT007MhLeMgN7=GMgQcEgMh0P0000Eg]G^f001k]WNe00<002A[>003001[>6/h
00M[>00016/h00<006/hJcP0=F/h00T0000A0000M@004AH@mP006EL00QeH00<002fG;IL00RfG00<0
037H<MP010001cgh00D0048I?QQ6>00000]6>003001>>4Xh00=>>0@00004CUP0059hDWT3DWP02E9i
DWQBN59hDWUBN000EYQFV@03EYP01UJIEYQFV5JHEYT0009JV005FYUJV5ZHFYQJV@03FYP02`00G[QN
^EjhG[UN^5jiG[QN^EjhG[T00`002V;H00<006KhI_P026Kh00<006/i00000flh00a[>6lhKcQ_>6/h
KcP007=iKgP007=gMgP3LgL017MhLgL000000W^f00<007^f00000P009V/h00<006/hJcP01V/h0004
JcP00`00JcQ[>00eJcP03`000100001d000@mQDF000MF1UG7EPIE`00;IL]V00400002C7H=MTaf3GI
000mn3Wg?OPmm`0200004d8I?QQ26ChH0016>4XhASQ:>DHhBSQ6>4XiASQ:>4Hh001:>4iH00<0000e
CUU:F4iICUQ>FDYH001BN59iDWQBNE9hDWUBN59iDWQBN@00EYUFN5JIEWQFVEIhEYUFN5JIEWP005ZH
F[UJV5ZiFYQJ^EZHF[UJV5Zi001N^EZhG[UN^5jiF[QN^EjhG[UJ^5ji001Rn@0300000f;HH]MVf002
H]P0:F;G001Vn6KiI_QVnFKhI_UVn6KiI_QVnFKh001[>6/i001_>6/HKcQ[5flhJaQ_>000LgU_F7=i
KeP007=GMgQcEgMhLeL007>g001g]G^fMkD010009V/h00<006/hJcP01V/h0004JcP00`00JcQ[>00f
JcP01`000140001d000@mP00008MF0036ELMF1eH00<00003<MPafC7H008af004<MTaf3gh0002?OP0
2@00?QU26ChH@QTn6D8I?QP0000:ASP300000diICUQ>F@02CUT01DiHCUU>FDiI00000U9h00EBNE9h
DWQBN59i00=BN005001FV5JHEYQFV@03EYP01EJIEYQFV000FYT00eZH019JVEZHFYQJV5ZIFYP005jh
G[UN^5jiG[QN^EjhG[UN^5ji0005H]T40002H]P00`00I_QVn008I_P00`00JcU[>@02JcT20002KcP0
3V/hKcQ_>000KgQcNFmhLgU_N000LgMgN7=g0002MkP017^f001k]W^f0P0000=[S`00JcP09F/h00<0
06/hJcP01V/h0003JcP00`00JcQ[>00gJcP010000140002E0P0000<IEaeH6EL00`0001lIE`00<MPe
fC7H=MTaf3GI<MPefC7H000mm`00?QQ26ChH@QTn648I?QQ26ChH0016>4XhASQ:>DHhBSQ6>0020000
@TYIAUT004iHCUU:F4iICUQ>FDYHCUU>F000DWQBNE9hDWUBN59iDWQBNE9hDWT005JIEWQFVEIhEYUF
N5JIEWQFVEIh001JV5ZiFYQJ^EZHF[UJV5ZiFYQJ^@00G[UN^5jiF[QN^EjhG[UJ^5jiG[P005kHH_UN
f6;iG]QRnEkHH_UNf080000YI_UVn6KiI_QVnFKhI_UVn6KiI_P006/hJcUW>6/iJcQ[>FLh001[66lh
JaL006mHLgU_F7=iKeQcNFmH001cE`00LkMg^7NgMkP007^f001ce002000WJcP00`00JcQ[>006JcP0
00=[>003001[>6/h03Q[>0800080M0@0008MF0046ELMF0000003<MP04c7I<MPaf37H<MTaf000?QU2
6ChH@QTn6D8I?QQ26ChI@QU6>00000A6>0800005AUU:FDYIBUT00003CUT01DiHCUU>FDiICUP00TiI
00D0059hDWQBN59i00=BN005DWUBN59h001FV@03EYP01UJIEYQFV5JHEYT0009JV005FYUJV5ZHFYQJ
V@03FYP03000G[QN^EjhG[UN^5jiG[QN^EjhG[T000URf@04001W6@000007I_P00`00JcU[>@07JcT0
4000KcP006mhLgU_N7=iKgQcNFmhLgT007=g001g^7Ng0WNh0P0000=ce6oC00000P009V/h00<006/h
JcP01V/h0003JcP00`00JcQ[>00hJcP6000081eH6ELMF1UG7EP002Fi8IT0037H=MTaf3GI<MPefC7H
000en@00?QQ26ChH@QTn648I?QQ26ChH@QT004XiASP20000BTYIAUU:FDIIBUU6FDYI001>FDiHCUU:
F4iICUQ>FDYHCUT0059iDWQBNE9hDWUBN59iDWQBNE9h001FN5JIEWQFVEIhEYUFN5JIEWP005ZHF[UJ
V5ZiFYQJ^EZHF[UJV000G[QN^EZhG[UN^5jiF[QN^EjhG[T006;iG]QRnEkHH_UNf6;iG]QRnEkH001R
nFLJH_T200008FKiI_QVnFKhI_T006/iIcQ[>F/hJcUW>6/iJcQ[>FLh001_F7=iKeQcNFmHLgU_F7=i
KeQcN@00MkQg]gNhLkMg^00200001FoCLm@006/h00009V/h00<006/hJcP01V/h0003JcP00`00JcQ[
>00fJcP400001`1d07D000Cg000MF1UG008MF005000UVBFi9IT00003<MP04C7I<MP003Gi>OTen@00
?QU26ChH@QTn6D8I?QQ26ChI@QT00P000TYI00E6FDYIBUU:FDII009:F@03CUT004iI009>F@08CUQ>
FDiICUU>F000DWQBN@=BN003DWUBN59h0140000AFYUJV5ZHFYQJV@00G[UN^5jiG[QN^EjhG[UN^5ji
G[P00009H]T01`00H_UW6F;iIaURnFLI0080009Vn003001[>F/i00Q[>@0;001[F@00KgQcNFmhLgU_
N7=iKgQcN@02000027NgMkQg^7NhMkL006oCLm@20002JcP00`00JcQ[>00SJcP00`00JcQ[>006JcP0
00=[>003001[>6/h03=[>0<000=[>00Q00l0001d0004m`DH000MF1UG7EP002Fi8IPU^@00=MTaf3GI
<MPef@00>QXenCXJ=OT003hH@QTn648I?QQ26ChH0080000I@SX004YIAUU:FDIIBUU6FDYIAUU:FDII
001:F4iICUQ>FDYHCUU>F4iIBUP0059hDWT01@00015BVU:I001BVEJjEYUF^E:IE[YFVEJiDYT005Ji
F[UF^EZj00X0000IF[QN^EjhG[UJ^000G]QRnEkHH_UNf6;iG]QRnEkHH_T006LJH_UW6F;iIaYRnFLI
H_T00P0001a[>FLhJcU[>6/iIcQ[>F/hJcUW>000JeU_NP00LgU_F7=iKeQcNFmHLgT007>i001g^7>g
MkQg]`800003LmA_d`0000A[>003001[>6/h029[>003001[>6/h00I[>0000f/h00<006/hJcP0<6/h
0`001f/h00@0001d1?L00084m`0:000MF1UG000UVBFi9ITU^@00<MT2<MP00`00>OTen@02=OT03SWi
00126ChI@QTn648I?QT0048i@SY2>DYI0003BUT01DIIBUU:FDYIAUT00TYI00<004iHCUT00TiI00=>
F4iI000010001e:I00<005JIEYT01eJI00<005ZiF[T01eZi00D005kIF]UNfE[I00L000QRf@0=001W
6F;iIaURnFLIH_UW6F;iIaT006Lj000026/i00`006]IKgU_FFmj001cNFmhLgU_N7=i0002LkT02P00
MkQg^7Ng001cm`00Km=ce0001F/h00<006/hJcP08V/h00<006/hJcP01F/h0003JcP00`00JcQ[>00/
JcP4000:JcP01`0@0000U@001AL4m`DH0080000Y8IPU^B6I9KTQV2Fi000ef@00>QXenCXJ=OTj6SGi
>QX0048I?QQ26ChH0012>D8j@SU6>T8i0016FDYIAUU:FDIIBUU6FDYIAUU:F@00CUU:F0040000;4ij
CWUBVP00DYYBVE:JDYUBVU:IDYYBVE:J001F^E:IE[YFVEJiDYUF^UJI001F^EZjE[UJ^EJiF[YF^EZi
E[T005[IG]YJfEkJF]UNfU[IG]YJf@00G_T200009V;iG]QRnEkHH_T006LJH_UW6F;iIaYRnFLIH_UW
6V;i001W>F/j001[>FLhJcU[>6/iIcQ[>@00KgY[FFmjJeT006mHLgU_F7=i0004LkT00`00MkMg^002
00000foCLm@00007JcP00`00JcQ[>00QJcP00`00JcQ[>005JcP0009[>003001[>6/h02Y[>0<000m[
>0<000@4m`0:000U^BFI9KTUVBFi9ITU^@00>OT3=OT01cWi=OTenCGi>OT0048I00800009@SU2>T8i
@SY2>D8j@ST004II00=:F@05AUU:FDYIBUU6F@03000024iiCWY>NDijCWU>NTii0009DYT00`00EYUF
V@06EYT00`00F[UJ^@06F[T03`00F]UNfE[IG]UJfEkIF]UNfE[I001NnEkjG_UNnP030002H]T02`00
H_UW6F;iIaURnFLIH_UW6F;i00000VLj00=W>FLj00001F/i00/006miKeU_NV]IKgU_F@00KgQcN@00
00Ec^@06001g^000LoL007?D0P001f/h00<006/hJcP08F/h00<006/hJcP01F/h0002JcP00`00JcQ[
>00WJcP3000BJcP01`0?000000DH1?L55`Cg008000069KTQV2Fi8ITU^B6H0P0001/j6SGi>QXenCXJ
=OTj6SGi>QX004Hj@SU2>T8iASY2>D8j@SU6>T8i0016FDYIAUU:FDIIBUT00P0003Q:NDYj001>NTii
CWY>NDijCWU>NU:I001BVE:JDYUBVU:IDYYBVE:J001F^UJIE[UBVEJjEYUF^E:I001F^EZiE[UJ^UJi
F[UF^EZj001NfU[IG]YJfEkJF]UNfU[IG]X006;jG_URnUkiH_YNnF;j0P0001mRnFLIH_UW6V;iIaUR
nFLJH_T006LiJcYW>FLjIcU[>P00JcUW>6/i001_NV]IKgY[FFmjJeU_NP00LgT00006LkT200001G?g
KoH006oC00002F/h00<006/hJcP086/h00<006/hJcP01F/h0002JcP00`00JcQ[>00TJcP3000FJcP2
00041?L030004GT002Fi9ITU^BFI000YfRgj000in@<en@0B>OTenCGi000n>P00@SY2>D8j@SU2>T8i
@SY2>D8jBUT004II0TYI0P0014Yj00X004iiCWY>NDijCWU>NTiiCWX000QBV@03001FVEJI00IFV@03
001J^EZi00IJ^@0D001JfEkIF]UNfE[IG]UJfEkI001NnUkiG_YNnEkjG_UNnUki001S6P800007IaUR
nFLIH_UW6F;i00000VLj01=W>FLjIcYW>VLiIcX006/i001_NFmIKgY[FFmiKeU_NV]IKgT00007LkT0
1000LoM_mW?g0`002V/h00<006/hJcP07f/h00<006/hJcP01F/h0002JcP00`00JcQ[>00QJcP3000I
JcP09`0@07@000Cg1AP4m`003GTANP009KTQV2Fi000]nRWJ;OX003XJ=OTj6SGi>QXen@00>SXn>P00
ASY2>D8j@SU6>T8i@SY2>DHj001:F@020002BWX0?TYiBWY:NTYjBWT004iiCWY>NDijCWU>NTiiDYX0
05:JDYUBVU:IDYYBVE:JDYT005:IE[YFVEJiDYUF^UJI001F^EZjE[UJ^EJiF[YF^EZi001NfU[IG]YJ
fEkJF]UNfU[I001NnF;jG_URnUkiH_YNnF;j001S6UlIHaX2000066;iIaYRnFLI001[>VLiIcYW>F/j
IcUW>VLiJcX006mjJeU_NV]IKgY[FFmjJeU_NP8000Ic^@800003KoIcm`00008000a[>003001[>6/h
01i[>003001[>6/h00E[>0000V/h00<006/hJcP07F/h10007F/h0`000PCg00hAN@003GT002FI9KTU
V@00:MX]nRWJ;OX003Wi0cGi010003Xj>SXj>Shj0012>T8i@SY2>D8j@SU2>T8i@SX000U:NP0:CWT0
04iiCWY>NDijCWU>NTii0008DYT00`00EYUFV@05EYT00`00F[UJ^@05F[T04`00G]UJfEkIF]UNfE[I
G]UJf@00G_UNnUkiG_YNnEkjG_UNnP0000IS6P800004IaT006LjIcT3IcX04VLiIcYW>VLj001[FP00
KgY[FFmiKeU_NV]IKgT006njKiX000Ac^@03001_n@00009cm`8000i[>003001[>6/h01e[>003001[
>6/h00E[>0000V/h00<006/hJcP06V/h0`008V/h01/0M@000004m`DH000AN@ei000QVBFi000]nRWJ
;OXYfRgj000j6SGi000j>Shj>SXn>cXj?SX00P0000]2>D8j@SU6>T8i@SX004Ik001:NTYi00=:NP0A
BWU:NTYjBWX004ijCWU>NTiiCWY>NDijDYT005:IDYYBV@0F00004UkJF]UNfU[IG]YJfEkJ001RnUki
H_YNnF;jG_URnUki001O6@=S6P0GGaUS6V<JHaX006/jIcUW>VLiJcYW>FLjIcU[>P00Jg]WFV]k001_
NV]IKgY[F@02000016nkKiY_^P000g>i00P007?i001cmfof001?C@003f/h00<006/hJcP07F/h00<0
06/hJcP016/h00000f/h001[>00IJcP3000UJcP20000101d0004m`000Q5i00d=N@00000]nRWJ;OXY
fRgj:MX]nP00>OT00002>SX02Shj>SXj>SXj?SXj>P00@SU2>T8i0P000dIJ00<004YjBWX01dYj00L0
04ijCWU>NTiiCWY>N@050004D[X00`00E[YF^P05E[X01000E]YFfU[J0eKJ00=JfP00F]X0100000aJ
fEkI001NnUkiG_YNnEkjG_UNnUki0008HaX00`00Ic/00003IcX00fLiIcYW>P020004JeX02`00KeU_
NV]I001_VVnjKiY_^VnJ00000W>i00D006oiKoT007?g00<0011[>003001[>6/h01e[>003001[>6/h
00A[>00000=[>000JcP05V/h0`00:F/h00<0M00007@00P0002@ANPei4GT=N@00:MX]nRWJ;OXYfRgj
:MX]nP00?SXj>Shk>SXn>SXj?S/j>Shj>SX0048i0012FTIk@UY6Nd9JAW/004YjBWT3BWX01TYiBWY:
NP00CWU>NP@0000OCYYB^U:JD[]BVU:jDYYB^e:J001B^UJjD[YF^U:jE[YB^P00E[YJfUJjF]YF^U[J
E[X005[JG_]JfU[jF]X0100000QRnUkiH_YNnF;jG_T005lI0f<J00QO6F<JHaYS6P00Ic]S>VLk0P00
01EW>FLjIcT006MJJg]WFV]kIeY[NfMJ001[F@00KiY_^fnJKkY_VVnkKiX00P0000EcnFoiLoT007?g
0080019[>003001[>6/h01a[>003001[>6/h00A[>00000=[>000JcP04V/h1000;F/h00D0001d07@0
00ei00<AN@<00006;OXYfRgj:MX]nRWJ0P0000Dn>SXj>SXj>Shj00<j>P03?SXj>P0000Q6FP03001:
NTYj00E:NP<0009>VP05CY]>VTjJCYX00006D[X00`00E[YF^P05E[X00`00F]YFfP02E]X00e[JE]X0
0007F]X00`00G_YNn`0400000ekiG_X00007HaX00`00Ic]S>P02HcX01FLkHcX006Lj00002F]J00X0
06nJKkY_VVnjKiY_^VnJKkX000A_n@<001A[>003001[>6/h01][>003001[>6/h00A[>00000=[>000
JcP03f/h0`00<F/h00<0M@0007D00P0000h=NA5j3GT001Vj7M/002gj:MX]nRWJ000b6SHK0P0001Dj
>Shk>SXn>SXj?S/j>P00?UX0049JAW]2FTIk@UY6Nd9JAW/004YjBWT00TYj0P0002i>VdZJ001>VU:K
CYY>VdjJDY]BVP00DYYB^e:JD[YBVUJj001F^U:jE[YB^UJjD[X005JjF]YF^U[JE[YJfP00G_]JfU[j
F]YNne[JF_X005kkF_YNne[jG_]JnP8000=S6P0FGaUS6V<JHaX006LkHcYW>f<jIc]S>VLkHcX006MJ
Jg]WFV]kIeY[NfMJJg/300001VnkKiY_^VnJKk]_VP<00003KoUcnFoi00@001E[>003001[>6/h01Y[
>003001[>6/h00A[>00000=[>000JcP036/h0`00=F/h00<0001d07@00P0000/=NA5i7KX001fj7M/0
02gj:MX]nP0000@b6`07000j>SXj>SXn>SXj00000ciK00<004IJAUX01TIJ00@004Yj0000009:V`04
BYY:V`00CY/3CYX014jKCYY>VP001U:j00<005JjE[X015Jj00@005KJE]YJfP=FfP03001JfU[J00AJ
fP03001Nne[j009NnP05G_]JnUkj001O6`020004HaX00`00Ic]S>P02HcX00fLkHcYS>P0200000fMK
001[FP05JeX03000Ji][V`00KiY_^VnJKkY_VP00JmX000A_n@03001K/`0001M[>003001[>6/h01U[
>003001[>6/h00A[>00000=[>000JcP02F/h0`00>F/h00@0001d0001608000054GX001gK6KXMf`03
000043HK<QXb6c8J=Q/b6P00>SXn>cXj?SX0049K?U]2FciJ0P0003i6Nd9JAW]2FTIk@UY6N`00CY]:
VTjKBYY>VdZJCY/004jKCYYBVdjJCY]>VU:k001B^U:JD[]BVU:j001F^U:jE[YB^UJjD[X005JjF]YF
^U[JE[YJfP00F_YJfUkkF]YJnU[J001JnUkkF_YNne[jG_/006<KGaYO6elJ0P0001AS6P00Ic]S>VLk
HcYW>f<jIc/006MKHe]WF`00Jg]WFV]kIeY[N`000f^K00m_VP00KiY_^fnJ001[fVoK001cnFoiLoT0
05^c000066/h00<006/hJcP06F/h00<006/hJcP016/h00000`00JcQ[>006JcP3000mJcP00`0007@0
00020AP200001Qfj7M/M^QgK7KX000Lb6`800003>SX003iK00HnF`030016FTIJ0096FP800004AY/0
04ZKBYX3BY/014ZJBY/004jK0djJ00=>VdjJ00001E:j00<005JjE[X015Jj00<005[JE]X00UKJ00=J
fP00F]X01E[J00P005[jG_YNnUkkF_YNnP001elK00<006LkHcX00V<j00AW>f<jHcX000EWF`03001[
FV]J008000E[V`09001_^P00001[fVoKJmX006oi00@001Y[>003001[>6/h01Q[>003001[>6/h00A[
>00000<006/hJcP00V/h1000@F/h0P000`4H00H001gK6KXMfaVj7M/300004cHK<QXb6c8J=Q/b6S8K
0012FciK@U/nFT9K?U]2FciJ@U/004Ik0080000FAW]:VdIkBY/004jKBYY>VdZJCY]:VTjK001>VdjJ
DY]>VTjKDYX005:JD[XB00006E[JF_YJfUkk001Nne[jG_]JnUkkF_X005lJGa]O6V<KGaYO6`00Hc`0
06LkHcYW>f<j00800009Ie]SFfMKHe]WFf=K001WFP0000M[V`800005Km][fVoKJmY_f`0200000eog
0000000LJcP00`00JcQ[>00HJcP00`00JcQ[>003JcP00003001[>000008004I[>080008160<00007
7KXMfafj000V6bXL00001S8K0`0023iK00<004JKAY/01DJK0P0000U:VTZKBY]:VdZJ001>VTjKCYX0
1P0000YBfe:k001BfeKKD]]Ffe;KE]/000EFf`03001JneKk00D00003G_YNne[j009NnP03001O6elK
00AO6`04001S>elkHc/200000f<j001WF`08Ie/00`00Ji][V`06Ji/01P00Km][fVoKJmY_f`800004
GoMSm`00000MJcP00`00JcQ[>00GJcP00`00JcQ[>003JcP0008004Y[>00=00015`4H0AP000FJ000I
^QgK9Q/002HK:Q`00P0001hb6S8K<QX003IK>U`fF`00?U]2FciJ@U/nFd9K0016W000BY]6NdZKAW]:
VdIkBY]6N`00BYY>VdZJCY/400007DjkD[a>^`00C[]Bfe:kD]]>^`00D]]Ffe;KE]]Bf`00E]]FneKK
E_/005[lE_]JneKkF_`005/LE_/00P0000QNne[j001O6UlKGaYS6elJ0P0000mS?5lkHc]O>f<lGc/0
06=KIe]SFfMKHe]WFf=KIe/00`001V^K0`0000Q[fVoKJmY_ff_J001Omf?g0P007f/h00<006/hJcP0
5V/h00<006/hJcP00f/h00000f/h0000001:JcP03P000AP160002I/5VP007KXMf`009Q`V6bXL9Q/2
00001S8K000jG3YK>U`fF`8000@nF`030012Nd:L008000M6V`06001:VP00001>_4Zk1Tjk00`005:k
D]]B^e;K001Ffe;KE]]BfeKK0004E]/02`00E_]JneKkF_]Fn`00F_]K6e[kFa/00P001ElK00L005lk
Hc]O>f<kGc]S>`0200000f=L001WF`04Ie/2000016NLIgaWW00016^K00L006OKJm`006oKJmY_f`02
000015ogHoMSm`0086/h00<006/hJcP05V/h00<006/hJcP00f/h0003JcP00`00JcQ[>018JcP01P00
0AL160002I/5VP<0000>9Q/Z72HK:Q`V6bXL000jG3IK>U`fFcYL=U/jG080000g?UX0049k@Ya2NdJL
@W/004IkBY]6NdZKAW]:VdIk001:^djlB[]>_4Zk001>^e:lC[]B_000D]]>^e;KD[/005;KE]]BfeKK
001FneKKE_]Ff`00E_]JneKkF_aFn`00E_]K75[kFaaFn`00Fa/00P0001US6elJ001O>f<lGc]S>elk
Hc`006=LGe]SG6=K001SFfMKHe/006=kIiaWNfNLHg/00003Ji/03@00Ik][g6Nk001[fVoK001WnP00
HoMOm`00029[>003001[>6/h01E[>003001[>6/h00=[>00016/h00<006/hJcP0B6/h0`0000/9VPVK
1IX9VP00:Q`V6bHL9Q/Z72HK00<0000@=U/jG3YK>U`fFcYL>U/0049k@Ya2Nd:L@W]2W49k0004AY/2
000024Zl001:^djlB[]>_4Zk0004C[/02P00D]]B^e;K001Ffe;KE]]Bf`0015KK010005[kE_]JneKk
001Jne/KF_]K6e[k001K6e/LFa]K70800007Gc]S>elkHc]O>f<k00000f=L00ASFf=L001WF`800007
IgaWW6MlIiaWO6NLIg`00`0000YWff_LIm`006_JKm/006?j001Sm`8002A[>003001[>6/h01A[>003
001[>6/h00=[>0001F/h0P00BF/h0`0000@5VPVK1IXIo08000079Q/Z72HK:Q`0039M;U`00P0000Dj
G3IK>U`fFcYL00<00006AYa2Nd:L@W]6W49k0P0002e:V`00B[a6^dZlA[/004ZkC[a:^djl001B_4jk
D[a>^`00D[]BfdjkD]/005KKD]]Ff`00E_]FfeKk001JneKkF_aFn`00E_]K75[kFaaFn`00Fa]O75/K
Ga`00P0000EK>`00Gc]S>elk00800006HeaOFf=LGe]SG5mK0P0000QWW6=kIiaWNfNLHg]WW6Mk0P00
00E[g6NkJmaW^f_L00<00003IoX006?g008002I[>003001[>6/h01=[>003001[>6/h00=[>0001f/h
00<006/hJcP0Af/h0P000PVJ00@9V`FJ000Io08000079Q`V6`00;U`bG2iL<U`00P0000HjFcYL=U/0
03il?Y`200001d9k@Ya2Nd:L@W]2W00000I:_0800004C[a:^djl0004C[/00`00D[/0000;00005U[k
E_]Jn`00Fa]Jne/KF_/005/KFaaK6e/L001O?5/lGcaK?000Gc/006=K0f=L00aSFf=L000005ml001W
O6NLIgaWW6MlIi`2000026>l001Wff_LIma[g6OK0003HoX3000XJcP00`00JcQ[>00CJcP00`00JcQ[
>002JcP000Q[>08004Q[>0<000061IX9VaGk000Eo1Wl0`0000HbGBiL<Ud^G39M;U`300001CYl?Ydn
O3jL>W`00P0000E2W49kAY`004Jl0080000=A[]:_4JkB[a6^dZl001>_4ZkC[`005:lC[/00`0000=>
g5;l00000e;l00H005KlD_aFo000Ea`400003U[kFaaFn`00Fa]O75/KGa`005llFc]O?5/lGc`20000
1EmKHeaOFf=LGe/00P0000QSOEmlHgeSN`00Ig]WW6=k0P0000MW_F>lIkd006_LIk][g00200000f?j
IoYSnP02000ZJcP00`00JcQ[>00CJcP00`00JcQ[>002JcP000Y[>003001[>6/h04I[>0@000032I/0
01Wl00<Io080000?<U`^G39L;U`bG2iL<U`003jL?W`nW3il?Y`nO3jL00800003@W/004Jl0096_003
001:_4Zl00A:_003001>_4Zk00<000=>g003D_aBg5;l00=Bo004001Bo5;l0003E_`00`00EaaG7004
000025/LFa/00000GcaK?5llFc`200000emLFc`00002He`20002Hg`01UmlHgaSO6=l001WW0800007
HkaW_6>lIkd006_LIm`00P0000=So000HoX00`00;6/h00<006/hJcP04V/h00<006/hJcP00V/h000;
JcP20018JcP300001QWl000Io1Gl6O`En`<00005;U`bGBiL<Ud^G00300002SYl?YdnO3jL>W`nWCil
0016_4Jm0dJl0P0000E:_4JkB[a6^dZl0080000:B]a>g@00D_e>g5;lC]aBo4kL0002D_`02000E_aB
o000D_aG75;l0003Ea`00`00EaaG7@02000015/lGcaK>ell0P0000AK?5mMFcaOG@<00007HgeOO6=m
GgaSOEmlHgd00`0000IW_F>lIkeS_6NmHk`3000016?LHo`006Oj0`00;V/h00<006/hJcP04F/h00<0
06/hJcP00V/h000=JcP00`00JcQ[>016JcP200000`5H000000036O`00`009UdVG@0200001S9L;U`b
G000>YdfO@800005?Y`nO3jL?W`00002@[d30003A[`200001DZl000004[M00000dkL00L004kLC]`0
04kLD_`00002D_`01000D_aFo0000UKl00<005LLEa`00P000ULL0P0000=G?000Fc`00P0000AOG5/l
GeaK?0800003Ged006=l009SO003GgaSO00000800008Gid006NmHkaW_6>lIkeS_08000ASo0@0031[
>003001[>6/h011[>003001[>6/h009[>0003V/h00<006/hJcP0Af/h00<0005H00000P0000HEo1Wl
000ZGBHm9Ud200001RiL000fO3ZM=W`jW@800008?W`nW000A[e2_4:m@[a6_@<0000IA[e6_000B]a>
gD[LC]e:g000B]a>g@00D_e>g000C]aBo000D_`005Kl001G75;l00000ULL00<005/MEa`00P0000=K
?ELLFcd00P0000AK?5mMFcaOG@800006FeaOGE]LGed006=m0`0000QSWEnMHieOW000HkaW_F>l1000
00=So6?LHo`00P0000=?]`000000<V/h00<006/hJcP03f/h00<006/hJcP00V/h000?JcP20018JcP0
10000EP000GK0`001BIM0`0000DfOCZM=WdjWCIm00@000=2_@04@[a2_D:m@[d20002B]d01P00B]e:
g4[MB]`0009>g003001>g00000L0009Fo006001G7000EaeG70000ULm00MG?000001G?E/l001K?002
0002Fed00emMFeeKG@030007Gid01000Ik`000000eoM00<006?l00000P0000=?e`00JcP0<f/h00<0
06/hJcP03f/h00<006/hJcP00V/h000AJcP00`00JcQ[>016JcP200000`WL1M/9g00300001RYM9SdV
GBHl000bO@@00005>YdfO000?[e2_@0500001DJm@[a2_@00B]d00P0000E6g000000004[L0080000:
C]d004lNCae?7T/MCai?7DlNBad400001E/M000005LLFcd00P0000=G?5/mEcd00`0000AKG5mMFeaO
G@<00008Ggh006>MGiaSWEnMHieOW0@00004HmeOgF?MGm`3000015?K001?]`00=V/h00<006/hJcP0
3V/h00<006/hJcP00V/h000BJcP20018JcP00`002M`5f`021M/300029Ud013:M000bWC:N0S:M1@00
1Cjm0`001DKM1`0000i?7TlMCai?7DlNCae?7TlMCai?7DlNCae?7P000ULm0P000ULm0`0000AG?EmM
001KG@<000AKO@03001OWEnM00@00003Fkd005oM00=Og@<00003Em]Cf`00008003Q[>003001[>6/h
00i[>003001[>6/h005[>00056/h00<006/hJcP0AV/h0P0000D5f`WL1M/001Xm0080000;9Ud003:N
<WdbWS9m<YhbOC:N000n_P0500001D:m?[d004;MA_h0100001A6gD[M000004/MCai?7DlNBae?7TlM
Cai;7DlNCae?7T/MCai?7DlN0P0000MG?@00000005LmEeeG?@0400001EmnFgeKOU]mGgh01@0000MO
_U^MGkiKWEnn001Sg@0400000e?KEo]Cf`02000kJcP00`00JcQ[>00=JcP00`00JcQ[>001JcP001E[
>003001[>6/h04I[>0H000036SdJG@0000D000<bW@07000j_CZn>[hn_SZm>[h01`000TKM0`00019?
7DlNCae?7TlMCai?7DlNCae?7TlMCai?7DlNCae?7TlMCah200000eLm000000030002Eed00`00FgeK
O@0400002E]n001O_U^mGkiK_EnnFkeO_P030002Emd00`00Dm]Gf`02000nJcP00`00JcQ[>00<JcP0
0`00JcQ[>001JcP001I[>08004Q[>080000:0KX00000000NGAXm000ZWBjN:Yh800002Cjn>[dn_SZm
0012gDKn@]e6oP0500004TlNCae?7T/MCai?7DlNBae?7TlMCai;7DlNCae?7T/MCai?7@<00003EeeG
GP0000L00008EgeKWUMmFiiGO@00FieO_PH000=Gg@D003m[>003001[>6/h00a[>003001[>6/h005[
>00066/h00<006/hJcP0Af/h0P0000<1^@00000010000RZN00L^WRZN:YhZWP00=]hjgP0?00004DlN
Cae?7TlMCai?7DlNCae?7TlMCai?7DlNCae?7TlMCah01@0000QGGU=NEeiCGUMN001KOUMn20000eNn
00@005OMEmeGg@D0049[>003001[>6/h00][>003001[>6/h005[>0006F/h0P00BF/h100000<B?@hl
0000100000/ZWBjN000jgSJn>]hf_S[N=[hjgP0000A2oPD0000ABae?7TlMCai;7DlNCae?7T/MCai?
7DlNBae?7TlMCah00005Deh8000015=nEiiCOP000UNn00AG_ENnEkiG_PP004E[>003001[>6/h00Y[
>003001[>6/h005[>0006f/h00<006/hJcP0Af/h100000@B?@hm4Sd0008VWPl000A2oP80000=Cae?
7TlMCai?7DlNCae?7TlMCai?7DlNCad00P0000ACGTmNCei?GPP00003EiiCWUNN009GWP03001G_UNn
00D00003Aka;_000008004Q[>003001[>6/h00U[>003001[>6/h005[>00076/h0P00BF/h1@0000LB
?@00000RWRJN8YhVWP0200002C;N=]lbgSKO<]hfg`00@_lnoP0400000d<O?_h00005000014lNCae?
7T/M0`0000=;GTmOBeh00`0000Q?GU=o000004nNDim?WU>O200000E?_P00001;_DNl00<004][>003
001[>6/h00U[>040005[>05[>0007V/h00<006/hJcP0B6/h00<0005f00004P0000<o7T<O?ah00`00
00Ho7`000013?`00@cl4000014MO001;Gd]O0P0000=?GTmOBeh01@0000A?WU>OCii?W`8000A?_PL0
04e[>003001[>6/h00U[>040005[>05[>0007f/h00<006/hJcP0BF/h100000P6>`00000R_QjM8[hN
WR:n0P0000@bgS;o<]hfo`@0000??ai37clN000o7T<o?ah004<n@cl004MO0017GdMN00800003Bem7
GP0000800005Agi;Wd]nBim7OP0>001AJcP00`00JcQ[>008JcP10001JcP1JcP0021[>08004U[>003
001[>6/h00H000047YhN_QjN8[h50004<_l400000d<o@al00002@cl01P00Acm3?dLo0017G`@000=3
O`800003Bim;Od^O00800003@ii7WT>N00<00003=g/0000005E[>003001[>6/h00M[>040005[>05[
>0008V/h00<006/hJcP0AV/h00<006/hJcP016/h1P0000@N_QZm7[hJ_@800007<_lboP00000c7c<N
<al02`0000<oGc]N?el00P0000=3OTMo@gh03@00F6/h00<006/hJcP01V/h0@000F/h0F/h000SJcP2
0016JcP00`00JcQ[>008JcP<0003<al02`00<clg?c<o=cl003]O=clkGcLo00000cmO1@0000<gOC]n
00001P00GF/h00<006/hJcP01F/h0@000F/h0F/h000UJcP00`00JcQ[>013JcP00`00JcQ[>00=JcP5
00000akM6[d0000@000012/l;ed[?BmM1P00HF/h00<006/hJcP01F/h0@000F/h0F/h000VJcP20013
JcP00`00JcQ[>00AJcPH001XJcP00`00JcQ[>005JcP10001JcP002Q[>003001[>6/h041[>003001[
>6/h099[>003001[>6/h00A[>040005[>000:F/h00<006/hJcP0?f/h00<006/hJcP0Tf/h00<006/h
JcP00f/h0@000F/h000ZJcP2000oJcP00`00JcQ[>02DJcP00`00JcQ[>002JcP10001JcP002a[>003
001[>6/h03a[>003001[>6/h09A[>003001[>6/h009[>040005[>000;F/h0P00?6/h00<006/hJcP0
UF/h00D006/hJcQ[>000005[>000;f/h00<006/hJcP0>F/h00<006/hJcP0UV/h00@006/hJcP0005[
>000<6/h00<006/hJcP0>6/h00<006/hJcP0Uf/h00<006/h00000F/h000aJcP2000gJcP00`00JcQ[
>02IJcP10001JcP1000003=[>003001[>6/h03A[>003001[>6/h09U[>040005[>0400000=6/h0P00
=6/h00<006/hJcP0VV/h0P00000fJcP00`00JcQ[>00aJcP00`00JcQ[>02IJcP3000003M[>080035[
>003001[>6/h09E[>0@000=[>000>F/h00<006/hJcP0;V/h00<006/hJcP0T6/h1@001f/h000jJcP0
0`00JcQ[>00]JcP00`00JcQ[>02<JcP4000<JcP003][>08002e[>003001[>6/h08Q[>0@0011[>000
?F/h00<006/hJcP0:V/h00<006/hJcP0Pf/h1@0056/h000nJcP2000ZJcP00`00JcQ[>01oJcP4000I
JcP0041[>003001[>6/h02M[>003001[>6/h07Y[>0D001e[>000@F/h00<006/hJcP09V/h00<006/h
JcP0MV/h10008V/h0012JcP2000VJcP00`00JcQ[>01bJcP4000VJcP004A[>003001[>6/h02=[>003
001[>6/h06e[>0D002Y[>000AF/h0P008f/h00<006/hJcP0JF/h1000;f/h0017JcP00`00JcQ[>00P
JcP00`00JcQ[>01TJcP5000cJcP004Q[>080021[>003001[>6/h061[>0@003Q[>000BV/h00<006/h
JcP07F/h00<006/hJcP0Ff/h1@00?6/h001;JcP00`00JcQ[>00LJcP00`00JcQ[>01GJcP40011JcP0
04a[>08001a[>003001[>6/h05=[>0@004E[>000CV/h00<006/hJcP06F/h00<006/hJcP0CV/h1@00
BF/h001?JcP2000IJcP00`00JcQ[>01:JcP4001>JcP0055[>003001[>6/h01I[>003001[>6/h04E[
>0D0059[>000DV/h0P005V/h00<006/hJcP0@F/h1000Ef/h001DJcP00`00JcQ[>00CJcP00`00JcQ[
>00mJcP4001KJcP005E[>003001[>6/h019[>003001[>6/h03Q[>0D005m[>000EV/h0P004F/h00<0
06/hJcP0=F/h1000I6/h001HJcP00`00JcQ[>00>JcP00`00JcQ[>00`JcP5001XJcP005U[>08000i[
>003001[>6/h02a[>0@006e[>000Ff/h00<006/hJcP02f/h00<006/hJcP09f/h1@00LF/h001LJcP0
0`00JcQ[>00:JcP00`00JcQ[>00SJcP4001fJcP005e[>08000Y[>003001[>6/h01m[>0@007Y[>000
Gf/h00<006/hJcP01f/h00<006/hJcP06V/h1@00OV/h001PJcP20007JcP00`00JcQ[>00FJcP40023
JcP0069[>003001[>6/h00A[>003001[>6/h015[>0D008M[>000Hf/h0P0016/h00<006/hJcP03F/h
1000S6/h001UJcP01@00JcQ[>6/h00002f/h1000T6/h001VJcP01000JcQ[>0001V/h1@00U6/h001W
JcP30002JcP4002IJcP006U[>0<009e[>000\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Beleuchtung der Kugel mit rotierender Lichtquelle", "Subsection"],

Cell["\<\
Zur Simulation der Mondphasen: f\[UDoubleDot]r den Betrachter auf der Erde \
erscheinen die Mondphasen, als ob eine Lichtquelle um das konstant am Himmel \
stehende Objekt Mond rotieren w\[UDoubleDot]rde. In der folgenden Animation \
rotiert ebenso eine einzelne Lichtquelle um die Kugel und erzeugt damit \
verschiedene Beleuchtungsphasen.\
\>", "Text"],

Cell[BoxData[
    \(\(kugel[phi_] := 
        Graphics3D[{SurfaceColor[GrayLevel[1], GrayLevel[0]], 
            Sphere[1, 30, 30]}, Boxed \[Rule] False, 
          LightSources \[Rule] {{{Cos[phi], 0, Sin[phi]}, 
                RGBColor[1, 1, 0.9]}}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ShowAnimation[
        Table[kugel[phi], {phi, 0  \[Degree], 360  \[Degree], 
            30  \[Degree]}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p .029 .029 .026 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p .029 .029 .026 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p .027 .027 .024 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p .027 .027 .024 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p .024 .024 .022 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p .031 .031 .028 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p .031 .031 .028 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p .075 .075 .068 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p .075 .075 .068 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p .07 .07 .063 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p .024 .024 .022 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p .022 .022 .02 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p .07 .07 .063 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p .064 .064 .057 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p .033 .033 .03 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p .033 .033 .03 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p .081 .081 .073 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p .081 .081 .073 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p .064 .064 .057 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p .058 .058 .052 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p .022 .022 .02 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p .087 .087 .078 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p .087 .087 .078 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p .02 .02 .018 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p .035 .035 .032 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p .035 .035 .032 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p .058 .058 .052 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p .051 .051 .046 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p .02 .02 .018 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p .114 .114 .103 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p .114 .114 .103 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p .104 .104 .094 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p .124 .124 .112 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p .124 .124 .112 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p .092 .092 .083 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p .092 .092 .083 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p .104 .104 .094 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p .094 .094 .084 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p .134 .134 .121 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p .134 .134 .121 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p .017 .017 .015 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p .037 .037 .034 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p .037 .037 .034 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p .094 .094 .084 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p .083 .083 .075 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p .051 .051 .046 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p .144 .144 .129 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p .144 .144 .129 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p .044 .044 .04 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p .017 .017 .015 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p .098 .098 .088 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p .098 .098 .088 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p .083 .083 .075 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p .071 .071 .064 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p .044 .044 .04 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p .154 .154 .138 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p .154 .154 .138 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p .162 .162 .146 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p .162 .162 .146 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p .147 .147 .132 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p .014 .014 .013 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p .147 .147 .132 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p .131 .131 .118 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p .177 .177 .159 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p .177 .177 .159 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p .039 .039 .036 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p .039 .039 .036 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p .036 .036 .033 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p .014 .014 .013 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p .131 .131 .118 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p .115 .115 .103 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p .192 .192 .173 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p .192 .192 .173 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p .104 .104 .094 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p .104 .104 .094 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p .071 .071 .064 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p .058 .058 .052 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p .036 .036 .033 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p .164 .164 .148 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p .164 .164 .148 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p .115 .115 .103 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p .098 .098 .088 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p .207 .207 .187 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p .207 .207 .187 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p .011 .011 .01 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p .042 .042 .038 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p .042 .042 .038 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p .028 .028 .025 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p .011 .011 .01 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p .098 .098 .088 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p .079 .079 .072 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p .058 .058 .052 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p .223 .223 .201 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p .223 .223 .201 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p .191 .191 .172 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p .191 .191 .172 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p .169 .169 .153 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p .044 .044 .04 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p .028 .028 .025 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p .169 .169 .153 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p .147 .147 .132 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p .175 .175 .158 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p .175 .175 .158 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p .213 .213 .192 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p .213 .213 .192 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p .111 .111 .1 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p .111 .111 .1 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p .147 .147 .132 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p .124 .124 .111 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p .235 .235 .212 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p .235 .235 .212 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p .079 .079 .072 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p .06 .06 .054 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p .044 .044 .04 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p .124 .124 .111 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p .1 .1 .09 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p .258 .258 .232 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p .258 .258 .232 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p .24 .24 .216 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p .24 .24 .216 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p .007 .007 .006 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p 0 0 0 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p 0 0 0 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p .018 .018 .016 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p .007 .007 .006 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p .044 .044 .04 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p .044 .044 .04 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p .028 .028 .025 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p .018 .018 .016 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p .187 .187 .168 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p .187 .187 .168 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p .1 .1 .09 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p .074 .074 .067 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p .06 .06 .054 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p .281 .281 .253 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p .281 .281 .253 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p .118 .118 .106 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p .118 .118 .106 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p .038 .038 .034 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p .028 .028 .025 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p .209 .209 .188 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p .209 .209 .188 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p .179 .179 .161 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p .179 .179 .161 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p .149 .149 .134 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p .258 .258 .232 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p .258 .258 .232 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p .24 .24 .216 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p .24 .24 .216 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p .149 .149 .134 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p .118 .118 .106 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p .074 .074 .067 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p .046 .046 .042 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p .038 .038 .034 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p .271 .271 .244 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p .271 .271 .244 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p .118 .118 .106 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p .086 .086 .078 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p .306 .306 .275 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p .306 .306 .275 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p .047 .047 .043 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p .047 .047 .043 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p .2 .2 .18 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p .2 .2 .18 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p .302 .302 .272 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p .302 .302 .272 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p .086 .086 .078 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p .053 .053 .048 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p .046 .046 .042 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p .126 .126 .113 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p .126 .126 .113 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p .277 .277 .249 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p .277 .277 .249 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p .332 .332 .298 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p .332 .332 .298 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p .172 .172 .155 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p .172 .172 .155 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p .134 .134 .121 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p .134 .134 .121 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p .096 .096 .087 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p .336 .336 .302 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p .336 .336 .302 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p .053 .053 .048 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p .21 .21 .189 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p .21 .21 .189 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p .096 .096 .087 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p .058 .058 .053 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p .25 .25 .225 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p .25 .25 .225 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p .058 .058 .053 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p .061 .061 .055 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p .061 .061 .055 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p .291 .291 .262 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p .291 .291 .262 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p .371 .371 .334 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p .371 .371 .334 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p .103 .103 .093 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p .103 .103 .093 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p .214 .214 .192 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p .214 .214 .192 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p .05 .05 .045 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p .05 .05 .045 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p .359 .359 .323 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p .359 .359 .323 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p .146 .146 .132 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p .146 .146 .132 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p .061 .061 .055 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p .061 .061 .055 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p .297 .297 .268 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p .297 .297 .268 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p .191 .191 .172 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p .191 .191 .172 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p .335 .335 .301 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p .335 .335 .301 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p .134 .134 .121 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p .134 .134 .121 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p .059 .059 .053 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p .059 .059 .053 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p .106 .106 .095 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p .106 .106 .095 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p .409 .409 .368 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p .409 .409 .368 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p .053 .053 .048 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p .053 .053 .048 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p .239 .239 .215 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p .239 .239 .215 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p .381 .381 .343 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p .381 .381 .343 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p .044 .044 .04 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p .044 .044 .04 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p .153 .153 .138 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p .153 .153 .138 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p .39 .39 .351 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p .39 .39 .351 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p .103 .103 .093 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p .103 .103 .093 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p .033 .033 .03 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p .033 .033 .03 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p .291 .291 .262 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p .291 .291 .262 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p .02 .02 .018 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p .02 .02 .018 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p .229 .229 .206 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p .229 .229 .206 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p .006 .006 .005 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p .006 .006 .005 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p .32 .32 .288 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p .32 .32 .288 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p .449 .449 .404 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p .449 .449 .404 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p .205 .205 .185 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p .205 .205 .185 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p .054 .054 .049 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p .054 .054 .049 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p .431 .431 .388 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p .431 .431 .388 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p .095 .095 .086 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p .095 .095 .086 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p .346 .346 .311 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p .346 .346 .311 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p .153 .153 .138 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p .153 .153 .138 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p .144 .144 .13 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p .144 .144 .13 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p .081 .081 .073 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p .081 .081 .073 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p .263 .263 .237 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p .263 .263 .237 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p .423 .423 .38 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p .423 .423 .38 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p .484 .484 .436 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p .484 .484 .436 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p .493 .493 .444 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p .493 .493 .444 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p .407 .407 .366 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p .407 .407 .366 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p .062 .062 .056 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p .062 .062 .056 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p .145 .145 .13 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p .145 .145 .13 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p .211 .211 .19 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p .211 .211 .19 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p .345 .345 .311 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p .345 .345 .311 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p .247 .247 .222 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p .247 .247 .222 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p .038 .038 .034 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p .038 .038 .034 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p .327 .327 .295 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p .327 .327 .295 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p .01 .01 .009 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p .01 .01 .009 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p .058 .058 .052 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p .058 .058 .052 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p .543 .543 .489 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p .543 .543 .489 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p .473 .473 .426 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p .473 .473 .426 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p .126 .126 .114 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p .126 .126 .114 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p .459 .459 .413 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p .459 .459 .413 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p .541 .541 .487 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p .541 .541 .487 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p .155 .155 .139 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p .155 .155 .139 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p .277 .277 .249 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p .277 .277 .249 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p .4 .4 .36 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p .4 .4 .36 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p .204 .204 .183 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p .204 .204 .183 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p .098 .098 .088 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p .098 .098 .088 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p .547 .547 .492 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p .547 .547 .492 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p .607 .607 .546 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p .607 .607 .546 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p .373 .373 .336 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p .373 .373 .336 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p .266 .266 .239 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p .266 .266 .239 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p .06 .06 .054 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p .06 .06 .054 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p .593 .593 .533 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p .593 .593 .533 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p .354 .354 .319 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p .354 .354 .319 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p .017 .017 .015 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p .017 .017 .015 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p .482 .482 .434 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p .482 .482 .434 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p .497 .497 .448 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p .497 .497 .448 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p .182 .182 .164 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p .182 .182 .164 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p .062 .062 .056 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p .062 .062 .056 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p .275 .275 .247 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p .275 .275 .247 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p .628 .628 .565 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p .628 .628 .565 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p .675 .675 .608 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p .675 .675 .608 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p .167 .167 .15 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p .167 .167 .15 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p .143 .143 .129 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p .143 .143 .129 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p .575 .575 .518 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p .575 .575 .518 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p .444 .444 .4 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p .444 .444 .4 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p .402 .402 .362 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p .402 .402 .362 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p .646 .646 .582 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p .646 .646 .582 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p .715 .715 .644 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p .715 .715 .644 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p .286 .286 .257 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p .286 .286 .257 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p .537 .537 .483 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p .537 .537 .483 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p .089 .089 .08 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p .089 .089 .08 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p .251 .251 .226 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p .251 .251 .226 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p .36 .36 .324 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p .36 .36 .324 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p .746 .746 .672 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p .746 .746 .672 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p .025 .025 .022 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p .025 .025 .022 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p .067 .067 .06 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p .067 .067 .06 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p .677 .677 .609 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p .677 .677 .609 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p .547 .547 .493 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p .547 .547 .493 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p .178 .178 .16 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p .178 .178 .16 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p .806 .806 .726 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p .806 .806 .726 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p .698 .698 .628 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p .698 .698 .628 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p .2 .2 .18 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p .2 .2 .18 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p .428 .428 .385 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p .428 .428 .385 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p .815 .815 .734 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p .815 .815 .734 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p .572 .572 .515 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p .572 .572 .515 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p .46 .46 .414 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p .46 .46 .414 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p .334 .334 .301 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p .334 .334 .301 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p .303 .303 .272 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p .303 .303 .272 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p .783 .783 .705 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p .783 .783 .705 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p .126 .126 .113 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p .126 .126 .113 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p .659 .659 .593 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p .659 .659 .593 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p .892 .892 .803 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p .892 .892 .803 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p .035 .035 .032 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p .035 .035 .032 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p .738 .738 .664 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p .738 .738 .664 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p .871 .871 .784 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p .871 .871 .784 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p .07 .07 .063 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p .07 .07 .063 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p .268 .268 .241 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p .268 .268 .241 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p .185 .185 .167 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p .185 .185 .167 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p .567 .567 .51 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p .567 .567 .51 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p .881 .881 .793 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p .881 .881 .793 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p .443 .443 .399 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p .443 .443 .399 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p .592 .592 .533 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p .592 .592 .533 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p .425 .425 .383 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p .425 .425 .383 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p .959 .959 .863 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p .959 .959 .863 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p .765 .765 .689 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p .765 .765 .689 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p .308 .308 .277 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p .308 .308 .277 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p .168 .168 .151 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p .168 .168 .151 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p .752 .752 .677 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p .752 .752 .677 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p .899 .899 .809 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p .899 .899 .809 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p .954 .954 .858 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p .954 .954 .858 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p .047 .047 .042 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p .047 .047 .042 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p .66 .66 .594 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p .66 .66 .594 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p .99 .99 .891 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p .99 .99 .891 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p .069 .069 .062 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p .069 .069 .062 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p .333 .333 .3 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p .333 .333 .3 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p .845 .845 .761 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p .845 .845 .761 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p .58 .58 .522 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p .58 .58 .522 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p .43 .43 .387 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p .43 .43 .387 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p .18 .18 .162 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p .18 .18 .162 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p .505 .505 .455 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p .505 .505 .455 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p .886 .886 .797 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p .886 .886 .797 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p .903 .903 .812 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p .726 .726 .653 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p .726 .726 .653 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p .287 .287 .259 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p .287 .287 .259 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p .202 .202 .182 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p .202 .202 .182 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p .825 .825 .743 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p .99 .99 .891 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p .506 .506 .455 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p .584 .584 .526 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p .412 .412 .371 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p .937 .937 .843 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p .646 .646 .581 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p .094 .094 .085 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p .358 .358 .323 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p .094 .094 .085 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p .906 .906 .816 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p .903 .903 .812 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p .036 .036 .032 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p .763 .763 .687 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p .036 .036 .032 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p .13 .13 .117 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p .948 .948 .853 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p .99 .99 .891 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p .746 .746 .672 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p .825 .825 .743 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p .13 .13 .117 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p .217 .217 .195 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p .861 .861 .775 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p .937 .937 .843 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p .412 .412 .371 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p .257 .257 .232 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p .358 .358 .323 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p .426 .426 .384 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p .506 .506 .455 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p .555 .555 .499 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p .646 .646 .581 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p .59 .59 .531 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p .584 .584 .526 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p .865 .865 .779 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p .906 .906 .816 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p .421 .421 .379 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p .217 .217 .195 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p .286 .286 .258 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p .737 .737 .663 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p .763 .763 .687 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p .873 .873 .786 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p .948 .948 .853 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p .257 .257 .232 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p .099 .099 .089 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p .642 .642 .578 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p .746 .746 .672 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p .763 .763 .687 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p .861 .861 .775 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p .099 .099 .089 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p .027 .027 .024 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p .027 .027 .024 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p .096 .096 .086 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p .798 .798 .718 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p .865 .865 .779 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p .426 .426 .384 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p .447 .447 .403 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p .555 .555 .499 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p .286 .286 .258 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p .329 .329 .296 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p .096 .096 .086 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p .157 .157 .142 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p .559 .559 .503 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p .59 .59 .531 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p .421 .421 .379 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p .25 .25 .225 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p .784 .784 .706 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p .873 .873 .786 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p .684 .684 .615 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p .737 .737 .663 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p .399 .399 .359 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p .531 .531 .478 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p .642 .642 .578 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p .659 .659 .593 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p .763 .763 .687 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p .157 .157 .142 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p .205 .205 .184 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p .25 .25 .225 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p .094 .094 .084 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p .723 .723 .65 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p .798 .798 .718 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p .693 .693 .624 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p .784 .784 .706 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p .329 .329 .296 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p .341 .341 .307 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p .447 .447 .403 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p .094 .094 .084 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p .017 .017 .015 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p .205 .205 .184 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p .234 .234 .211 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p .513 .513 .462 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p .559 .559 .503 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p .557 .557 .501 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p .659 .659 .593 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p .017 .017 .015 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p .061 .061 .055 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p .424 .424 .382 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p .531 .531 .478 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p .623 .623 .56 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p .684 .684 .615 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p .061 .061 .055 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p .1 .1 .09 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p .399 .399 .359 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p .231 .231 .208 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p .366 .366 .329 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p .648 .648 .583 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p .723 .723 .65 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p .606 .606 .545 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p .693 .693 .624 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p .1 .1 .09 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p .131 .131 .118 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p .234 .234 .211 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p .245 .245 .221 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p .341 .341 .307 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p .462 .462 .416 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p .557 .557 .501 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p .327 .327 .295 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p .424 .424 .382 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p .231 .231 .208 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p .086 .086 .077 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p .563 .563 .507 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p .623 .623 .56 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p .466 .466 .42 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p .513 .513 .462 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p .131 .131 .118 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p .152 .152 .136 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p .526 .526 .473 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p .606 .606 .545 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p .579 .579 .521 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p .648 .648 .583 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p .086 .086 .077 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p .009 .009 .008 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p .009 .009 .008 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p .032 .032 .029 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p .376 .376 .339 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p .462 .462 .416 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p .032 .032 .029 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p .052 .052 .047 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p .366 .366 .329 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p .209 .209 .188 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p .332 .332 .299 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p .245 .245 .221 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p .241 .241 .217 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p .327 .327 .295 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p .152 .152 .136 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p .162 .162 .146 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p .052 .052 .047 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p .07 .07 .063 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p .452 .452 .406 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p .526 .526 .473 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p .509 .509 .458 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p .563 .563 .507 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p .516 .516 .464 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p .579 .579 .521 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p .423 .423 .38 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p .466 .466 .42 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p .297 .297 .268 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p .376 .376 .339 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p .07 .07 .063 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p .083 .083 .074 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p .209 .209 .188 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p .078 .078 .07 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p .162 .162 .146 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p .164 .164 .147 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p .241 .241 .217 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p .383 .383 .345 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p .452 .452 .406 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p .083 .083 .074 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p .091 .091 .082 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p .458 .458 .412 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p .516 .516 .464 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p .078 .078 .07 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p .225 .225 .202 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p .297 .297 .268 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p .46 .46 .414 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p .509 .509 .458 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p .301 .301 .271 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p .332 .332 .299 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p .19 .19 .171 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p .32 .32 .288 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p .383 .383 .345 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p .091 .091 .082 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p .094 .094 .085 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p .164 .164 .147 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p .384 .384 .346 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p .423 .423 .38 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p .157 .157 .141 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p .225 .225 .202 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p .405 .405 .364 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p .458 .458 .412 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p .259 .259 .233 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p .32 .32 .288 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p .416 .416 .375 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p .46 .46 .414 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p .094 .094 .085 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p .093 .093 .083 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p .157 .157 .141 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p .19 .19 .171 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p .07 .07 .063 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p .355 .355 .32 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p .405 .405 .364 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p .201 .201 .181 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p .259 .259 .233 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p .275 .275 .247 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p .301 .301 .271 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p .093 .093 .083 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p .144 .144 .13 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p .201 .201 .181 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p .351 .351 .316 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p .384 .384 .346 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p .07 .07 .063 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p .173 .173 .156 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p .088 .088 .079 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p .144 .144 .13 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p .377 .377 .339 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p .416 .416 .375 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p .308 .308 .278 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p .355 .355 .32 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p .088 .088 .079 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p .079 .079 .071 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p .079 .079 .071 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p .263 .263 .237 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p .308 .308 .278 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p .127 .127 .115 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p .127 .127 .115 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p .218 .218 .197 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p .263 .263 .237 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p .068 .068 .061 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p .068 .068 .061 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p .34 .34 .306 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p .377 .377 .339 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p .174 .174 .156 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p .174 .174 .156 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p .218 .218 .197 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p .321 .321 .289 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p .351 .351 .316 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p .252 .252 .227 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p .275 .275 .247 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p .055 .055 .05 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p .055 .055 .05 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p .173 .173 .156 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p .064 .064 .058 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p .041 .041 .037 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p .041 .041 .037 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p .108 .108 .097 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p .108 .108 .097 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p .306 .306 .275 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p .34 .34 .306 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p .159 .159 .143 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p .026 .026 .023 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p .026 .026 .023 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p 0 0 0 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p .064 .064 .058 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p .01 .01 .009 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p .01 .01 .009 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p 0 0 0 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p .294 .294 .265 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p .321 .321 .289 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p .144 .144 .129 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p .144 .144 .129 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p .273 .273 .246 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p .306 .306 .275 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p .086 .086 .077 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p .086 .086 .077 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p .177 .177 .16 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p .177 .177 .16 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p .241 .241 .217 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p .273 .273 .246 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p .232 .232 .209 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p .252 .252 .227 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p .21 .21 .189 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p .21 .21 .189 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p .241 .241 .217 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p .063 .063 .057 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p .063 .063 .057 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p .159 .159 .143 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p .059 .059 .053 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p .27 .27 .243 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p .294 .294 .265 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p .113 .113 .101 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p .113 .113 .101 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p .146 .146 .132 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p .039 .039 .035 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p .039 .039 .035 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p .059 .059 .053 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p .015 .015 .014 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p .015 .015 .014 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p .214 .214 .193 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p .232 .232 .209 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p .247 .247 .222 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p .27 .27 .243 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p .137 .137 .124 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p .137 .137 .124 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p .082 .082 .073 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p .082 .082 .073 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p .225 .225 .202 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p .247 .247 .222 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p .16 .16 .144 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p .16 .16 .144 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p .146 .146 .132 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p .055 .055 .049 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p .203 .203 .183 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p .225 .225 .202 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p .136 .136 .122 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p .182 .182 .164 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p .182 .182 .164 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p .051 .051 .045 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p .051 .051 .045 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p .203 .203 .183 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p .198 .198 .178 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p .214 .214 .193 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p .098 .098 .088 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p .098 .098 .088 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p .02 .02 .018 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p .02 .02 .018 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p .055 .055 .049 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p .183 .183 .165 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p .198 .198 .178 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p .114 .114 .102 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p .114 .114 .102 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p .126 .126 .113 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p .136 .136 .122 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p .06 .06 .054 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p .06 .06 .054 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p .051 .051 .046 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p .169 .169 .152 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p .183 .183 .165 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p .128 .128 .115 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p .128 .128 .115 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p .023 .023 .021 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p .023 .023 .021 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p .051 .051 .046 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p .155 .155 .14 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p .169 .169 .152 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p .142 .142 .127 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p .142 .142 .127 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p .155 .155 .14 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p .117 .117 .105 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p .126 .126 .113 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p .069 .069 .062 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p .069 .069 .062 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p .047 .047 .043 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p .027 .027 .024 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p .027 .027 .024 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p .109 .109 .098 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p .117 .117 .105 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p .078 .078 .07 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p .078 .078 .07 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p .047 .047 .043 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p .101 .101 .091 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p .109 .109 .098 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p .086 .086 .077 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p .086 .086 .077 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p .044 .044 .04 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p .093 .093 .084 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p .101 .101 .091 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p .093 .093 .084 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p .03 .03 .027 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p .03 .03 .027 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p .044 .044 .04 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p .041 .041 .037 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p .033 .033 .029 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p .033 .033 .029 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p .038 .038 .034 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p .041 .041 .037 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p .035 .035 .032 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p .035 .035 .032 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p .038 .038 .034 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h50000`Q22000KF/h001hJcPF00000`Q22448@P08000010Q1268002470P00JV/h001dJcPM
000324801@Q12488@PQ224401P0000@Li`00000006I[>000LF/h7@0000<8@PA12480200000H8@@Q2
244LiP007>L7001SJcP006i[>20000<8@@052488@@Q12448@P03244600047>H6001PJcP006a[>2H0
000=2484@@Q21448@PA12484@@Q21448@P007>H0100000@HiQcW7>HLiPD005e[>000JF/h9@0000@4
@@Q11444@@P000072448@PQ1244001cV6>D00QSV10000acV1000Ff/h001VJcPX000030Q21248@@@Q
24848@Q11248@P@Q24448@H000077>HHaAcV6<DLiQS57>H01@0000<eZ`0000000P00F6/h001TJcPZ
000314401@Q11444@@A124400`A100L8@@A11444@@Q1000Ha@0400000aSV7>HHi@026>H00acV6>D0
00020002<J/3001FJcP006=[>2/0000F24448@Q21248@@@Q24848@Q11248@P@Q24448@Q2124Ha@00
6<DDaAS55<D400001AcV6<DLiQS57>H00`0000<e[36;=J/00P00E6/h001QJcPe00000`A12444@@02
14401PQ11444@@A1000Da@<Ha@045<DHaAS56<D4000011SU000aRS6;0`0000@eZc6[0000059[>000
Gf/h;`0000P8@@@Q14448@Q11244@@@Q2`0000/DaAS55<DHaAC56<DDaAS55<DHaAC500@00003<H/]
RS6;00<00003=J`00000051[>000GF/h<@004@@Q00<001BT00000`0000<HaAC56<D00QS500HDaAS5
6<DHa@00;FX20003<HX00c6;00000002001?JcP005][>3<0000G14448@Q11244@@@Q24448@A11248
@@@Q14448@Q11244@@005:DDY1BU5:@DY@0300002QS55<DHaAC56<DDaAS5000]JRUY0P0000@aRbf:
<H/]RP<004i[>000FF/h=@004@@Q00DDY@005:@DY1BU00<DY0065:D00000000HaAC50QS500D002UY
;FX]JBeZ00<00003<H/aRS6:00<004a[>000F6/h>P0001T8@@@Q14448@Q11244@@@Q24448@A11248
@@@Q000DY1BU5:@DYABT5:DDY1BU5:@DY@04000021C5000YJBeZ:FT]JRUY;FX200000bf:BU000002
001;JcP005M[>3L000@48@X000@48@03000DYABT008DY0055:DDY1BT5:@DY@035:@00aBU5:@00002
00001bUY;FX]JBeZ:FT]JReY00<00004BU0000000019JcP005I[>3P000h48@L0000?5:@DYABT5:DD
Y1BU5:@DYABT5:DDY1BU5:@002E800800007;FXYJBeZ:FT]JRUY;FX00P0000A:D000000004Q[>000
EF/h>@004P@Q00<001BT4:@0100000DDYABT5:@DY1BU00<DY0055:DDY0009DPYB@0300001ReZ:FT]
JReY;FXYJ@800003BU00000004M[>000E6/h>P004P@Q00L0012S5:@@Y1BT4:<DY00500002aBU5:@D
YABT5:D002U99DPYBBE8:DT00P0000PYJBeZ:FT]JP00ARl004Y@0P00AV/h001CJcPk000B1240312T
000@Y1BT4:@DY12T5:@@Y1BT4:@DY0@000095:@DY@00:DTUB2U99DPYBBE800<00004;FT]JP00ARl4
0015JcP0059[>40000l48@0?000DY12S5:@@Y1BT4:<DY12T5:@@XaBT4:@DY12S00@00008:DTUB2U9
9DPYBBE8:DTUB0<00006@Rm6;dH_0016C`00A6/h001AJcPm0004124:000512404`004:@DY12T5:@@
Y1BT4:@DY12T5:@@Y1BT4:@DY12T5:@002DX008000089DPYBBE8:DTUB2U99DPYB@8000=6;`<004=[
>000D6/h?P003P@Q2000018DY12S5:@@Y1BT4:<DY12T5:@@XaBT4:@DY12S000Q9bDX8BL300001RE8
:DTUB2U99DPYB@<000=6;`80049[>000Cf/h?`004`@Q00<0012348@0100000`@Y1BT4:@DY12T5:@@
Y1BT4:@DY24W00029BP00b4W9BPU:002000022U99DPYBBE8:DT0048>0003ARl20011JcP004i[>400
01<48@07000@Q12348@@Pa2448<01@0000h@Y1BT4:<DY12T5:@002DX8BLU:24W9BPQ9bDX0`0000DY
BBE8000mkD8>00800096;`03@Rl006/h03m[>000CF/h@@004`@Q00`0012348@@Pa2448<@Q12348@@
Pa2448<4000011BT4:@0024W0bDX00HQ9bDX9BPU:24W9BP200001RE8000n3T8>?Ph000=6;`03001[
>6/h03e[>000C6/h@P004`@Q0100012448<@Q12348@@Pa2448<@Q12348@@Pa2448<@Q0@0000;8BLU
:24W9BPQ9bDX8BLU:24W9BPQ9`020000148>?Ne23Sg]0P0000=6;`000000?V/h001;JcQ7000?1240
500048<@Q12348@@Pa2448<@Q12348@@Pa2448<@Q12348@@P`008@L200039BP01B4W9BPU:2DX8BL0
0RDX0`0000Hn3T8>?Phn3P00ARl2000mJcP004Y[>4@000@48@X000D48@0F000@Q12348@@Pa2448<@
Q12348@@Pa2448<@Q12348@@Pa24000Q1ad78@L20000424W9BPQ9bDX8BLU:24W9BPQ9`00=L`003g]
@PhmkD8>0P0000=Nm000JcP0>f/h0019JcQ5000>12480000412348@@Pa2448<@Q12348@@Pa2448<@
Q12348@@P`001B470P0000<U:24W9BP00RDX00DQ9bDX000icCW<00800004@Phn3Sh>?Ph3000kJcP0
04Q[>4H001<48@03000@Q0b300D0000B48<@Q12348@@Pa2448<@Q12348@@P`007@HQ1ad78@LM1R47
0`0000hU:24W9BPQ9`00>L`icCG<>Ld0048>?Ne23U[d0`00>V/h0017JcQ7000C12400`0038<@P`02
48<00`b348<@P`040000212448<@Q12348@@Pa2400098@L200029BP01000>L`ic3W=0SW<00@0048>
?Phn3P<003Y[>000AV/hB0004`@Q00`0012338<@Q0b348<<Pa2438<@P`b348@500003Q2448<001d7
8@LM1R477@LQ1ad68@LM1b477@H200001bDX000icCW<>Ldec3W=00800003?NeNm@00008003U[>000
AV/hB0004`@Q00@0012348<<P`<@P`0538<@Pa2348<<P`0348<00`b348<00003000<8@L20003>L`0
23W=>L`ic3W<000n3P00F_@2000hJcP004E[>4T001<48@0E000@Q0b348<<Pa2438<@P`b348@<Pa23
38<@Q0b348<<Pa2438<001cV0080000;8@LM1R477@LQ1ad68@LM1b477@HQ1`0300001SW=>L`icCG<
>Ldic0<00003G_D0000003M[>000AF/hC@003`@Q00<000b348<00Q2300D<Pa2348<@P`b300<@P`07
38<@Pa2348<<Pa2300000acV0P002B4700@0036[=J/0008ic007>Ldic3W<>L`ic@00G_@00P00=f/h
0014JcQ:0004124:000512406@0048<<Pa2438<@P`b348@<Pa2338<@Q0b348<<Pa2438<@P`b3000L
iQcW7>HLiacV0080000;8@LM1b477@HQ1ad78@L003F/<J/eZ`0200001CW<>Ldec3W=>L`00P0000=N
m@000000=V/h0013JcQ;000>124800001@b348<@Pa2338<00a2300D<Pa2348<@P`b300<@P`03000L
iQcV00DLiP<000DQ1`08000eZc6[=J/aZ`00>L`ic@8ic004001F/`00G_@2000eJcP004=[>4/001<4
8@03000@P`aS00D0000F38<@Q0b348<<Pa2438<@P`b348@<P`007>HLiacV7>LLiQcW7>HLiacV7>L2
00002Ad68@LM1`00<J/e[36[=J/aZ`0200000cW==LaF/`0200000e[dG_D0000eJcP0049[>4`001<4
8@08000<H`b336<<P`aS38<<H`@0000348<<Pa23008@P`0338<@P`0000`LiP80000B8@L003F[<J/e
Zc6[=J/aZcF[000icCW<001F/`00F_ANm000=6/h0012JcQ<000C1240300048<<HQ2336<@P`aR48<<
Ha23368@P`D0000A48<<P`007>HLiacV7>LLiQcW7>HLiacV7>LLiQcW7>HLi`020000236[=J/aZcF/
<J/eZc6[=J`3000015JcE[8005[d0P00<f/h0011JcQ=000C12404@0036<<P`aS38<<H`b336<<P`aS
38<<H`b336<<P`aS38<010003QcV0`0000XeZc6[=J/aZcF[<J/eZc6[001F/P9F/`03001Jm00003=[
>000@6/hCP004`@Q01D0012336<@P`aR48<<Ha23368@P`aS48<<HQ2336<@P`aR48<<H`006<D00P00
01LLiacV7>LLiQcW7>HLiacV7>LLiQcW7>H002eZ<HX003F[<J/e[36[=J/aZcF/00800003D[9F/eJb
00<0039[>000@6/hCP004`@Q01L000aS38<<H`b336<<P`aS38<<H`b336<<P`aS38<<H`b336<<P`00
7>HHiASV008000XLiP04000]RReZ;HX200001S6[=J/aZcF[<J]>L@800003E[9F/`000080039[>000
?f/hF0002P@Q01T00123368@P`aS48<<HQ2336<@P`aR48<<Ha23368@P`aS48<<HP006<DLiQS57>HH
a@0200006AcW7>HLiacV7>LLiQcW7>H002eZ<HX]JS6:;FX0036[=J`aZcF[<J/004ia001B/UJc00<0
035[>000?f/hC`002@@Q3000018<P`aS38<<H`b336<<P`aS38<<H`b336<<P`aS38<<H`b300026>H0
1AcV6>DHiQSV7>H00`001AcV00d002f:;FX]RReZ;HX]JP00<J/eZc6[=J/00002CW400`00E[9F/`02
000aJcP003i[>50001<48@03000<H`0000<0000H36<@P`aR48<<Ha23368@P`aS48<<HQ23000LiQS5
7>HHaAcV6<DLiQS57>HHaAcV0P0000/LiQcW7>H002eZ<HX]JS6:;FXaRReZ00800004=J`aZ`00BW02
CW400`00D[9cV@02000`JcP003i[>50001<48@06000<HPaS368<H`aR0`0000d<H`b336<<P`aS38<<
H`b336<001SV7>HHi@026>H01QcV6>DHiQSV7>HHi@8HiP80000?7>H002f:;FX]RReZ;HX]JRf:;FX]
RP00=J]>L@0000=>L@04001F/P00000`JcP003e[>54001<48@09000<H`aR36<<HPaS368<H`aR00@0
000E48<<HQ2336<@P`007>HHaAcV6<DLiQS57>HHaAcV6<DLiQS57>HHaAcV0080000:;FXaRReZ<HX]
JS6:;FXaRReZ<HX300001TiaBW1>LDia001_V@8002m[>000?F/hD@004`@Q00d000aR36<<HPaS368<
H`aR36<<HPaS368<H`0400000`aS000Hi@026>H01QcV6>DHiQSV7>HHi@8HiP057>HHiASV6>HLiP03
00002bf:;FX]RReZ;HX]JRf:;FX]RReZ00001Dia0`00;f/h000lJcQB000C12404@0036<<HPaS368<
H`aR36<<HPaS368<H`aR36<<HPaS36800`00018HaAcV6<DLiQS57>HHaAcV6<DLiQS57>HHaAcV6<D0
02U9;FT2000022eZ<HX]JS6:;FXaRReZ<HX20002CW400dY`CW5>L@03000^JcP003a[>58001<48@0D
000<HPaS368<H`aR36<<HPaS368<H`aR36<<HPaS368<H`aR000Ha@80008HiP067>HHiASV6>HLiQSU
0QSV00@LiQSU6>H000@YB@0;000]JRf:;FX]RReZ;HX]JP00ARl00005CW42000^JcP003][>5<001<4
8@0F000<H`aR36<<HPaS368<H`aR36<<HPaS368<H`aR36<<HPaS000HaQC56<D3000041cV6<DLiQS5
7>HHaAcV6<DLiQS5000YBBUY:DT]JBU90P0000HaRReZ<HX]JS6:0002ARl01@00CW5>LDY`CW400`00
;F/h000kJcQG000?12404`00368<H`aR36<<HPaS368<H`aR36<<HPaS368<H`aR36<<HP0000HHa@<0
008HiP057>HHiASV6>H00008:DT01P00;HX]JRf:;FX000=6;`04001>LDiaCW43000]JcP003Y[>5@0
000412440@@Q104:00051240700036<<HPaS368<H`aR36<<HPaS368<H`aR36<<HPaS368<H`006<DD
aAS65<DHaAC56<HDaAS50P0000hHaAcV6<DLiP00:FTYBBeY:DTYJBU9;FTYBBUY0P0000@]JS6:0016
<0=6;`03001>LDia00@002a[>000>V/hE0003P@Q2000010<HPaS368<H`aR36<<HPaS368<H`aR36<<
HPaS368000/Ha@<000036>D002U900XYB@<000E6;`03001>LDia00<002a[>000>V/hE00001H48@@1
12440@@Q10448@@112440@@Q10448@@112440@@Q10448@0036<8HP@0000J36<<HPaS368<H`aR36<<
HPaS368<H`006<HDaAS55<DHaQC56<DDaAS65<DHaAC56<HDa@80000>;FTYBBUY:DT]JBU9:FTYBBeY
:DTYJBU9;FT00096;`06AS16;dH_ARl004ia0`00;6/h000jJcQD000C12401000368<HPQR0`aR1@00
00L<H`aR36<<HPaS3680000?6<D3000;:DT20006ARl200000fmh0000000[JcP003U[>5D0000O1244
0@@Q10448@@112440@@Q10448@@112440@@Q10448@@1124000aS268<H`QR36<8HPaS268<H`QR36<0
100001D<HPaS000HaAC56<HDaAS55<DHaQC56<DDaAS65<DHaAC56<H002U89BP00P0000`YJBU9;FTY
BBUY:DT]JBU9:FT0048>0002ARl01TH`ARm6;dH_001[N08002][>000>F/hE@004`@Q00<000QR3680
0PaR00D8HPaR368<HPQR00<<HP03268<HPaR00@000hHa@06000U:2E89BPUB00022U900@003g]?Ph0
00E6;`04001_N6mh000[JcP003U[>5D0000W12440@@Q10448@@112440@@Q10448@@112440@@Q1044
8@@10008HPaS268<H`QR36<8HPaS268<H`QR36<8HPaS268<H`QR36<001S50080000B5<DHaQC56<DD
aAS65<DHaAC56<HDaAS5000YBBDX:DPU:2U90P0000/YBBeY:DTYJBU9;FT0048>?Ne23P000096;`06
AS16;`00001_N000:f/h000iJcQE000B12401@00368<HPaR26800`aR00D8HPaR368<HPQR00<<HP07
268<HPaR000DY1C55:D00`0021S500X002E89BPUB2DX9DPU:2E89BP000@YB@07000n3Sg^?PhmkDH_
00000dH_0P0000=[N6mh0000:V/h000hJcQF0000;0@Q10448@@112440@@Q10448@@112440@@Q1044
8@@112440@00268<H`QR36<8HPaS268<H`QR36<8HPaS268<H`QR36<8HP005:@HaABT6<DDY1S55:@2
000041S55<DHaQC56<DDa@009BPYB2DX:DTU:2U89BPYBBDX0P0000T]JBU9000mkD8>?Ne23Sg]0000
0dH_00D006<f001[M`0002Y[>000>6/hG`002@@Q00<000aR26800`aR00D8HPaR368<HPQR00<<HP0>
268<HPaR368001C55:DDaABT5<DDYAC55:@Da@<000<Ha@0<000UB2DX9DPU:2E89BPUB2DX9DPU:2E8
0`0000Ln3Sg]?PhmkSh>?Nd00002ARl01@00IcH006mh0000:V/h000hJcQF00002@@Q10448@@11244
0@@Q10448@0<000070QR36<8HPaS268<H`QR36<8HPaS268<H`QR36<8HP005:@HaABT6<DDY1S55:@H
aABT6<DDY1S50P0001`Da@009BPYBBDX:DPU:2U99BPYB2DX:DTU:2U89BP003g]@PhmkD8>?Ne23Sg]
0016;`00HcEW=P8002Y[>000>6/hEP0001<40@@Q10448@@112440@@Q10448@@112440@@Q10448@@1
12400002268400000`aR268<HP0236805@QR368<HPaR268<HP005<DDY1C55:DDaABT5<DDYAC55:@D
aABU5<DDY00200003BE89BPUB2DX9DPU:2E89BPUB2DX9DPU:2E800800007?Nhn3Sg]?PhmkSh>?Nd0
0P0000AW=V<f000002Y[>000>6/hEP0001T48@@112440@@Q10448@@112440@@Q10448@@112440@@Q
104000Q236<8@PaR248<H`0400005`QR36<8HPaS268<H`006<DDY1S55:@HaABT6<DDY1S55:@HaABT
6<DDY1S55:@00`0001TU:2U99BPYB2DX:DTU:2U89BPYBBDX000ec000?Ne23Sg]@PhmkD8>?Nd006<f
IcIS=@02000YJcP003Q[>5H0000D10448@@112440@@Q10448@@112440@@Q10448@@112440@@Q000<
HP<8HP063688HPQR268<HPQR10000PaR018001BT5<DDYAC55:@DaABU5<DDY1C55:DDaABT5<DDYAC5
00028BL200004bE89BPUB2DX9DPU:2E89BPUB000>L`ec000?Nhn3Sg]?PhmkSh>00800004HcIW=P00
000YJcP003M[>5L0000Q12440@@Q10448@@112440@@Q10448@@112440@@Q10448@@10008@PaR248<
H`Q23688@PaS248<HPQ236<8@PaR00@0000W5:@HaABT6<DDY1S55:@HaABT6<DDY1S55:@Ha@009BPQ
1bDX8@LU:000:DTU:2U89BPYBBDX:DPU:000=L`ic3G<000mkD8>?Ne23Sg]00800004IcIS=VLf000Y
JcP003M[>5L0000C10448@@112440@@Q10448@@112440@@Q10448@@112440@@Q00000PQR00D<HPQR
2688HPaR00<8HP083688HPQR268<HPQR000DY080000?5<DDYAC55:@DaABU5<DDY1C55:DDaABT000Q
9bDX00<Q9`0:9BP000009BPUB2DX9DPU:000=L`3>L`033g]000mkSh>?Ndn3P00IcH006LfHcH002U[
>000=f/hE`0002L48@@112440@@Q10448@@112440@@Q10448@@112440@@Q000<HPQ236<8@PaR248<
H`Q23688@PaS248<HPQ236<8@PaR000DYA2T5:D00`0002PHaABT6<DDY1S55:@HaABT6<D002DX8@LU
:2479BPQ1bDX8@L002DX:DPU:2U9000ic3G<>Ldec3W<00123Sg]@Phmk@00F]<006<eIcH002U[>000
=f/hE`0001@40@@Q10448@@112440@@Q10448@@112440@@Q10448@@10008HPaR0`QR00D<HPQR2688
HPaR00<8HP043688HPQR00075:@2000021BT5<DDYAC55:@DaABU00038BL01RDX8BLQ9b4W9BPQ9`80
00039DPU:000008ic008=L`ic3W<>L`003h>?Nh0009Je004HcH006<f000YJcP003I[>5P0000/1244
0@@Q10448@@112440@@Q10448@@112440@@Q10448@0036<8@PaR248<H`Q23688@PaS248<HPQ236<8
@PaR2480012T5:D@Y1BU4:@DYA2T5:D@Y0<0000@5:@HaABT000Q1bDX8@LU:2479BPQ1bDX8@LU:247
9BP3000043W==L`ic3G<>Ldec3W<00123P00F_AJdekd001W=P00:F/h000fJcQP00002P@112440@@Q
10448@@112440@000`QR00D<HPQR2688HPaR00<8HP063688HPQR268<HP0031BT0P0000DDa@008BLQ
9bDX00<Q9`059BPQ9b4W8BLU:0038BL00`00=L`ic002>L`013G<>L`ic3W<0P000e[D00=W=P000000
:F/h000fJcQH000020@Q10448@@112440@@Q104;00007PQ236<8@PaR248<H`Q23688@PaS248<HPQ2
36<8@P004:@DYA2T5:D@Y1BU4:@DYA2T5:D@Y1BU4:@DY@80000>8@LU:2479BPQ1bDX8@LU:2479BPQ
1bDX8@LU:080000==L`icCG<>L`ec3W==L`ic000G_AJde[dF]<00P00:F/h000fJcQH000A10400`00
2480000300001@aR2688HPQR36800`QR00@<HPQR268000lDY0<0008Q9`059BPQ9b4W8BLU:0038BL0
1RDX000aZc6;000ec0<ic003=L`ic3W<008000=Je003HcH0000002Q[>000=F/hF@0001L48@@11244
0@@Q10448@@112440@@Q10448@@112440@@Q000<HPQ22688@@aR00@0000`248<HPQ236<8@PaR000D
YA2T5:D@Y1BU4:@DYA2T5:D@Y1BU4:@DYA2T5:D@Y0007@HQ1`009BPQ1bDX8@LU:2479BPQ1bDX8@L0
036:=J/aR`00=L`icCG<>L`ec3W=0P0000AJdekdF]=Jm08002Q[>000=F/hF@0040@100<000Q22480
20Q210000PQR00<001BT5:@03ABT00<001d78@L00R470P0000<Q9bDX8BL00R4W00XU:24W8BL0036[
<H/aZc6;000ec0<ic004=L`005[D0003F]@2000XJcP003E[>5T0000O12440@@Q10448@@112440@@Q
10448@@112440@@Q104000Q22688@@aR2488HPQ13688@PQR244<HPQ22680100002h@Y1BU4:@DYA2T
5:D@Y1BU4:@DYA2T5:D@Y1BU000Q1ad68@LM1R477@H002479BPQ1bDX8@LU:000=J/aRcF[<HXeZc6;
000ec3W==L`ic000DY8005[dF]=Nm08002Q[>000=F/hF@0040@100<000Q224803PQ200<0012T0000
0P002aBT00@002478@LM1`<Q1`047@L000009BP38BL04000<H/aZc6;<J/aRc6[<H/003G<>L`005:B
CY5Je0000U[D0P00:6/h000eJcQI00009P@Q10448@@112440@@Q10448@@112440@@Q10448@@10008
@@aR2488HPQ13688@PQR244<HPQ22688@@aR2488HP005:@@PaBT48<30000:12T5:D@Y1BU4:@DYA2T
5:D002477@HQ1ad68@LM1R477@HQ1`009BPQ1bDX000eZc6:=J/aRcF[<HXeZc6;000ec000CY5BTTjA
001Jde[d0P00:6/h000eJcQI000@10400`002488@P0=24800`005:@@Y0024:@011BT4:@@Y12T0`00
11BT00<002477@L00b4700HM1b478@LQ1ad78@L300002S6[<H/aZc6;<J/aRc6[<H/aZc6;0P000e:B
00=Je00000000P00:6/h000eJcQI0000;0@Q10448@@112440@@Q10448@@112440@@Q10448@@10008
@PQR244<HPQ22688@@aR2488HPQ13688@PQR244001235:@@PaBT48<DY1235:@@PaBT48<30000812T
000M1R477@HQ1ad68@LM1R477@HQ1ad68@LM1P00<HXeZc6;=J/aRSF[<H/eZc6:=J/aR`00CY5BTTjA
DY8200000gNj001[>00WJcP003E[>5`000`40@030008@PQ200h8@P04000@Y12T5:@34:@01ABT4:@@
Y12T5:@00a2T0P000b4700DM1b478@LQ1ad700<Q1`0>7@LQ1`00000aRc6[<H/aZc6;<J/aRc6[<H/a
Z`800007CY5BTU:BF]@007OJ0000:6/h000eJcQI0003104800009@@112440@@Q0008HPQ13688@PQR
244<HPQ22688@@aR2488HPQ13688@P0048<DY1235:@@PaBT48<DY1235:@@PaBT48<DY12300<0000P
7@HQ1ad68@LM1R477@HQ1ad68@L002eZ;FT0036:=J/aRcF[<HXeZc6;=J/004Y@001BTTjADY9>T@00
MkX002Q[>000=F/hF@002`@11`003PQ200<001BT4:@00Q2T00DDY12T4:@@Y1BT00<@Y0035:@@Y000
00<LiP04000Q1b477@L38@L011d78@LQ1`000beZ0180036;<J/aRc6[<H/aZc6;0016Ce:B001BTTjA
DY8007OJ000XJcP003E[>5T000l40@030008@PQ100D0000I244<HPQ22688@@aR2488HP005:@@PaBT
48<DY1235:@@PaBT48<DY1235:@@PaBT00000acV00lHiP00000Q1ad68@LM1R477@HQ1`00;FX]JBeZ
;FT00P0000leZc6;=J/aRSF[001:D4I?001>TE:BCY4007Nj0000:6/h000eJcQI000?10400`002448
@P0224800`Q12488@P06000224801@004:@@Y12T5:@00a2T00DDY12T4:@@Y1BT008@Y003000LiQcV
00DLiP8000057@LQ1b478@L00007;FX02P00<J/aRc6[001:D4I@BU1>T@000U:B0`00:6/h000eJcQI
000?10403P002484@@Q22448@PA12488@@Q21448@PQ1248400003Q235:@@PaBT48<DY1235:@@PaBT
48<DY12300027>H01ASV7>HLiQcV6>H00QcV01P001d68@LM1P00;FT]JReY;FX]JBeZ;FT]JP00=J/a
R`00ATm:D4I?BU0005:BCY43000XJcP003I[>5P000l40@040008@PQ2244324801@Q12488@PQ22440
0`Q200<8@@0048<00P000Q2T00DDY12T4:@@Y1BT00<@Y0035:@001cV00TLiP<000X]JP800006AU1:
D4I?BU16D5:B0P0000=_N0000000:6/h000fJcQH000?104050002488@@Q21448@PQ12484@@Q22448
@PA12488@@0038<@Q12348@300002QBT48<DY1235:@@PaBT000LiQSV0acV00DHiQcV7>HLiQSV00<L
iP0C000]JReY;FX]JBeZ;FT]JReY;FX]JBeZ001:D4I?BU16CdY@ATl00P0000=_N@000000:6/h000f
JcQH000>10400`002488@@0324801@Q12488@PQ224400`Q200@8@@Q2000@Q0<@P`0348@@Pa2300<0
008@Y0035:@@Y00000dLiP8000X]JP800008BU16D4Y@ATm:D5:B001_N08002Q[>000=V/hF0003P@1
01/000Q12484@@Q22448@PA12488@@Q21448@PQ12484@@0048<@Q0b348@@Pa2438<@Q12348@00P00
00<@P`006>H00acV00DHiQcV7>HLiQSV00<LiP0J6>H002U8:DT002eZ;FT]JReY;FX]JBeZ;FT003h=
0016CdY@ATm:D4I?BU0006mhJgP002Q[>000=V/hF0003P@100D000Q22488@PQ100<8@P052448@PQ2
2488@@032480100048<@Pa240a2300H@Q12348<@Pa2448<2000=7>H01@00:DTYBBU900001beZ00X0
048>AU0004I?BU16D4Y@ATl0009_N003001[>6/h02I[>000=V/hG`001`@101h000A12488@@Q21448
@PQ12484@@Q22448@PA12480012438<@Q12348@<Pa2448<@Q0b348@@Pa2438<300001ASV7>HLiQcV
6>H00acV01LHiQcV000YBBE8:DTYB2U9000]JReY;FX]JBeZ;FT003h=@Ph004Y@ATm:D4I?00800003
KgU_N00002Q[>000=V/hF0001`@12P000`Q200D8@@Q22488@PQ100<8@P042440012348@348<01A24
48<@Pa2348@00a2300@001S56<DHa@8000PLiP03000YBBU900@YB@03000]JReZ008]JP09000n3T8>
?Pi:D000BU16CdY@0080009_N003001[>6/h02I[>000=V/hF00000<40@@010400P@100D400@11044
0@@000<40@04100000A12484000070A12488@@Q21448@PQ12480012448<@Q0b348@@Pa2438<@Q123
48@<Pa24000HiQS57>HHaASV0P000QcV01THiQcV7>H002E8:DTYB2U99DPYBBU8:DT002eZ;FT]JP00
@Phn3D8>?Pd004I?BU16C`0200000fmhJgP0000XJcP003I[>5P000h40@040008@@Q1248324450000
10Q1248001240a2300D@Q12348<@Pa2400<@P`0548@@P`006<DHaP036<D011S66<D000000acV00<0
02U9:DT01bU900h002eZ;FX003h>@Phn3T8>ATl004I@001S5Fmh0P00:F/h000gJcQG000310401@@0
10440@@110000`@100l400@10008@PA12484@@Q21448@PA12484@@Q21440100001L@Q0b348@@Pa24
38<@Q12348@<Pa2448<001S57>HHaASV6<DLiQS56>HHaAcV00<0000;:DTYB2U99DPYBBU8:DTUB2U9
:DPYB@0200002ch=@Phn3D8>?Pe23P00BU0006<FHaD00P00:F/h000gJcQG000=10400`002448@P03
24401@Q22448@@Q124800`Q100<8@P0048<00`000Q2300D@Q12348<@Pa24008@P`03000HaQS5008H
a@056<HHaAS56<DHaP036<D00`00:DTYB@0::DT03000@Phn3T8>?Pi23Sh>BU0006<FHaES5P8002U[
>000=f/hE`0000<40@@010400P@100D400@110440@@000<40@0D0008@PA12484@@Q21448@PA12484
@@Q21448@P0048<<Pa2338<@P`@0000B38<@Q12348@<P`006<DHiQS57>HHaASV6<DLiQS56>HHaAcV
0P0001LUB2U9:DPYBBE8:DTYB2U99DPYB@00>L`0048>?Pe23Sh=@Phn3@00HaES5V<E008002U[>000
=f/hE`003@@100D000Q12448@@Q200<8@@0@2488@@Q12448@PQ1000<Pa2338<@P`b348<<Pa2338<3
00000a23000Ha@026<D01AS66<DHaAS56<H00aS500DHaP009BPU:00000TYB@0>000ic000?Pi23Sh>
@Phn3T8>001S5V<EHaH002Y[>000=f/hE`000`@100D400@110440@@000<40@0M10040@002484@@Q2
1448@PA12484@@Q21448@PA12480012338<@P`b348<<Pa2338<@P`b348<<P`0200008ASV6<DLiQS5
6>HHaAcV6<DHiQS57>HHa@008BLU:24W000UB2U9:DPYBBE8:DTYB000=L`icCG<000n3D8>?Pe23P02
000016<EHaIS5@00:V/h000gJcQG000<104010002448@@Q20`Q100D8@PQ12448@@Q20088@@0@000@
P`b348<<Pa2338<@P`b348<<Pa2338<@P`005<D200036<D01aS66<DHaAS56<HHa@0000DU:003000Y
BBU900@YB@09000ic3G<>L`n3P00?Pi23Sh>00800004HaIS5F<F000ZJcP003Q[>5`000<40@0S1004
0@@10004@@Q21448@PA12484@@Q21448@PA12484@@0038<@P`b348<<Pa2338<@P`b348<<Pa2338<0
01BT6<DDY00200008AcV6<DHiQS57>HHaASV000U:24W9BPQ9bDX8BL002E8:DTYB2U9000icCG<>L`e
c3W=00123Sh=001F/`00HaES5P02000ZJcP003Q[>5H000H40@X000032448@PQ10088@@0E2488@@Q1
2448@P0048<<Pa2338<@P`b348<<Pa2338<@P`b3000DaAS500<Da@056<D001S56<DHaP026<D00`00
9BPU:0069BP01P00:DTYB@00>L`ec0<ic005=L`ic000@Ph00002E[<00`00HaD0000[JcP003Q[>5H0
000;104400@100040@@0104000@110040@0200000`@Q24448@0600006@Q21448@P0048<<Pa2338<@
P`b348<<Pa2338<@P`b348<001S55:@HaABT6<DDY1S50080000G6<DHiQS5000Q9bDX8BLU:24W9BPQ
9bDX8BL002E8000ec3W<=L`icCG<>L`ec00200000eKCE[9Jd`03000[JcP003Q[>5H000`40@040004
@@A1244314400`Q11444@@0500003A2338<@P`b348<<Pa2338<@P`b348<001S500<Da@066<DDaAC5
5<DHaAC50`002bDX00<003G<>L`00SW<00Hec3W<>L`ic3G<0003E[<3000[JcP003U[>5D0000K1040
00@110040@00104400@100040@0024448@Q21248@@@Q24848@Q11248@P@Q244000aS00<0000Z48<<
Pa2338<@P`b348<<P`005:@HaABT6<DDY1S55:@HaABT6<DDY1S5000U:24W9BPQ9bDX8BLU:24W9BPQ
9`00<HX003G<>Ldec3W<=L`icCG<0P0000IJdeJcE]<007Nj000[JcP003U[>5D000/40@030004@@Q1
00<4@@052444@@A11448@@0214400`0036<<HP0336<200001Pb348<<Pa2338<000<Da@056<DDaAC5
5<DHa@035<D011S5000Q1`002BDX00D0036;000ic3G<00<ic004=L`ic0000003E[<2000/JcP003U[
>5D0000P104400@100040@@0104000@110040@0024848@Q11248@P@Q24448@Q21248@@@Q000<HPaS
368<H`aR36<<HP<0000Z38<@P`006<DDY1S55:@HaABT6<DDY1S55:@HaABT000M1R47000U:24W9BPQ
9bDX8BLU:000<H/]RS6;000ic3G<>Ldec3W<001>L@00E]=F/U[C0P00;6/h000jJcQC000<10401@00
1444@@A124400`A100H8@@A11444@@00368336<01@aR36<<H`aS36800PaS0P000QC500DHaAC55<DD
aAS500<Da@036<DDa@00008Q1`037@LQ1`0000HU:008000aRc6;<HXic000>L`ec08ic003001:L000
009F/`<002a[>000>V/hD`0000X400@100040@@0104000@110040@80000J1248@@@Q24848@Q11248
@P@Q24448@Q2000<H`aR36<<HPaS368<H`aR36<<HPaS000DY080000X5:@HaABT6<DDY1S55:@HaABT
000M1R477@HQ1ad68@L002DX8BLU:24W000]RS6;<HXaRbf:000ec3W<=L`004Y@CW5:D000E[<007>i
000/JcP003Y[>5<000/40@040004@@A1244314401`Q11444@@A12444@@00008<H`05368<H`aS36<<
HP0336<00`aR000DY0025:@200001aS55<DDaAC56<DDa@00008Q1`077@LQ1b478@LM1b4700000RDX
00@0036;<H/aRP<aR`04<HX003W<0003BW000dia00000002000]JcP003Y[>600000M24848@Q11248
@P@Q24448@Q2124000aR36<<HPaS368<H`aR36<<HPaS3680012T5:D@Y1BT4:@DY@0200007aBT6<DD
Y1S5000Q1ad68@LM1R477@HQ1ad68@L002DX000aRc6:<H/]RS6;<HXaR`00>Ld004iaBU1>LDY@00@0
02e[>000>f/hDP002`@100<000@Q00000`000`A100H8@@A1144000aS368336<01`aR36<<H`aS368<
H`0000PDY08000045<D002477@L38@L02Ad78@LQ1b477@LQ1`00<H/aRP03<H/01C6:<H/aRc6;0000
0TY`00I>LDY`BW0006mh000^JcP003][>5<00009104000@100040@00104000@1008000051244@@@Q
24448@040000;`Q1000<H`aR36<<HPaS368<H`aR36<<HPaS000DYA2T5:@@Y1BU4:@DY12T5:D@Y1BT
000Q1ad68@LM1R477@HQ1ad68@LM1R47000]JP00<H/]RS6;<HXaRbf:<H/00P0000E:D4iaBU1>LDY@
00<002i[>000?6/hD@002P@100<000@Q124020@Q0`000`aS00D<HPaS36<<H`aR008<H`03000DY1BT
00PDY003000LiP0000<Q1`0:7@LQ1b478@LM1b47000YJBU90002<H/01C6:<H/aRc6;<HX00P0000A>
LDY`BW1:L0<002m[>000?6/hDP0001L40@00104000@100040@00104000A11248@@@Q14448@Q11244
@@@Q244000aS00<0000_36<<HPaS368<H`aR000@Y1BT4:@DYA2T5:@@Y1BU4:@DY12T000HiQcV000Q
1ad68@LM1R477@HQ1`00;FXYBBeY:DT0036:<H/]RS6;<HX003h>001:D4iaBU1>L@03000_JcP003e[
>50000X40@0300048@@Q00P48@06000<HPaR3688HPaR10000PaS00<001BT5:@021BT00<001SV7>H0
0QcV0P000R4700XM1b478@L002U9:FTYBBUY:DT0008aR`08<HX0048>@Pi:L000BW1>L@800003JgP0
06/h02i[>000?F/hD@0001h40@00104000@100040@00104000Q11244@@@Q24448@A11248@@@Q0008
HPaS268<H`QR36<8HPaS26820000:ABT4:@DYA2T5:@@Y1BU4:@DY12T000HiQcV6>DLiQSV7>HHi@00
7@HQ1ad6000YBBeY:DT]JRU9;FTYB@00<HX003h>@Pln3T8>001>L@00HaD00P00<6/h000nJcQ?000:
10400`0012448@0812400`003688HP0336801PQR368<HPaR000@Q08000LDY003000HiQcV008LiP0C
6>HLiQcV7>HHiP008@L002U9:FTYBBUY:DTYJBU9:FT0036;0000148>0P000UlE0P00<6/h000nJcQ@
00001`@100040@00104000@10080000I1244@@@Q24448@A11248@@@Q144000aS268<H`QR36<8HPaS
268<H`QR000@Pa2448<00P00024DYA2T5:@@Y1BU000LiQSU7>HHiQcV6>DLiQSV7>HHi@00:DT]JBU9
;FXYBBeY:DT]JRU9;FT0048??Pi23Sh>@Pl00P0000=Nm6<E0000<F/h000oJcQB000510400`001244
8@0812400`00268<HP02368030QR368<HPaR2680012348@@Pa2448<@Q080008DY005000LiQcV7>HH
iP037>H03QSV7>HLiP009BP002U9:FTYBBUY:DTYJBU9:FT20005@Ph00`00GaES5@02000aJcP003m[
>5`0000I1248@@@Q14448@00268<H`QR36<8HPaS268<H`QR36<0012448<@Q12348@@Pa2448<00P00
01`LiQSU7>HHiQcV6>DLiQSV7>HHi@008BPU:000;FXYBBeY:DT]JRU9;FT003W<00123Sh>@Pln3P80
0003HaENm@00039[>000@6/hE`0010@Q1`000PaR01D8HPaR368<HPQR3680012448<@Q12348@@Pa24
48<@Q0006<D001cV6>H00acV00@HiQcV7>H000@U:00:000YJBU9:FTYBBUY000ic3G<0003@Ph00`00
DY800002GaD00`00JcQ[>00`JcP0041[>5L000T48@0a0008@@00000<H`QR36<8HPaS000@Q12348@@
Pa2448<@Q12348@@P`005<DHa@007>HHiAcV6>HLiQSU7>H002DX8BLU:24X000YBBeZ:DT]J@00>L`e
[3W<=J/003h>@Ph00P0000=NmF<E0000<f/h0011JcQE000912400`002488@P022483000236802`00
48<@Q12348@@Pa2448<@Q12300000QS500DDaAS5000LiQSV00<LiP03000U:2DX00@U:005000YBBUY
000ic003=L`01cW<00123P00DY8005lE008003=[>000@F/hE@002@@Q00P000aR2448HPQ13688@@QR
0P0002D@Pa2448<@Q12348@@Pa2448<001C56<DDaAS55<DHa@007>HHiAcV000U:24W9BPQ:2DX8BLU
:000;FT003W<=J`ic3F[>L`e[0020002DY800`00G_@0000dJcP0049[>5@000P48@030008@PQ200H8
@P0;000<P`00000@Q12348@@Pa2448<000026<D02AC56<DHaAS55<DHa@007>H000099BP00`00>L`e
c002=L`013W<=L`ec0000e:B0`00=6/h0012JcQD000812403@002448HPQ13688@@QR244<HP0048<<
HQ230080000H48<@Q12348@001S55<DHaAC56<DDaAS55<DHa@009BPQ9bDX8BPU:24W9BPQ:2DX0P00
00He[3W<=J/ic3F/>L`20002DY83000eJcP004=[>58000P48@030008@PQ200H8@P04000<P`b348<3
38<200001124000HaAC50aS500LDaAS56<DHa@007@L000079BP01P00;HX]JP00=L`ic08ec0030016
;`00009BTP8003I[>000A6/hDP001`@Q02D000QR244<HPQ12688@@aR244000aR48<<Ha23368@P`aS
48<001S55<DHaAC56<DDaAS55<DHa@008@LLiR47000U:24W9BPQ:00200003c6:;FXaRP00>L`e[3W<
0016;`00DY9BT@00IcH0000fJcP004A[>540000312400000008000848@030008@PQ200H8@P03000<
Pa2300<<P`0648<<P`b3000DY0000aS500<DaAS56<D00P0000DM1ad68@LM1P0000<U:007000]JRf:
;FX]RReZ00000SG<00D004H_ARl005:B00<003M[>000AF/hD0001@@Q100001<<HPQ12688@@aR2440
00aR48<<Ha23368@P`aS48<001BT4:@DY00200005AC56<DDa@007>HQ1acV8@LLiR477>H0024X000]
JS6:;FXaRReZ<HX]JP0200001DH_@Rm6;`00DY800P00>6/h0016JcQ>000712400`001448@@040002
24800`0048<<P`0238<01Q2338<<P`005:@@Y0<DY00G4:@001S5000M1Qd77@HQ1ad67@LM1R477@H0
02eZ;HX]JRf:;FX]RReZ;HX00004ARl3000iJcP004I[>4h000L48@070008@PA12484@@Q214400P00
01T@P`aS48<<HQ2336<@P`005:@@Y1BT4:@DY12T5:@@Y0007>HQ1acV8@LLiR477>HQ1`0300001S6:
;FXaRReZ<HX]JP<00003@Rm6;d8_00@003U[>000Af/hC@001P@Q00X000Q11448@@A12444@@Q1000<
HP80000738<@P`b338<001BT4:@00aBT00d@Y1BT000001S5000M1R477@HM1ad68@L000029BP02@00
;FX]RReZ;HX]JP00>L`00004ARl00`00G_D0000jJcP004Q[>4`000H48@0<0004@@Q21448@PA12480
00aS268<HPQR0P0002H@P`005:@@Y1BT4:@DY12T5:@001S66<DHaP008@LLiR477>HQ1`009DPU:2U9
;FX002eZ<HX]JP00=L`ic@00ARm2;dH_001Nm@00>f/h0019JcQ:000612404P001448@@A12444@@Q1
000<HPQR3688HPaR268<HP005:@@Y0<DY0034:@DY00000DHa@03000M1ad6008000DU:004000]RP00
0003>L`00`00ARl00003000lJcP004Y[>4/000@48@0E0008@PA12484@@Q2144000QR3688HPaS268<
HP0048@001BT4:@DY12T0080000@6<HHaAS65<DHaQS5000LiP009BPUB2DX:DTU:2E89BP200001CW=
=L`icCG<>Ld00P0000=>T@000000?F/h001;JcQ800021045000040A12444@@Q1144000QR3688HPaR
268<HP0048<<Pa230P0000<@Y0006<D021S500<002DX9BP01RDX00<003W<>L`00cW<0P0000A>TE:A
000003e[>000C6/hAP0000H48@@112440@@Q00021242000020Q2144000QR3688HPaS268200003a24
38<@P`b348@<P`005<DHaQS56<HDaAS66<DHaP0300001RE89BPYBBDX9DPU:0<00008=L`icCG<>Lde
c000CY5BTP8003i[>000CF/hA@001@@100<000@Q12400P@Q0P0000`8HPaR268<HPQR000<Pa2338<@
P`b348<200000a2T000Ha@046<D2000011d77>HM1P0012DX00@002eZ;FX000<ic0800004CY5BTDjA
000oJcP004i[>4<0000610448@@112440@001@@Q02d000A1000000aS268000b348@<Pa2338<@Q000
5:@@XaBT6<D001C56<HHa@007>HQ1acV8@LLiP009BPUB2DX000]JBeZ;FT003G<>Ld0048?001BTTjA
0000@6/h001?JcQ2000410400`0012448@0312401@002448@@Q124800P0000h<Pa2338<@P`b348<0
01BT4:@DY12T5:@001S50P0000LLiQd77>HM1QcV7@LLiP030003;FX01`00>L`ic000@Ph005:A0080
045[>000D6/h@00000D48@@112440@0000D48@050004@@Q21448@P0200001@Q2000<Pa2338<00P00
00HDY12S5:@@Y1BT4:<2000022477>HQ1acV8@LLiR477>H200001BeZ;FT]JReY;FX00`0000=23`00
DY800P00@V/h001AJcQ0000310400`0012448@0212401P002448@@Q124800088HP0;3688HP0038<0
012T5:@@Y1BT4:@DY002000021C5000LiQd77>HM1QcV7@L200000b4W000]JP04;FX01000@Pi23T8>
0`00@f/h001BJcPn00000`@100000002000312402`001448@PA1248000aR248<HPQ236800P0000D@
Y1BT4:<DY12T008000086<DDY1S57>H001cV8@LLiP8000079BPQ9bDX000]JReY;FX00P0000<n3T8?
@Ph00P00AF/h001CJcPl00001P@110040@0012440@@00088@@800088HP093688HP00000<H`aR000@
Y1BT008000035<DHaAC5008Da@036<D001d6008000058BLU:24W9BP00002;FX200000cF[00123P03
0016JcP005E[>3/000071040000010448@@100000P@Q0P0000@8@PaR248<HP800004368<H`aR36<3
00001aS55:@HaABT6<DDY1S500<000069BPQ9bDX8BLU:24W0`0000@aZcF[00123`<004M[>000EV/h
>@000P@100<000@112400P000P@Q0P0000<48@0026800P000`aS00D<HP00000@P`00008Da@036<DD
aAC500<000086<D002DX8BLU:24W9BPQ9`800004=J/aZcF[<J/40018JcP005Q[>3H0000610400000
10448@000P@Q0P0000<8@@@Q14400P0000@<HPaS368<H`80000638<@Q0b348<001S50`0000PLiQS5
6>HHa@008BLU:24W100000<e[36[=J/00P0000=2;`000000BF/h001IJcPe000210400`0012400002
1240100012448@@Q0P0000@8@@aR000<H`80000548<<Pa2338<@P`0300026<D01aS66<DHaAS56<H0
02DX008000<UB003000aZ`0000800003ARl006/h04Y[>000FV/h>00000D48@0000048@Q100800003
1448@PA100<0000438<@P`b348@300002124000HiQS57>HHaASV6<D4000012U99BPYBBDX0`0000@e
Z`00@Rl004a[>000G6/h=`000P@Q0P0000<8@@A100000P0000@8@A23000@P`<0000748@@Pa2448<0
01S56<H0100000@HiP009DPYB@8UB0<00003=L`e[000008004e[>000GF/h>00000L4@@00000000A1
2484@@0400001A2448<@Q12348@01@0000LLiQSU7>HHiQcV000YB@0400000cF/>L`eZ`02001?JcP0
05i[>3P000032440000000<000052448@P0048@@P`0400001124000LiQSV0acV00<HiQcV00000P00
0RU900<003F/=L`00P00DF/h001PJcPg00000`Q124800007000021235:@@Pa2T48<001SV7>H60000
0bU8:DTUB005001BJcP0069[>3L000032488@@Q20088@P03000@Q12400P000<LiP04000YBBU9:DT5
001DJcP006A[>30000052488@@Q21448@P0800002Q234:@@P`006>HLiQSV7>HHiQcV2000EV/h001U
JcP^000010Q11448@@Q1200000<@Q12348@00Q2400<001cV7>H01@0000<UB2U800000P00F6/h001W
JcPZ00000`@Q24448@03000020A12480000038<@Q0b348@800001AS5000002U99DP00`00FV/h001Y
JcPU000010@100048@@Q0P000`@Q1@0011230P000aSV00<LiP0000001@00G6/h001[JcPS000010@1
100000000P@Q0`0000D<HQ23368<P`aR00h005m[>000KV/h8@0000<40@0000000P000`Q20P000`aS
0P0000<DaAS55<D00`0000<Q1`000000HV/h001bJcPN0003124200000`Q13688@P0=001TJcP007I[
>1X000<48@D0000348<@Q00000H006Q[>000Nf/h600000@8@@Q22448@PH006a[>000Of/h6000LV/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p .525 .525 .472 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p .525 .525 .472 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p .523 .523 .471 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p .485 .485 .437 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p .486 .486 .438 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p .486 .486 .438 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p .523 .523 .471 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p .521 .521 .469 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p .487 .487 .438 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p .487 .487 .438 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p .526 .526 .473 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p .526 .526 .473 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p .484 .484 .435 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p .485 .485 .437 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p .444 .444 .4 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p .448 .448 .404 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p .448 .448 .404 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p .452 .452 .407 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p .452 .452 .407 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p .484 .484 .435 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p .44 .44 .396 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p .444 .444 .4 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p .564 .564 .507 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p .564 .564 .507 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p .559 .559 .503 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p .521 .521 .469 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p .518 .518 .466 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p .488 .488 .439 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p .488 .488 .439 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p .559 .559 .503 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p .554 .554 .498 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p .527 .527 .474 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p .527 .527 .474 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p .482 .482 .434 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p .568 .568 .511 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p .568 .568 .511 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p .456 .456 .411 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p .456 .456 .411 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p .482 .482 .434 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p .435 .435 .391 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p .44 .44 .396 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p .554 .554 .498 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p .548 .548 .493 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p .518 .518 .466 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p .572 .572 .515 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p .572 .572 .515 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p .515 .515 .463 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p .488 .488 .439 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p .488 .488 .439 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p .401 .401 .361 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p .408 .408 .368 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p .408 .408 .368 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p .416 .416 .374 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p .416 .416 .374 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p .528 .528 .475 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p .528 .528 .475 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p .48 .48 .432 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p .46 .46 .414 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p .46 .46 .414 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p .392 .392 .353 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p .401 .401 .361 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p .548 .548 .493 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p .541 .541 .487 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p .515 .515 .463 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p .423 .423 .381 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p .423 .423 .381 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p .48 .48 .432 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p .429 .429 .386 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p .435 .435 .391 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p .595 .595 .536 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p .595 .595 .536 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p .587 .587 .528 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p .604 .604 .543 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p .604 .604 .543 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p .576 .576 .518 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p .576 .576 .518 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p .587 .587 .528 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p .577 .577 .519 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p .611 .611 .55 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p .611 .611 .55 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p .384 .384 .345 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p .392 .392 .353 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p .431 .431 .388 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p .431 .431 .388 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p .511 .511 .46 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p .487 .487 .438 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p .487 .487 .438 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p .528 .528 .475 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p .528 .528 .475 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p .477 .477 .429 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p .463 .463 .417 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p .463 .463 .417 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p .577 .577 .519 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p .567 .567 .51 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p .541 .541 .487 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p .619 .619 .557 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p .619 .619 .557 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p .533 .533 .48 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p .511 .511 .46 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p .477 .477 .429 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p .423 .423 .381 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p .429 .429 .386 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p .374 .374 .337 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p .384 .384 .345 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p .579 .579 .521 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p .579 .579 .521 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p .365 .365 .328 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p .377 .377 .339 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p .377 .377 .339 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p .352 .352 .317 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p .365 .365 .328 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p .438 .438 .395 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p .438 .438 .395 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p .389 .389 .35 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p .389 .389 .35 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p .567 .567 .51 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p .555 .555 .499 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p .533 .533 .48 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p .625 .625 .563 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p .625 .625 .563 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p .339 .339 .306 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p .352 .352 .317 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p .633 .633 .57 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p .633 .633 .57 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p .62 .62 .558 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p .401 .401 .361 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p .401 .401 .361 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p .506 .506 .455 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p .486 .486 .438 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p .486 .486 .438 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p .62 .62 .558 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p .606 .606 .546 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p .645 .645 .581 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p .645 .645 .581 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p .527 .527 .474 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p .527 .527 .474 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p .473 .473 .426 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p .466 .466 .42 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p .466 .466 .42 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p .524 .524 .472 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p .506 .506 .455 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p .606 .606 .546 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p .592 .592 .532 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p .423 .423 .381 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p .364 .364 .328 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p .374 .374 .337 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p .473 .473 .426 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p .416 .416 .374 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p .657 .657 .591 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p .657 .657 .591 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p .326 .326 .293 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p .339 .339 .306 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p .413 .413 .372 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p .413 .413 .372 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p .446 .446 .402 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p .446 .446 .402 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p .581 .581 .523 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p .581 .581 .523 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p .555 .555 .499 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p .542 .542 .488 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p .524 .524 .472 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p .632 .632 .569 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p .632 .632 .569 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p .592 .592 .532 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p .576 .576 .518 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p .668 .668 .602 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p .668 .668 .602 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p .311 .311 .28 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p .326 .326 .293 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p .499 .499 .45 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p .485 .485 .436 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p .485 .485 .436 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p .334 .334 .3 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p .352 .352 .316 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p .352 .352 .316 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p .426 .426 .383 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p .426 .426 .383 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p .316 .316 .284 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p .334 .334 .3 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p .469 .469 .423 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p .469 .469 .423 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p .526 .526 .473 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p .526 .526 .473 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p .468 .468 .422 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p .369 .369 .332 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p .369 .369 .332 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p .514 .514 .462 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p .499 .499 .45 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p .416 .416 .374 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p .353 .353 .317 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p .364 .364 .328 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p .576 .576 .518 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p .558 .558 .502 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p .542 .542 .488 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p .297 .297 .267 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p .316 .316 .284 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p .468 .468 .422 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p .408 .408 .367 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p .454 .454 .409 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p .454 .454 .409 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p .68 .68 .612 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p .68 .68 .612 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p .387 .387 .348 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p .387 .387 .348 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p .654 .654 .588 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p .654 .654 .588 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p .635 .635 .571 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p .527 .527 .474 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p .514 .514 .462 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p .635 .635 .571 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p .615 .615 .554 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p .638 .638 .574 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p .638 .638 .574 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p .672 .672 .604 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p .672 .672 .604 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p .583 .583 .525 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p .583 .583 .525 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p .278 .278 .25 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p .297 .297 .267 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p .295 .295 .266 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p .311 .311 .28 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p .615 .615 .554 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p .595 .595 .535 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p .689 .689 .62 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p .689 .689 .62 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p .439 .439 .395 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p .439 .439 .395 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p .405 .405 .365 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p .405 .405 .365 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p .558 .558 .502 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p .538 .538 .484 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p .527 .527 .474 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p .595 .595 .535 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p .572 .572 .515 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p .706 .706 .636 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p .706 .706 .636 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p .69 .69 .621 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p .69 .69 .621 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p .257 .257 .231 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p .278 .278 .25 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p .492 .492 .443 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p .482 .482 .434 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p .482 .482 .434 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p .408 .408 .367 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p .339 .339 .305 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p .353 .353 .317 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p .472 .472 .425 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p .472 .472 .425 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p .501 .501 .451 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p .492 .492 .443 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p .523 .523 .471 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p .523 .523 .471 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p .463 .463 .416 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p .424 .424 .381 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p .424 .424 .381 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p .462 .462 .416 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p .462 .462 .416 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p .509 .509 .458 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p .501 .501 .451 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p .643 .643 .579 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p .643 .643 .579 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p .463 .463 .416 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p .398 .398 .358 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p .311 .311 .28 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p .336 .336 .302 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p .336 .336 .302 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p .572 .572 .515 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p .548 .548 .493 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p .538 .538 .484 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p .277 .277 .249 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p .295 .295 .266 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p .36 .36 .324 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p .36 .36 .324 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p .286 .286 .257 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p .311 .311 .28 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p .723 .723 .651 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p .723 .723 .651 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p .584 .584 .525 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p .584 .584 .525 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p .453 .453 .407 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p .453 .453 .407 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p .385 .385 .346 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p .385 .385 .346 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p .234 .234 .211 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p .257 .257 .231 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p .516 .516 .464 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p .509 .509 .458 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p .259 .259 .233 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p .286 .286 .257 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p .662 .662 .596 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p .662 .662 .596 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p .637 .637 .574 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p .637 .637 .574 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p .611 .611 .55 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p .701 .701 .631 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p .701 .701 .631 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p .687 .687 .618 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p .687 .687 .618 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p .611 .611 .55 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p .584 .584 .526 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p .444 .444 .399 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p .444 .444 .399 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p .41 .41 .369 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p .41 .41 .369 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p .232 .232 .208 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p .259 .259 .233 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p .548 .548 .493 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p .522 .522 .469 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p .516 .516 .464 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p .712 .712 .64 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p .712 .712 .64 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p .584 .584 .526 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p .556 .556 .5 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p .74 .74 .666 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p .74 .74 .666 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p .398 .398 .358 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p .324 .324 .291 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p .339 .339 .305 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p .209 .209 .188 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p .234 .234 .211 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p .435 .435 .392 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p .435 .435 .392 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p .519 .519 .467 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p .519 .519 .467 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p .455 .455 .409 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p .257 .257 .231 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p .277 .277 .249 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p .648 .648 .583 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p .648 .648 .583 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p .202 .202 .182 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p .232 .232 .208 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p .736 .736 .662 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p .736 .736 .662 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p .556 .556 .5 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p .526 .526 .473 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p .522 .522 .469 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p .455 .455 .409 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p .385 .385 .347 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p .334 .334 .3 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p .365 .365 .329 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p .365 .365 .329 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p .301 .301 .271 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p .334 .334 .3 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p .397 .397 .357 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p .397 .397 .357 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p .583 .583 .525 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p .583 .583 .525 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p .711 .711 .64 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p .711 .711 .64 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p .267 .267 .24 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p .301 .301 .271 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p .757 .757 .681 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p .757 .757 .681 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p .428 .428 .385 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p .428 .428 .385 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p .624 .624 .562 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p .624 .624 .562 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p .593 .593 .534 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p .593 .593 .534 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p .561 .561 .505 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p .761 .761 .685 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p .761 .761 .685 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p .526 .526 .473 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p .17 .17 .153 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p .202 .202 .182 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p .656 .656 .59 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p .656 .656 .59 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p .561 .561 .505 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p .528 .528 .475 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p .23 .23 .207 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p .267 .267 .24 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p .181 .181 .163 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p .209 .209 .188 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p .688 .688 .619 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p .688 .688 .619 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p .528 .528 .475 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p .385 .385 .347 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p .305 .305 .274 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p .324 .324 .291 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p .386 .386 .347 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p .422 .422 .38 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p .422 .422 .38 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p .232 .232 .209 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p .257 .257 .231 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p .192 .192 .173 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p .23 .23 .207 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p .348 .348 .313 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p .386 .386 .347 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p .527 .527 .474 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p .527 .527 .474 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p .719 .719 .648 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p .719 .719 .648 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p .785 .785 .707 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p .785 .785 .707 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p .562 .562 .506 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p .562 .562 .506 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p .651 .651 .586 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p .651 .651 .586 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p .513 .513 .461 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p .513 .513 .461 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p .444 .444 .4 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p .134 .134 .121 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p .17 .17 .153 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p .307 .307 .277 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p .348 .348 .313 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p .773 .773 .696 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p .773 .773 .696 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p .597 .597 .537 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p .597 .597 .537 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p .475 .475 .428 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p .419 .419 .377 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p .524 .524 .472 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p .524 .524 .472 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p .72 .72 .648 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p .72 .72 .648 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p .444 .444 .4 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p .369 .369 .332 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p .15 .15 .135 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p .192 .192 .173 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p .632 .632 .569 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p .632 .632 .569 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p .752 .752 .677 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p .752 .752 .677 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p .378 .378 .34 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p .419 .419 .377 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p .264 .264 .238 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p .307 .307 .277 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p .417 .417 .376 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p .58 .58 .522 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p .58 .58 .522 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p .519 .519 .467 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p .519 .519 .467 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p .559 .559 .503 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p .559 .559 .503 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p .149 .149 .134 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p .181 .181 .163 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p .81 .81 .729 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p .81 .81 .729 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p .475 .475 .428 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p .419 .419 .377 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p .417 .417 .376 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p .511 .511 .46 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p .511 .511 .46 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p .669 .669 .602 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p .669 .669 .602 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p .333 .333 .299 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p .378 .378 .34 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p .217 .217 .196 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p .264 .264 .238 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p .094 .094 .085 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p .134 .134 .121 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p .419 .419 .377 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p .422 .422 .38 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p .785 .785 .707 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p .785 .785 .707 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p .373 .373 .335 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p .501 .501 .451 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p .501 .501 .451 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p .104 .104 .094 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p .15 .15 .135 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p .595 .595 .535 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p .595 .595 .535 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p .305 .305 .274 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p .204 .204 .183 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p .232 .232 .209 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p .369 .369 .332 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p .281 .281 .253 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p .789 .789 .71 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p .789 .789 .71 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p .551 .551 .496 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p .551 .551 .496 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p .422 .422 .38 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p .429 .429 .386 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p .489 .489 .44 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p .489 .489 .44 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p .707 .707 .636 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p .707 .707 .636 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p .283 .283 .254 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p .333 .333 .299 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p .429 .429 .386 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p .438 .438 .395 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p .166 .166 .149 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p .217 .217 .196 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p .476 .476 .428 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p .476 .476 .428 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p .652 .652 .586 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p .652 .652 .586 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p .438 .438 .395 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p .45 .45 .405 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p .462 .462 .416 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p .462 .462 .416 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p .45 .45 .405 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p .727 .727 .654 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p .727 .727 .654 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p .835 .835 .752 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p .835 .835 .752 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p .372 .372 .335 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p .373 .373 .335 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p .632 .632 .569 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p .632 .632 .569 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p .502 .502 .452 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p .502 .502 .452 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p .429 .429 .386 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p .819 .819 .737 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p .819 .819 .737 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p .321 .321 .289 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p .111 .111 .1 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p .149 .149 .134 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p .538 .538 .484 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p .538 .538 .484 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p .053 .053 .047 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p .104 .104 .094 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p .429 .429 .386 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p .348 .348 .313 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p .049 .049 .044 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p .094 .094 .085 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p .747 .747 .672 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p .747 .747 .672 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p .227 .227 .204 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p .283 .283 .254 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p .585 .585 .526 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p .585 .585 .526 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p .574 .574 .516 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p .574 .574 .516 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p .109 .109 .098 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p .166 .166 .149 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p .372 .372 .335 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p .377 .377 .339 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p .52 .52 .468 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p .52 .52 .468 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p .673 .673 .606 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p .673 .673 .606 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p .803 .803 .723 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p .803 .803 .723 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p .281 .281 .253 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p .168 .168 .151 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p .204 .204 .183 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p .854 .854 .769 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p .854 .854 .769 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p .262 .262 .236 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p .321 .321 .289 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p .377 .377 .339 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p .387 .387 .348 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p .859 .859 .773 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p .859 .859 .773 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p .316 .316 .285 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p .788 .788 .71 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p .788 .788 .71 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p .164 .164 .147 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p .227 .227 .204 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p .348 .348 .313 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p .25 .25 .225 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p .498 .498 .448 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p .498 .498 .448 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p .053 .053 .047 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p .044 .044 .04 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p .109 .109 .098 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p .567 .567 .51 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p .567 .567 .51 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p .622 .622 .56 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p .622 .622 .56 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p .387 .387 .348 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p .403 .403 .362 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p .731 .731 .658 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p .731 .731 .658 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p .648 .648 .583 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p .648 .648 .583 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p .473 .473 .425 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p .473 .473 .425 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p .049 .049 .044 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p .065 .065 .059 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p .111 .111 .1 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p .716 .716 .644 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p .716 .716 .644 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p .403 .403 .362 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p .423 .423 .381 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p .447 .447 .403 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p .447 .447 .403 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p .423 .423 .381 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p .486 .486 .437 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p .486 .486 .437 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p .407 .407 .366 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p .316 .316 .285 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p .319 .319 .287 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p .889 .889 .8 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p .889 .889 .8 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p .832 .832 .748 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p .832 .832 .748 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p .191 .191 .172 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p .262 .262 .236 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p .09 .09 .081 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p .164 .164 .147 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p .407 .407 .366 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p .318 .318 .286 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p .539 .539 .485 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p .539 .539 .485 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p .814 .814 .733 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p .814 .814 .733 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p .044 .044 .04 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p .882 .882 .794 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p .882 .882 .794 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p .247 .247 .223 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p .561 .561 .504 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p .561 .561 .504 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p .662 .662 .596 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p .662 .662 .596 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p .762 .762 .686 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p .762 .762 .686 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p .598 .598 .538 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p .598 .598 .538 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p .25 .25 .225 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p .122 .122 .11 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p .168 .168 .151 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p .319 .319 .287 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p .331 .331 .298 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p .504 .504 .454 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p .504 .504 .454 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p .318 .318 .286 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p .209 .209 .188 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p .876 .876 .788 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p .876 .876 .788 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p .005 .005 .004 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p .09 .09 .081 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p .923 .923 .831 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p .923 .923 .831 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p .01 .01 .009 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p .065 .065 .059 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p .107 .107 .096 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p .191 .191 .172 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p .728 .728 .655 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p .728 .728 .655 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p .331 .331 .298 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p .353 .353 .317 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p .636 .636 .572 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p .636 .636 .572 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p .464 .464 .418 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p .464 .464 .418 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p .247 .247 .223 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p .243 .243 .219 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p .9 .9 .81 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p .9 .9 .81 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p .353 .353 .317 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p .384 .384 .346 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p .161 .161 .145 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p .705 .705 .635 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p .705 .705 .635 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p .422 .422 .38 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p .422 .422 .38 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p .81 .81 .729 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p .81 .81 .729 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p .819 .819 .737 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p .819 .819 .737 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p .559 .559 .503 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p .559 .559 .503 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p .384 .384 .346 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p .458 .458 .412 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p .458 .458 .412 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p .374 .374 .336 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p .631 .631 .568 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p .631 .631 .568 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p .919 .919 .827 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p .919 .919 .827 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p .005 .005 .004 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p .374 .374 .336 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p .276 .276 .248 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p .953 .953 .858 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p .953 .953 .858 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p .535 .535 .482 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p .535 .535 .482 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p .004 .004 .003 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p .107 .107 .096 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p .209 .209 .188 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p .063 .063 .057 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p .122 .122 .11 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p .243 .243 .219 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p .253 .253 .228 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p .506 .506 .455 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p .506 .506 .455 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p .01 .01 .009 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p .858 .858 .772 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p .858 .858 .772 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p .749 .749 .674 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p .749 .749 .674 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p .713 .713 .641 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p .713 .713 .641 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p .276 .276 .248 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p .152 .152 .137 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p .909 .909 .818 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p .909 .909 .818 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p .052 .052 .046 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p .161 .161 .145 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p .143 .143 .129 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p .253 .253 .228 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p .28 .28 .252 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p .959 .959 .863 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p .959 .959 .863 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p .609 .609 .548 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p .609 .609 .548 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p .811 .811 .73 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p .811 .811 .73 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p .444 .444 .399 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p .444 .444 .399 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p .575 .575 .518 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p .575 .575 .518 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p .663 .663 .597 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p .663 .663 .597 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p .974 .974 .877 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p .974 .974 .877 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p .004 .004 .003 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p .28 .28 .252 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p .323 .323 .291 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p .38 .38 .342 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p .38 .38 .342 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p .323 .323 .291 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p .41 .41 .369 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p .41 .41 .369 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p .321 .321 .288 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p .901 .901 .811 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p .901 .901 .811 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p .79 .79 .711 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p .79 .79 .711 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p .321 .321 .288 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p .212 .212 .19 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p .143 .143 .129 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p .144 .144 .13 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p .152 .152 .137 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p .063 .063 .057 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p .488 .488 .439 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p .488 .488 .439 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p .988 .988 .889 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p .988 .988 .889 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p .9 .9 .81 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p .9 .9 .81 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p .052 .052 .046 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p .496 .496 .446 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p .496 .496 .446 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p .009 .009 .008 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p .674 .674 .607 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p .674 .674 .607 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p .979 .979 .881 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p .979 .979 .881 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p .212 .212 .19 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p .072 .072 .065 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p .779 .779 .701 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p .779 .779 .701 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p .687 .687 .618 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p .687 .687 .618 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p .58 .58 .522 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p .58 .58 .522 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p .144 .144 .13 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p .171 .171 .154 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p .553 .553 .498 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p .553 .553 .498 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p .932 .932 .839 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p .932 .932 .839 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p .401 .401 .361 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p .401 .401 .361 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p .818 .818 .736 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p .818 .818 .736 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p .997 .997 .897 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p .997 .997 .897 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p .171 .171 .154 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p .227 .227 .204 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p .307 .307 .276 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p .307 .307 .276 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p .862 .862 .776 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p .862 .862 .776 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p .227 .227 .204 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p .009 .009 .008 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p .954 .954 .859 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p .954 .954 .859 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p .328 .328 .295 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p .328 .328 .295 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p .235 .235 .211 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p .072 .072 .065 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p .235 .235 .211 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p .116 .116 .104 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p .459 .459 .413 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p .459 .459 .413 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p .401 .401 .361 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p .401 .401 .361 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p .689 .689 .62 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p .689 .689 .62 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p .937 .937 .843 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p .937 .937 .843 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p .595 .595 .535 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p .595 .595 .535 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p .707 .707 .636 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p .707 .707 .636 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p .559 .559 .503 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p .559 .559 .503 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p .972 .972 .875 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p .972 .972 .875 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p .819 .819 .737 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p .819 .819 .737 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p .116 .116 .104 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p .016 .016 .015 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p .449 .449 .404 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p .449 .449 .404 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p .32 .32 .288 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p .32 .32 .288 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p .779 .779 .701 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p .779 .779 .701 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p .887 .887 .799 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p .887 .887 .799 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p .901 .901 .811 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p .901 .901 .811 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p .016 .016 .015 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p .083 .083 .074 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p .188 .188 .169 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p .188 .188 .169 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p .652 .652 .586 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p .652 .652 .586 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p .083 .083 .074 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p .902 .902 .812 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p .902 .902 .812 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p .195 .195 .175 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p .195 .195 .175 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p .103 .103 .093 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p .379 .379 .341 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p .379 .379 .341 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p .775 .775 .698 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p .775 .775 .698 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p .581 .581 .523 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p .581 .581 .523 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p .458 .458 .412 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p .458 .458 .412 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p .103 .103 .093 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p .257 .257 .231 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p .257 .257 .231 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p .493 .493 .443 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p .493 .493 .443 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p .772 .772 .695 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p .772 .772 .695 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p .791 .791 .712 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p .644 .644 .58 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p .644 .644 .58 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p .285 .285 .256 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p .285 .285 .256 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p .19 .19 .171 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p .19 .19 .171 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p .752 .752 .677 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p .92 .92 .828 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p .451 .451 .406 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p .558 .558 .502 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p .399 .399 .359 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p .897 .897 .808 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p .61 .61 .549 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p .099 .099 .089 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p .343 .343 .309 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p .099 .099 .089 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p .906 .906 .816 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p .791 .791 .712 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p .063 .063 .057 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p .788 .788 .709 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p .063 .063 .057 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p .169 .169 .152 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p .98 .98 .882 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p .92 .92 .828 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p .785 .785 .707 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p .752 .752 .677 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p .169 .169 .152 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p .293 .293 .264 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p .922 .922 .83 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p .897 .897 .808 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p .399 .399 .359 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p .358 .358 .323 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p .343 .343 .309 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p .512 .512 .461 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p .451 .451 .406 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p .643 .643 .578 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p .61 .61 .549 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p .697 .697 .627 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p .558 .558 .502 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p .966 .966 .87 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p .906 .906 .816 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p .554 .554 .498 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p .293 .293 .264 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p .421 .421 .379 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p .871 .871 .784 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p .788 .788 .709 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p .995 .995 .896 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p .98 .98 .882 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p .358 .358 .323 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p .268 .268 .241 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p .137 .137 .124 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p .137 .137 .124 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p .781 .781 .703 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p .785 .785 .707 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p .911 .911 .82 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p .922 .922 .83 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p .268 .268 .241 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p .159 .159 .143 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p .159 .159 .143 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p .219 .219 .197 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p .219 .219 .197 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p .294 .294 .265 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p .12 .12 .108 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p .12 .12 .108 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p .982 .982 .884 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p .966 .966 .87 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p .512 .512 .461 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p .639 .639 .575 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p .643 .643 .578 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p .421 .421 .379 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p .534 .534 .48 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p .294 .294 .265 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p .378 .378 .34 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p .772 .772 .694 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p .697 .697 .627 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p .554 .554 .498 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p .485 .485 .436 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p .979 .979 .881 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p .995 .995 .896 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p .103 .103 .093 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p .103 .103 .093 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p .903 .903 .813 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p .871 .871 .784 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p .1 .1 .09 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p .1 .1 .09 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p .644 .644 .58 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p .75 .75 .675 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p .781 .781 .703 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p .876 .876 .788 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p .911 .911 .82 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p .378 .378 .34 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p .459 .459 .413 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p .107 .107 .097 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p .107 .107 .097 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p .011 .011 .01 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p .011 .011 .01 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p .485 .485 .436 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p .384 .384 .346 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p .969 .969 .872 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p .982 .982 .884 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p .259 .259 .233 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p .259 .259 .233 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p .945 .945 .85 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p .979 .979 .881 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p .534 .534 .48 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p .614 .614 .552 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p .639 .639 .575 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p .384 .384 .346 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p .289 .289 .26 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p .289 .289 .26 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p .327 .327 .295 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p .459 .459 .413 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p .527 .527 .475 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p .801 .801 .72 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p .772 .772 .694 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p .829 .829 .747 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p .876 .876 .788 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p .327 .327 .295 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p .373 .373 .336 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p .707 .707 .636 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p .75 .75 .675 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p .04 .04 .036 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p .04 .04 .036 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p .261 .261 .235 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p .261 .261 .235 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p .904 .904 .813 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p .903 .903 .813 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p .129 .129 .116 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p .129 .129 .116 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p .373 .373 .336 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p .421 .421 .379 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p .644 .644 .58 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p .555 .555 .499 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p .245 .245 .221 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p .245 .245 .221 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p .686 .686 .617 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p .942 .942 .848 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p .969 .969 .872 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p .902 .902 .811 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p .945 .945 .85 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p .197 .197 .178 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p .197 .197 .178 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p .421 .421 .379 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p .467 .467 .421 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p .241 .241 .217 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p .241 .241 .217 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p .103 .103 .093 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p .103 .103 .093 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p .527 .527 .475 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p .578 .578 .52 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p .614 .614 .552 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p .778 .778 .7 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p .829 .829 .747 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p .658 .658 .592 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p .707 .707 .636 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p .555 .555 .499 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p .453 .453 .407 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p .162 .162 .146 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p .162 .162 .146 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p .889 .889 .8 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p .904 .904 .813 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p .804 .804 .724 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p .801 .801 .72 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p .467 .467 .421 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p .507 .507 .457 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p .337 .337 .304 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p .337 .337 .304 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p .011 .011 .009 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p .011 .011 .009 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p .108 .108 .097 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p .108 .108 .097 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p .855 .855 .77 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p .902 .902 .811 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p .908 .908 .817 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p .942 .942 .848 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p .247 .247 .222 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p .247 .247 .222 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p .453 .453 .407 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p .372 .372 .335 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p .372 .372 .335 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p .392 .392 .353 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p .392 .392 .353 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p .415 .415 .374 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p .356 .356 .321 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p .356 .356 .321 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p .725 .725 .652 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p .778 .778 .7 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p .052 .052 .046 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p .052 .052 .046 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p .415 .415 .374 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p .439 .439 .395 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p .686 .686 .617 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p .589 .589 .53 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p .7 .7 .63 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p .345 .345 .311 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p .345 .345 .311 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p .578 .578 .52 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p .608 .608 .547 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p .658 .658 .592 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p .507 .507 .457 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p .538 .538 .484 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p .439 .439 .395 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p .461 .461 .415 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p .263 .263 .237 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p .263 .263 .237 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p .097 .097 .088 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p .097 .097 .088 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p .808 .808 .727 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p .855 .855 .77 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p .261 .261 .235 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p .261 .261 .235 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p .866 .866 .78 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p .889 .889 .8 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p .34 .34 .306 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p .34 .34 .306 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p .201 .201 .181 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p .201 .201 .181 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p .872 .872 .785 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p .908 .908 .817 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p .169 .169 .152 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p .169 .169 .152 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p .796 .796 .716 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p .804 .804 .724 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p .672 .672 .605 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p .725 .725 .652 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p .461 .461 .415 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p .482 .482 .434 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p .339 .339 .305 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p .339 .339 .305 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p .06 .06 .054 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p .06 .06 .054 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p .589 .589 .53 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p .49 .49 .441 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p .538 .538 .484 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p .559 .559 .503 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p .608 .608 .547 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p .174 .174 .156 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p .174 .174 .156 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p .76 .76 .684 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p .808 .808 .727 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p .037 .037 .033 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p .037 .037 .033 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p .386 .386 .347 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p .386 .386 .347 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p .026 .026 .023 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p .026 .026 .023 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p .482 .482 .434 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p .499 .499 .449 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p .11 .11 .099 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p .11 .11 .099 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p .281 .281 .253 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p .281 .281 .253 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p .835 .835 .752 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p .872 .872 .785 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p .49 .49 .441 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p .62 .62 .558 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p .672 .672 .605 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p .343 .343 .309 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p .343 .343 .309 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p .841 .841 .757 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p .866 .866 .78 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p .702 .702 .632 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p .7 .7 .63 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p .604 .604 .543 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p .123 .123 .111 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p .123 .123 .111 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p .242 .242 .218 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p .242 .242 .218 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p .714 .714 .642 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p .76 .76 .684 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p .499 .499 .449 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p .511 .511 .46 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p .559 .559 .503 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p .782 .782 .704 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p .796 .796 .716 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p .307 .307 .276 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p .307 .307 .276 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p .218 .218 .196 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p .218 .218 .196 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p .57 .57 .513 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p .62 .62 .558 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p .081 .081 .073 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p .081 .081 .073 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p .351 .351 .316 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p .351 .351 .316 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p .798 .798 .718 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p .835 .835 .752 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p .088 .088 .08 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p .088 .088 .08 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p .18 .18 .162 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p .18 .18 .162 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p .304 .304 .273 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p .304 .304 .273 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p .667 .667 .6 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p .714 .714 .642 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p .815 .815 .734 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p .841 .841 .757 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p .156 .156 .14 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p .156 .156 .14 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p .511 .511 .46 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p .519 .519 .467 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p .57 .57 .513 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p .604 .604 .543 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p .511 .511 .46 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p .233 .233 .209 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p .233 .233 .209 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p .361 .361 .325 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p .361 .361 .325 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p .762 .762 .686 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p .798 .798 .718 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p .62 .62 .558 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p .667 .667 .6 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p .129 .129 .116 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p .129 .129 .116 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p .416 .416 .374 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p .416 .416 .374 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p .697 .697 .627 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p .702 .702 .632 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p .519 .519 .467 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p .572 .572 .515 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p .62 .62 .558 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p .766 .766 .689 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p .782 .782 .704 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p .282 .282 .254 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p .282 .282 .254 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p .132 .132 .119 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p .132 .132 .119 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p .511 .511 .46 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p .609 .609 .549 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p .522 .522 .47 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p .572 .572 .515 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p .789 .789 .71 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p .815 .815 .734 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p .725 .725 .653 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p .762 .762 .686 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p .522 .522 .47 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p .329 .329 .296 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p .329 .329 .296 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p .172 .172 .155 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p .172 .172 .155 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p .374 .374 .337 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p .254 .254 .228 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p .254 .254 .228 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p .374 .374 .337 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p .338 .338 .304 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p .338 .338 .304 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p .442 .442 .398 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p .522 .522 .47 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p .522 .522 .47 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p .688 .688 .619 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p .725 .725 .653 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p .193 .193 .174 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p .193 .193 .174 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p .388 .388 .35 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p .212 .212 .191 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p .212 .212 .191 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p .568 .568 .511 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p .568 .568 .511 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p .65 .65 .585 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p .688 .688 .619 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p .169 .169 .152 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p .169 .169 .152 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p .518 .518 .466 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p .518 .518 .466 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p .763 .763 .687 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p .789 .789 .71 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p .404 .404 .363 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p .388 .388 .35 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p .611 .611 .549 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p .611 .611 .549 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p .65 .65 .585 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p .354 .354 .319 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p .749 .749 .674 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p .766 .766 .689 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p .25 .25 .225 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p .25 .25 .225 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p .689 .689 .62 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p .697 .697 .627 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p .442 .442 .398 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p .511 .511 .46 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p .511 .511 .46 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p .609 .609 .549 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p .523 .523 .471 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p .354 .354 .319 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p .32 .32 .288 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p .419 .419 .377 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p .404 .404 .363 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p .285 .285 .257 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p .285 .285 .257 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p .32 .32 .288 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p .436 .436 .392 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p .436 .436 .392 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p .502 .502 .452 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p .502 .502 .452 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p .435 .435 .391 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p .419 .419 .377 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p .559 .559 .503 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p .559 .559 .503 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p .737 .737 .664 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p .763 .763 .687 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p .202 .202 .182 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p .202 .202 .182 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p .61 .61 .549 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p .491 .491 .442 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p .491 .491 .442 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p .282 .282 .254 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p .282 .282 .254 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p .45 .45 .405 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p .435 .435 .391 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p .523 .523 .471 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p .379 .379 .341 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p .224 .224 .201 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p .224 .224 .201 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p .478 .478 .43 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p .478 .478 .43 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p .465 .465 .418 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p .45 .45 .405 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p .465 .465 .418 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p .361 .361 .325 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p .361 .361 .325 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p .732 .732 .659 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p .749 .749 .674 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p .595 .595 .535 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p .595 .595 .535 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p .711 .711 .64 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p .737 .737 .664 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p .546 .546 .492 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p .546 .546 .492 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p .231 .231 .208 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p .231 .231 .208 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p .379 .379 .341 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p .355 .355 .32 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p .404 .404 .363 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p .627 .627 .565 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p .627 .627 .565 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p .685 .685 .616 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p .711 .711 .64 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p .68 .68 .612 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p .689 .689 .62 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p .657 .657 .591 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p .657 .657 .591 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p .685 .685 .616 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p .258 .258 .232 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p .258 .258 .232 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p .531 .531 .477 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p .531 .531 .477 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p .249 .249 .224 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p .249 .249 .224 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p .355 .355 .32 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p .332 .332 .299 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p .428 .428 .385 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p .404 .404 .363 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p .61 .61 .549 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p .53 .53 .477 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p .715 .715 .643 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p .732 .732 .659 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p .284 .284 .255 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p .284 .284 .255 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p .332 .332 .299 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p .308 .308 .277 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p .304 .304 .274 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p .304 .304 .274 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p .576 .576 .518 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p .576 .576 .518 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p .308 .308 .277 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p .449 .449 .404 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p .449 .449 .404 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p .608 .608 .548 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p .513 .513 .461 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p .513 .513 .461 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p .451 .451 .406 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p .428 .428 .385 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p .389 .389 .35 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p .53 .53 .477 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p .493 .493 .444 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p .493 .493 .444 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p .473 .473 .425 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p .451 .451 .406 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p .378 .378 .34 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p .378 .378 .34 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p .473 .473 .425 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p .272 .272 .245 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p .272 .272 .245 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p .67 .67 .603 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p .68 .68 .612 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p .698 .698 .628 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p .715 .715 .643 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p .601 .601 .541 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p .601 .601 .541 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p .553 .553 .498 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p .553 .553 .498 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p .389 .389 .35 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p .374 .374 .336 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p .42 .42 .378 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p .68 .68 .612 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p .698 .698 .628 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p .623 .623 .561 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p .623 .623 .561 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p .323 .323 .29 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p .323 .323 .29 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p .292 .292 .263 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p .292 .292 .263 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p .608 .608 .548 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p .534 .534 .48 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p .662 .662 .596 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p .68 .68 .612 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p .605 .605 .545 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p .644 .644 .579 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p .644 .644 .579 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p .53 .53 .477 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p .53 .53 .477 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p .662 .662 .596 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p .374 .374 .336 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p .358 .358 .323 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p .66 .66 .594 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p .67 .67 .603 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p .45 .45 .405 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p .42 .42 .378 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p .459 .459 .413 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p .459 .459 .413 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p .31 .31 .279 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p .31 .31 .279 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p .572 .572 .515 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p .572 .572 .515 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p .391 .391 .352 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p .391 .391 .352 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p .504 .504 .454 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p .504 .504 .454 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p .358 .358 .323 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p .343 .343 .309 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p .534 .534 .48 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p .478 .478 .43 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p .45 .45 .405 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p .327 .327 .294 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p .327 .327 .294 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p .412 .412 .371 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p .343 .343 .309 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p .478 .478 .43 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p .338 .338 .304 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p .338 .338 .304 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p .65 .65 .585 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p .66 .66 .594 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p .589 .589 .53 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p .589 .589 .53 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p .601 .601 .541 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p .605 .605 .545 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p .543 .543 .489 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p .543 .543 .489 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p .535 .535 .482 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p .447 .447 .402 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p .412 .412 .371 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p .403 .403 .363 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p .352 .352 .317 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p .352 .352 .317 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p .639 .639 .575 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p .65 .65 .585 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p .466 .466 .419 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p .466 .466 .419 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p .402 .402 .362 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p .402 .402 .362 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p .603 .603 .543 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p .603 .603 .543 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p .512 .512 .461 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p .512 .512 .461 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p .481 .481 .432 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p .447 .447 .402 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p .535 .535 .482 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p .628 .628 .565 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p .639 .639 .575 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p .616 .616 .554 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p .616 .616 .554 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p .481 .481 .432 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p .403 .403 .363 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p .394 .394 .355 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p .628 .628 .565 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p .364 .364 .328 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p .364 .364 .328 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p .596 .596 .536 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p .601 .601 .541 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p .554 .554 .498 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p .554 .554 .498 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p .394 .394 .355 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p .385 .385 .346 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p .444 .444 .4 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p .375 .375 .337 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p .375 .375 .337 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p .385 .385 .346 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p .536 .536 .482 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p .411 .411 .37 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p .411 .411 .37 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p .471 .471 .424 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p .471 .471 .424 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p .519 .519 .467 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p .519 .519 .467 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p .591 .591 .532 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p .596 .596 .536 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p .563 .563 .507 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p .563 .563 .507 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p .482 .482 .434 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p .444 .444 .4 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p .536 .536 .482 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p .482 .482 .434 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p .44 .44 .396 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p .419 .419 .377 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p .419 .419 .377 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p .585 .585 .526 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p .591 .591 .532 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p .571 .571 .514 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p .571 .571 .514 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p .536 .536 .482 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p .578 .578 .521 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p .585 .585 .526 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p .578 .578 .521 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p .475 .475 .428 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p .475 .475 .428 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p .44 .44 .396 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p .436 .436 .392 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p .523 .523 .471 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p .523 .523 .471 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p .425 .425 .383 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p .425 .425 .383 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p .483 .483 .435 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p .536 .536 .482 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p .436 .436 .392 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p .431 .431 .388 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p .431 .431 .388 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p .483 .483 .435 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p .534 .534 .481 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p .527 .527 .475 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p .527 .527 .475 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p .478 .478 .43 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p .478 .478 .43 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p .483 .483 .434 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p .533 .533 .479 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p .534 .534 .481 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p .53 .53 .477 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p .53 .53 .477 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p .483 .483 .434 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p .533 .533 .479 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p .48 .48 .432 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p .48 .48 .432 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p .482 .482 .434 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p .482 .482 .434 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h500000<Q1ad68@L02000KF/h001hJcP>00002b477>HQ1acV8@LLiR47000aRReZ<HX02000
00@M1R47000]JP8006Y[>000M6/h20000PQ200L001d77>HM1QcV7@LLiP0<000022f:;FX]RReZ;HX]
JRf:;FX6000012eY00000000IV/h001aJcP6000010Q22688@@aR2P0000`UB2U99DPYBBE8:DTUB2U9
000ic3F/>L`800001ReZ<HX]JSg]000mk@L006=[>000KV/h0`0010Q21P0000@DaABU000YB0<YB@05
:DPYBBU9:DTYB003:DT012U8:DTYB@000cG<00Dic3G<=L`ec3W<00<ec0H00004?NdikCg]>Nd6001P
JcP006a[>0T0000@5:@HaABT6<DDY1S55:@002E8:DTUB2U99DPYBBE8:DT=00003CW<=J`ic3F/>L`e
[3W<=J`ic3F/>L`004H_00@00004>N`mkCW]?Nd5001MJcP006U[>0L0000:5:@DaABU5<DDY1C55:DD
aABT5<D;00002Bf:;FX]RReZ;HX]JRf:;FX00002?Nd00cW]?Nd0000700001CG<>L`ec3G<000014H_
100000<mkCW]?Nd01000Ff/h001VJcP8000021S55:@HaABT6<DDY1S55:@4000082477>H002eZ<HX]
JS6:;FXaRReZ<HX]JS6:;FXaRReZ<HX]JS6:000mkCW]?NdikCg]>NdmkCW]?NdikCg]>Nd600001dH_
@Ri6;d8_ARm2;TH_00D00003ARl00000008005Q[>000I6/h2@0000DDaABT5<DDYAC500@0000I7@HM
1ad68@LM1Qd7000]RReZ;HX]JRf:;FX]RReZ;HX]JRf:;FX]RReZ;HX]JP00>Nd00cg]00DikCg]?Ndm
kCW]00<mk@06>NdmkCg]?Nd004Y@10001dH_0`0000=2;dH_00000P00EV/h001SJcP:00000aBT0000
00020000<R477>HQ1acV8@LLiR477>HQ1`00<HX]JS6:;FXaRReZ<HX]JS6:;FXaRReZ<HX]JS6:;FXa
RP00?NdikCg]>NdmkCW]?NdikCg]>NdmkCW]?NdikCg]>Ne:D000BU16D4Y@ATl400001DH_@Rm6;d8^
ARl00`0000=6;d8_ARl00P00E6/h001QJcP=00005Qd68@LM1Qd77@HQ1ad67@LM1R477@HM1ad6000]
JRf:;FX]RReZ;HX]JRf:4P000Sg]00DikCg]?NdmkCW]008mk@03001:D4Y@00I:D0@00004ARl004jA
DY83000014H_@Rl00000DV/h001OJcP;00003`aR000Q1acV8@LLiR477>HQ1acV8@LLiR477>HQ1`0;
00004SF[<HXeZc6;=J/aRSF[<H/eZ`00@PhmkD8>?Ne23Sg]@Phmk@/0000;ATm:D4I@BU16CdY@AU1:
D4I?BU16D00400000e:BCY5BTP0300000dH_0000001@JcP005e[>0X0000<2688@PQR248001d68@LM
1Qd77@HQ1ad61P000RDX02H0036;<J/aRc6[<H/aZc6;<J/aRc6[<H/aZc6;<J/aRc6[<H/003g]?Phm
kSh>?Ndn3Sg^?PhmkCh>?Nhn3Sg]?PhmkSh>?Nd004Y@10002DY@00P005Jc000004jADY9>TE:B1000
Cf/h001KJcP900002@aR248<HPQ13688@P007>HQ1`060000<R4W9BPQ9bDX8BLU:24W9BP003F[<H/e
Zc6:=J/aRcF[<HXeZc6;=J/aRSF[<H/eZc6:=J/0048>?Ne23Sg]@PhmkD8>?Ne23Sg]@PhmkD8>?Ne2
3Sg]@Ph004iaBU1>LDY@CW4300002TY@AU1:D4I?BU16D4Y@001F/eJb0P0000ABTTjADY9>T@<004i[
>000FF/h2@0000L8@PQR2488HPQ22688@P04000=9BP0;P00<J/aRc6[<H/aZc6;<J/aRc6[<H/aZc6;
<J/aRc6[<H/aZc6;000mkSh>?Ndn3Sg^?PhmkCh>?Nhn3Sg]?PhmkSh>?Ndn3Sg^BW4004Y`BU1:LDY@
BW1:D4Ya0`0014Y@00<005JbE[<00UJc0`0000=BTTjADY800`00C6/h001HJcP6000020aR248<HPQ1
3688@PaR244300006a23000Q9bDX8BLU:24W9BPQ9bDX8BLU:24W9BPQ9bDX8BL0036;=J/aRSF[<H/e
Zc6:=J/aR`0>00006D8>?Ne23Sg]@PhmkD8>?Ne23Sg]@PhmkD8>?Nd004Y@CW5:D4iaBU1>LDY@CW5:
D4ia00@00008AU0005:bE[=F/UJcD[9F/`800003CY5Jd`00008004][>000Ef/h1P0000L8HPQ22688
@PQR2488HP0200034:@00`009BPU:00<9BP<00002cF[=J`eZcF/=J/e[3F[=J`eZ`00?Ph00d8>2P00
01<mkSh>?Ndn3P00BW5:D4Y`BU1:LDY@BW1:D4YaBU1:L4Y@BW5:D00300001EJbE[=F/eJcE[800UJc
0`0000AF/`00000004U[>000EV/h1`0000@8@PaR244<HP<0000@5:@@PaBT48<DY0009BPQ9bDX8BLU
:24W9BPQ9bDX8BL4000092U99DP0036[=J`eZcF/<J/e[3F[=J`aZcF/=J/e[36[=J`eZcF/<J/e[000
@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3PL0000?BU1>LDY@CW5:D4iaBU1>LDY@CW5:D4iaBU00
05Jc00800007E[=F/UJcD[9F/eJbE[<00P0000AF/`00000004Q[>000EF/h1`0000<8@PQR00000P00
0Q2T00LDY12T4:@@Y1BT4:@000059BP500006RU8:DTYBBU9:DPYB@00=J`eZcF/=J/e[3F[=J`eZcF/
=J/e[3F[=J`eZcF/=J/e[3F[0002@Ph01Ch>@Pi23T8>?Ph00d8>00Dn3T8>@Pi23Sh>00=23P03001:
LDY`00@0000=BW5:D4Y`BU1:LDY@BW1:D4YaBU0005KCF]<00`0000=F/eJbE[<00UJc00AF/P00001F
d`8004M[>000E6/h2P0000dDY1235:@@PaBT48<DY1235:@@P`008BLU:0040000>2E8:DTUB2U99DPY
BBE8:DTUB2U99DP003F[=J`aZcF/=J/e[36[=J`eZcF/<J/e[3F[=J`aZcF/=J/e[000@Phn3T8>?Pi2
3Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>001:D4iaBU1>LDY@CW4500002diaBU1>LDY@CW4005[D
E[=JdeJcF]@00P0000QB/UJcE[9F/`00HaH005[C0P00AV/h001CJcP900000a2T5:@@Y0024:@01QBT
4:@@Y12T5:@@Y0@000<YB@05:DPYBBU9:DTYB003:DT06BU8:DTYBBU9000e[3F[=J`eZcF/=J/e[3F[
=J`eZcF/=J/e[3F[=J`eZcF/=J/003h>00=23P05?Pi23T8>@Phn3P03@Ph04Sh>@Pi23T8>?Pi23TY`
001:L4YaBW1>LDY`BW5:L4iaBW1:L@@00003BU1:L@00009Fd`04F]=FdeKCE]<30002E[<00`00HaD0
00030015JcP0059[>0T0000948<DY1235:@@PaBT48<DY12300<0000M5<D002E8:DTUB2U99DPYBBE8
:DTUB2U99DPYBBE8:DTUB2U99DP0036[=J`eZcF/<J/e[3F[=J`aZ`0>00007T8>?Pi23Sh>@Phn3T8>
?Pi23Sh>@Phn3T8>?Pi23P00CW5:D4iaBU1>LDY@CW5:D4iaBU1>LDY@CW5:D0@00008F]AF/e[CE[=J
e5JcF]=F/`<00006GaES5UlE001F/`00A6/h001AJcP900000a2T5:@@Y0024:@00aBT4:@@Y0020004
6<D01@00:DTYBBU9:DP00bU900DYB2U9:DTYBBU800<YB@`0000:=J`ec3F/=L`e[3G<=J`ec3F/0004
@Ph:000063h>@Pi23T8>?Ph004Y`CW5:L4YaBW1>LDY`BW5:L4iaBW1:LDY`CW5:L4Ya001Jd`800003
E]=JdeKC009Fd`03F]=FdeKC00800003GaES5F<E00<004=[>000D6/h2P0000DDY1235:@@PaBT00<0
000A6<HHaAS65<DHaQS5000UB2U99DPYBBE8:DTUB2U99DPYB@05000092eZ:FT003F/>L`eZcW<=J`i
c3F[>L`e[3W<=J/ic3F/>L`eZcW<=J`ic000@Pm23T8??Pi23d8>@Pln3T8?@Pi23ch>@Pm23PP0000B
CW5:D4iaBU1>LDY@CW5:D4iaBU1>LDY@CW5:D000E[=JdeJc0`0000IF/e[DE[=JdeJcF]@300000f<F
GaES5@020012JcP004m[>0/0008@Y0<000PHa@04000YBBU9:DP3:DT00bU80000000200006beY:FT]
JRUY;FTYJBeZ000ec3F/=L`e[3G<=J`ec3F/=L`e[3G<=J`ec3F/=L`e[3G<=J`0000C@Ph00`00BW1>
L@0400003TY`CW5:L4YaBW1>LDY`BW5:L4iaE]<005KCF]<3E]<20002E]<01U[CE]=Fd`00IcH000=S
5@80045[>000CV/h2`00014@P`00000HaQS56<HDaAS66<DHaQC56<HHaAS6000YBBE800D0000i:FT]
JRUY;FXYJBeZ:FT]JRUY;FXYJ@00=J/ic3F/>L`eZcW<=J`ic3F[>L`e[3W<=J/ic3F/>L`eZcW<0012
3ch>@Pm23T8??Pi23d8>@Pln3T8?@Pi23ch>@Pm23T8??Pi23`00CW5:L4iaBW1>LDY`00D0000>BU1>
LDY@CW5:D4ia001Je5JcF]=F/e[DE[=Jd`<00005F]=F/`00HcIW=P02000015lEHaEO5@00@6/h001=
JcP=000<6<D4000092UY;FXYJBeY:FT]JRUY;FTYJBeZ:FT]JBUY;FXYJ@00=J`ec3F/=L`e[3G<=J`e
c3F/=L`e[3G<=J`ec3F/=L`e[3G<=J`001=23P0<001:L4iaBW1>LDY`CW5:L4iaBW1>LDY`100000=:
LDY`00000eKC00EJdeKCE]=Fde[C009Fd`800006E]<006LfIcIS=P000V<E00=O5@00JcP0?V/h001<
JcP=00002QC56<HHaAS65<DHaQS56<HDaAS60`0004/Q1`00;FXYJBeZ:FT]JRUY;FXYJBeZ:FT]JRUY
;FXYJBeZ:FT]JP00>L`e[3W<=J/ic3F/>L`eZcW<=J`ic3F[>L`e[3W<=J/ic3F/>L`0048?@Pi23ch>
@Pm23T8??Pi23d8>@Pln3T8?@Pi23ch>@Pm23T8?001>LDY`CW5:L4iaBW1>LDY`CW5:L4iaBW1>LDY`
CW40100000]F/e[DE[=JdeJcF]AF/e[CE[=Je5Jc00800004IcIS=VLfHcH200000f<E0000000nJcP0
04][>0/000848@03000HaAS500HHa@8000@LiP0L000YJBeZ:FT]JBUY;FXYJBeY:FT]JRUY;FTYJBeZ
:FT]JBUY000e[3G<=J`ec3F/=L`e[3G<=J`?000?@Ph05000BW1>LDY`CW5:L4iaBW1>LDY`CW5:L4ia
BW1>LDY`CW5:L000E[<20002E]<01E[CE]=FdeKCF]<00eKC0`000VLf00AS=VLf001S5@8003e[>000
BV/h2P0010@Q00H001S56<HDaAS66<D300005QcV7@LLiR477>HM1`00;FXYJBeZ:FT]JRUY;FXYJBeZ
:FT]JRUY;FXYJBeZ300000lec3W==L`ic3G<>Ldec3W<=L`ic@00@Pm23T8?@Ph02P0001]23d8>@Pln
3T8?001>LDY`CW5:L4iaBW1>LDY`CW5:L4iaBW1>LDY`CW5:L4ia001JdeJcF]<00P00011F/e[CE[=J
e5JcF]=F/e[DE[<006<f001S=VLfHcIW=P800003HaD006/h03][>000BF/h2P0010@Q00@001S56<DH
a@<000TLiP0<000YJBeY:FT]JRUY;FTYJBeZ:FT]JBUY10000ReZ00@003W<>L`ec0<ic005=L`ic3W<
>L`ec003>L`01SG<>L`ic3W<=L`000i23PP0000EBW1>LDY`CW5:L4iaBW1>LDY`CW5:L4iaBW1>LDY`
001F/eKCE[=FdeJc00800005F]=FdeKCE]=Jd`02E]<00`00IcIS=P02000016LfHcIW=VLf0`00>f/h
0018JcP9000612405`006<H000007>HM1acV8@LLiQd77>HQ1acV7@LLiR47000]JRUY;FXYJBeZ:FT0
1@000ReZ02l]JBeZ;FX]JP00>Ldec3W<=L`icCG<>L`ec3W==L`ic3G<>Ldec3W<=L`icCG<>L`0048?
@Pi23d8>@Pm23T8?@Pi23d8>@Pm23T8?@Pi23d8>@Pm23T8?001>LDY@00D0000BBW1>LDY`CW5:L4ia
BW1>LDY`CW5:L000E[=JdeJcF]=F/e[C0`0000iJe5JcF]=F/`00HcIW=V<fIcL006LfHcIW=V]h0`00
>V/h0017JcP900071242000>7>H00`00:FT]JP04000;;FX00`00=L`ic002>L`01CG<>L`ic3W<=L`0
0cW<00Dec3W<>L`ic3G<008ic00300123T8>01523P08001:L4YaBW1>LDY`BW5:L0@0000ACW5:L4ia
BW1>LDY`CW4005KCE[=FdeJcE]=F/eKCE[=Fd`0200000eKCF]<00003IcH01V<fIcH006LfHcIW=P<0
03Y[>000AV/h20001`@Q0`0000hQ1acV7@LLiR477>HM1acV8@LLiQd77>HQ1acV100000<]JReY;FX0
0ReZ00D]JBeZ;FX]JReY00<]JP0f;FT]JP00>L`ec3W==L`ic3G<>Ldec3W<=L`icCG<>L`ec3W==L`i
c3G<>Ld0048?@Pi23d8>@Pm23T8?@Pi23d8>@Pm23T8?@Pi23d8>@Pm23T8?001>LDY@CW5:D4iaBU1>
LDY@CW5:D4ia1@0000i>LDY`001F/e[CE[=JdeJcF]=F/e[CE[=JdeJc0P0000MJd`00IcMS=VLfHcIW
=`0200000f<fKgP00002000iJcP004I[>0H000L48@8000033688HP0000/LiP<000038@L002eZ010]
JP04000ic3W<=L`3>L`01CG<>L`ic3W<=L`00cW<00Hec3W<>L`ic3G<000C@Ph04@00BW1>LDY`BW5:
L4iaBW1:LDY`CW5:L4YaBW1>LDY`BW40100000aF/eKCE[=FdeJcE]=F/eKCE[=FdeJcE]<200001F<f
IcIW=VLfHcH00VLf00@006<f001_N08003Q[>000AF/h1`001@@Q0P0000d8HPaR268<H`007@LLiR47
7>HM1acV8@LLiP0300038@L01248000]JReY0beZ00D]JBeZ;FX]JReY00<]JP11;FT]JReZ;FX003W=
=L`ic3G<>Ldec3W<=L`icCG<>L`ec3W==L`ic3G<>Ldec3W<00123d8>@Pm23T8?@Pi23d8>@Pm23T8?
@Pi23d8>@Pm23T8?@Pi23`00CW5:D4iaBU1>LDY@CW5:D4iaBU1>LDY@CW5:D4iaBU1>LDY@001F/P02
00002e[CE[=JdeJcF]=F/e[CE[=JdeJcF]<00`0000IW=f<fIcIS=VLgHcH300000f<E0000000gJcP0
04E[>0H000D48@07000<HPQR3688HPaR00001acV0P001b4700<002eZ;FX03beZ00<003G<>L`00SW<
00Dec3W<>L`ic3G<00l000m23P0D001:L4YaBW1>LDY`BW5:L4iaBW1:LDY`CW5:L4YaBW1>LDY`BW40
00=F/`80000=E[=FdeJcE]=F/eKCE[=FdeJc001S=VLf00000fLf00IS=VLfIcIW=P00KgP2000gJcP0
04A[>0L000<48@80000;36<8HPaR268<H`QR000LiR477>HM1`0300028@L01B488@LQ1b478@P00R47
00D002eZ;FX]JReY00<]JP05;FT]JReZ;FX]J@03;FX<00003cG<>Ldic3W==L`icCW<>Ldec3W=0012
3d8>@Pm23P0:00007T8?@Pi23d8>@Pl004iaBU1>LDY@CW5:D4iaBU1>LDY@CW5:D4iaBU1>LDY@CW5:
D000E[9F/eJbE[=F/P80000;F]=F/e[CE[=JdeJcF]<006LfHaIW=P0200001F<fIcIS=VLgHcH00P00
00=_N0000000=V/h0013JcP800003@@Q000000QR3688HPaR268<HPQR368001cV00<000/Q1`03000]
JReZ00T]JPD00005<HX]RP00>L`ic@03>L`01CW=>L`ic3W<>Ld00cW<00TicCW<>L`ic3W=>L`0048>
@Pl00d8>00E23d8>@Pi23T8?00=23P03@Pl0000000H0000ABW1:LDY`CW5:L4YaBW1>LDY`BW5:L4ia
BW1:LDY`CW400007E[<300001UKCE[=FdeJcE]<0009S=P03IcIS=P00009W=P06HcIW=P00LiT006mh
0P00=F/h0013JcP900002PaR268<H`QR3688HPaS268<HPQR0P000R4700DQ22478@LQ1b4800<Q1`05
8@PQ1b478@L00002;FX01BeY;FX]JReZ;FT01000038aRbf:<H/]RS6;;HXaR`00>Ldic3W==L`icCW<
>Ldec3W=>L`icCG<>Ldic3W==L`icCW<>Ld0048?@Pi23d8>@Pm23T8?@Pi23d8>@Pm23T8?@Pi23d8>
@Pm23T8?001>LDY@1@0001I:D4iaBU1>LDY@CW5:D4iaBU1>LDY@001F/UJcE[9F/eJbE[=F/UJcE[9F
/`800009E[=JdeJc001S5FLfHaIW=V<E00800003IcIS=W>I00800003JgQ_N00003E[>000@V/h2000
00X8HPaR268<HPQR3688HPaR268<HP<000lQ1`03000]JReZ00D0000<;HXaRRf:<HX]RS6:;HXaRRf:
<HX]RP000cW<00DicCW<>L`ic3W=00<ic005>Ldic3W<>L`ic@03>L`01@00@Pi23T8>@Pl00d8>00E2
3d8>@Pi23T8?00=23P0<@Pm23T8>@Ph004Y@BW1:D4YaBU1:L4Y@100000Q>LDY`BW5:L4iaBW1:L@00
35Jc0P0000=Fd`00IcH00f<f00UW=V<fHcH006LfHcH007>I00000Vmh00<006/hJcP0<V/h0012JcP8
000020aR268<H`QR3688HPaS268200001A2448<002478@P00b4700DQ22478@LQ1b4800<Q1`038@P0
000000800014;HXaRbf:<H/]RS6;;HXaRbf:<H/]RS6;;HXaRbf:<H/003W==L`icCW<>Ldec3W=>L`i
cCG<>Ldic3W==L`icCW<>Ldec3W=00123d8>@Pm23T8?@Pi23d8>@Pm23T8?@Pi23d8>@Pm23T8?@Pi2
3`00CW5:D4iaBU1>LDY@CW5:D4iaBU1>L@D0000ACW5:D000E[9F/eJbE[=F/UJcE[9F/eJbE[=F/UJc
E[9F/`02000026<FIcIS5FLfHaIW=V<EIcH30002LiT01000JgP00000<f/h0011JcP900001PQR3688
HPaR268<HP80000548<@Q12348<0000;8@L300005bDX000aRRf:<HX]RS6:;HXaRRf:<HX]RS6:;HXa
RRf:<HX]RS6:;HXaRP00>Ld00cW<00DicCW<>L`ic3W=00<ic009>Ldic3W<>L`icCW<00123T8?00=2
3P05@Pm23T8>@Pi23`03@Ph05d8?@Pi23T8>@Pm23P00BU1:LDY@BW1:D4YaBU1:L4Y@BW5:D4Y`BU1:
LDY@BW0010003UJc0`0000EW=V<fHcIS=VLf00=S=P07001cVG>ILiT006mh0000<f/h0010JcP:0000
3@aS268<HPQR36<0012438<@Q12348@<P`0000<Q1`068@PQ1b478@LQ22470P0005@U:24W9BPQ9`00
;HXaRbf:<H/]RS6;;HXaRbf:<H/]RS6;;HXaRbf:<H/]RS6;;HX003W<>Ldec3W=>L`icCG<>Ldic3W=
=L`icCW<>Ldec3W=>L`ic@00@Pm23T8?@Pi23d8>@Pm23T8?@Pi23d8>@Pm23T8?@Pi23d8>@Pl004ia
BU1>LDY@CW5:D4iaBU1>LDY@CW5:D4iaBU1>LDY@CW5:D000D[8200005eJcE[9F/eJbE[=F/UJcE[9F
/eJbE[=F/P00HaES5P00IcIS5FLfHaIW=V<EIcH00P0000=_VG>ILiT00`00<V/h0010JcP9000010aR
268<HPQR0P000Q2300H@Q12348<@Pa2400068@L300029BP06B4X9BPU:2DX000aRRf:<HX]RS6:;HXa
RRf:<HX]RS6:;HXaRRf:<HX]RS6:;HXaRP00008ic005>Ldic3W<>L`ic@03>L`01CW=>L`ic3W<>Ld0
0cW<00D0048>@Pi23T8?00=23P05@Pm23T8>@Pi23`03@Ph06d8?@Pi23T8>001:D4Y`BU1:LDY@BW1:
D4YaBU1:L4Y@BW5:D4Y`BU1:LDY@BW0005JcE[9F/`02000:E[<01000HaIS5F<F0P000f<f00=W=V<f
LiT00P000W>I0`00<V/h000oJcP:00004@QR3680000048<@Q0b348@@Pa2438<@Q123000Q1b488@L0
0`0002LQ9bDX8BLU:24W9BPQ9bDX8BLaR`00<H/]RS6;;HXaRbf:<H/]RS6;;HXaRbf:<H/]RS6;;HXa
Rbf:000ec3W=>L`icCG<>Ldic3W==L`04`0002=23T8?@Pi23d8>@Pm23T8?@Pi23`00CW5:D4iaBU1>
LDY@CW5:D4iaBU1>LDY@CW5:D4iaBU1>LDY@001B/UJcD[9F/e:b0080000IE[=F/UJcE[9F/eJbE[=F
/P00HaES5V<EHaIS5@00HaEW=V<FIcIS5@00LiT006nILiT00`00<F/h000oJcP<00001A2448<@Pa23
48@00a2300D@Q12348<002470080008U:0058BPU:2DX9BPQ:0039BP04b4X9BPU:000;HXaRRf:<HX]
RS6:;HXaRRf:<HX]RS6:;HXaRRf:00d0000<>L`icCW<>Ldic3W=>L`icCW<00123T8?0d8>00A23d8>
@Pi23P`0000IBW5:D4Y`BU1:LDY@BW1:D4YaBU1:L4Y@BW5:D4Y`BU1:L@00E[=F/UJcE[9F/eJbE[<0
0`001EJc00P006<FHaES5V<EHaIS5@000f<f00EW=P00LiUcV@00009cV@80035[>000?V/h2`0000d<
Pa2448<@Q0b348@@Pa2438<@Q12348@<P`0200006BDX8BLU:24W9BPQ9bDX8BLU:24W9BPQ9bDX8BLU
:000<H/]RS6;;HXaRbf:<H/]RS6;00H0000/;HXaRbf:000ic3W=>L`icCW<>Ldic3W=>L`icCW<>Ldi
c3W=>L`icCW<>Ld004H_@Pi2;d8>ARm23T8_@Pi6;d8>@Rm23TH_@Pi2;d8>ARm23T8_001>L@@0000H
BU1>LDY@CW5:D4iaBU1>LDY@CW5:D4ia001F/e:bE[=B/UJcD[9F/e:bE[=B/UJc0P0000]F/UJcE[80
06<EHaIS5F<FHaES5V<E00800004IcIS5P00KiT2LiT00`00KiUcV@02000`JcP003i[>0/0000548@@
Pa2348<@Q00348<00a2448<@P`0300039BP01B4X9BPU:2DX8BP00bDX00TQ:2DX9BPU:24X000]RS6:
;HX01P0001daRc6:<H/aRS6;<HXaRc6:<H/003W=>L`icCW<>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<
>Ldic00000=23P05@Pm23T8>@Pi23`03@Ph01D8?@Pi23T8>@Pl00d8>00<004Y@BU000dY@0`0001M:
D4Y`BU1:LDY@BW1:D4YaBU0005JbE[=F/UJcE[9F/eJbE[=F/UJcE[9F/eJb0080000?E[<006<FHaES
5V<EHaIS5F<FHaES5P00HcIcV@0000=cV@04001cV@00000`JcP003e[>0`0000948<@Q0b348@@Pa24
38<@Q1230080000B6<DDY0008BLU:24W9BPQ9bDX8BLU:24W9BPQ9bDX8BLU:24W1@0003l]RS6;;HXa
Rbf:<H/]RS6;;HXaRbf:<H/]RS6;;HX003W<>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<>Ldic3W=>L`i
c@00@Rm23TH_@Pi2;d8>ARm23T8_@Pi6;d8>@Rm23TH_@Pi2;d8>ARl004YaBU1>LDY@BW5:D4iaBU00
100001E>LDY@CW5:D4ia001F/e:bE[=B/UJcD[9F/e:bE[=B/UJcD[9F/e:bE[<00P0000YS5F<FHaES
5V<EHaIS5F<FHaES5P<00006LiU_VG>ILiT006nI0P00;f/h000mJcP<000248<01A2448<@Pa2348@0
0P0000LDY1BU5:@DY@009BPQ:0039BP01B4X9BPU:2DX8BP00RDX0`0002XU:000<HXaRc6:<H/aRS6;
<HXaRc6:<H/aRS6;<HXaRc6:<H/aRS6;000icCW<>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<>Ldic3W=
>L`0048>@Pl3@Ph01D8?@Pi23T8>@Pl00d8>00M23d8>@Pi23T8?@Ph0000<BU0400004TY@001F/UJc
E[9F/eJbE[=F/UJcE[9F/eJbE[=F/UJcE[9F/`<0000;HaIS5F<FHaES5V<EHaIS5F<FHaD00005LiT3
000_JcP003a[>0d0000G38<@Q12348@<Pa24000DaABT6<DDY1C55:@0024W9BPQ9bDX8BLU:24W9BPQ
9`030000CbDX:DTU:2U9000aRbf:<H/]RS6;;HXaRbf:<H/]RS6;;HXaRbf:<H/]RS6;;HX003W<>Ldi
c3W=>L`icCW<>Ldic3W=>L`icCW<>Ldic3W=>L`ic@00ARm23T8_@Pi6;d8>@Rm23TH_@Pi2;d8>ARm2
3T8_@Pi6;d8>@Rl004iaBU1:LDY@CW5:D4YaBU1>LDY@BW5:D4iaBU1:LDY@00<0000BD[9F/e:bE[=B
/UJcD[9F/e:bE[=B/UJcD[9F/e:b001O5F<E0P0000QS5F<FHaES5V<EHaIS5F<F0P000W>I00=_VG>I
LiT00`00;V/h000lJcP=0000112448<@Pa230P0000PDYABT5:DDY1BU5:@DY@000bDX00@Q:2DX9BPU
:080000^9BPUB2DX9DPU:2E89BP0036:<H/aRS6;<HXaRc6:<H/aRS6;<HXaRc6:<H/aRS6;<HXaR`00
>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<0003@Ph01D8?@Pi23T8>@Pl00d8>00E2
3d8>@Pi23T8?00=23P03001:D4Y@00m:D00Q001B/P00001F/eJbE[=F/UJcE[9F/eJbE[=F/UJcE[9F
/`00HaEO5F<EGaD006<EHaIS5F<FHaES5V<E001_V00000EcV@8002i[>000>f/h3P00018@Pa240000
01BT5<DDY1S55:@DaABT6<DDY0008BLU:24W9BP30000FBU99BPYBBDX:DTU:2U99BPYB@00<H/]RS6;
;HXaRbf:<H/]RS6;;HXaRbf:<H/]RS6;;HXaRbf:000ic3W=>L`icCW<>Ldic3W=>L`icCW<>Ldic3W=
>L`icCW<>Ld0048_@Pi6;d8>@Rm23TH_@Pi2;d8>ARm23T8_@Pi6;d8>@Rm23TH_001:LDY@CW5:D4Ya
BU1>LDY@BW5:D4iaBU1:LDY@CW5:D4Ya001F/e:BE[<00`00011F/e:bE[=B/UJcD[9F/e:bE[=B/P00
GaES5ElEHaEO5@800009HaIS5F<FHaES5P00LiU_N000009cV@03KiUcV@00008002e[>000>f/h4000
00dDYABT5:DDY1BU5:@DYABT5:DDY1BU000U:0030000:BE89BPUB2DX9DPU:2E89BPUB2DX9DPU:2E8
000aRc6:<H/aRS6;<HXaRc6:<H/aRS6;<HXaRc6:<H/aRS6;000icCW<>Ldic3W=>L`icCW<>Ld03P00
00=23T8?@Ph00T8>00E23d8>@Pi23T8?00=23P03@Pm23P00015:D005001B/U:bD[9F/P02D[830000
6EJcE[9F/eJbE[=F/P00GaES5ElEHaEO5F<EGaES5@00HaIS5F<FHaD006nHLiU_V00000=cV@<002e[
>000>V/h3`0000dDY1S55:@DaABT6<DDY1C55:@HaABT5<DDY00200007bU99BPYBBDX:DTU:2U99BPY
BBDX:DTU:2U99BPYBBDX000]RS6;;HXaRbf:<H/]RS6;;HXaRbf:<H/]RS6;00d0000>>Ndic3g]>L`i
kCW<?Ndic3W]0016;d8>@Rm23PX0000Q@Rm23TH_@Pi2;`00CW5:D4YaBU1>LDY@BW5:D4iaBU1:LDY@
CW5:D4YaBU1>L@00E[=BTUJcDY9F/e:BE[=BTUJc0080000>D[9F/e:bE[<006<EGaES5ElEHaEO5F<E
GaES5@800008HaES5P00LiU_N7>IKgP0009cV@@002a[>000>V/h3`0000/DYABT5:DDY1BU5:@DYABT
5:DDY1BU00<0000J9DPU:2E89BPUB2DX9DPU:2E89BPUB2DX9DPU:2E89BPUB000<H/aRS6;<HXaRc6:
<H/aRPH000<aR`05000icCW=>Ldic003>Ld01CW<>LdicCW=>L`00cW=00@ic3W=>Ld000=23P05@Pm2
3T8>@Pi23`03@Ph00d8?@Pi23P08000?BU000`00D[9F/P03D[801UJbD[9B/U:bE[9B/P<0000=E[80
05lEHaEO5F<EGaES5ElEHaEO5F<EGaD00`0000I_V6nIKiQcVFnH0002LiT3000/JcP003Y[>0d0000;
104001BT5<DDY1S55:@DaABT6<DDY00200005acV6<D002DX:DTU:2U99BPYBBDX:DTU:2U99BPYBBDX
:DTU:2U99BP002f:<H/01P00034aRS6[<HXeZc6:<J/aRSF[<HX003W<?Ndic3W]>L`mkCW<>Ndic3g]
>L`ikCW<?Ndic3W]>L`mk@00@Rm23TH_@Pi2;d8>ARm23T8_@Pi6;d8>@Rm23TH_@Pi2;d8>ARl00002
BU0400006TiaBU1:LDY@CW5:D4YaBU1>LDY@BW4005JcDY9F/e:BE[=BTUJcDY9F/e:BE[=BTUJcDY82
00005V<EGaES5ElEHaEO5F<EGaES5ElEHaEO5F<E001cVFmhLiU_N7>IKgP007>I0`00;6/h000jJcP<
0002104020005:DDY1BU5:@DYABT5:D200005AS56<HHaAS5000UB2DX9DPU:2E89BPUB2DX9DPU:2E8
9BPUB2DX9DPU:004000?<H/00`00>Ldic003>Ld01CW<>LdicCW=>L`00cW=00Pic3W=>LdicCW<0012
3T8?0d8>00E23d8>@Pi23T8?00=23P07@Pm23T8>@Pi23d8>00001TY@1@001TY@00D005:bD[9B/UJb
00=B/P05E[9B/U:bD[9F/P03D[8300002elEHaEO5F<EGaES5ElEHaEO5F<EGaD00P0000IcVFnHKiU_
V7>IKiP200000g_K0000000[JcP003U[>0`0000O10448@@1000DY1S55:@DaABT6<D001SV6<DLiQS5
6>HHa@009BPYBBDX:DTU:2U99BPYBBDX:DTU:2U99BP00`0003`UB000<HXeZc6:<J/aRSF[<HXaZc6:
=J/aRS6[<HXeZc6:<J/aRP00>L`ikCW<?Ndic3W]>L`mkCW<>Ndic3g]>L`ikCW<?Ndic3W]0016;d8>
@Rm23TH_@Pi2;d8>ARm23T8_@Pi6;d8>@Rm23TH_@Pi2;`00BU43BU001DYABU1:D4Y@BU400TY@1000
01E:D4ia001F/e:BE[=BTUJcDY9F/e:BE[=BTUJcDY9F/e:BE[<005keF_@00P0001AS5ElEHaEO5F<E
GaES5ElEHaD006mh001cVFmhLiU_N7>IKgP007_J0P00:f/h000iJcP:000510401@005:DDY1BU5:@0
0P000QS5010HaQS56<DHaAS66<D002DX9DPU:2E89BPUB2DX9DPU:0<0008YB@03:DPYB@00014aR`05
>L`003W=>Ldic003>Ld01CW<>LdicCW=>L`00cW=00@ic3W=>Ld000=23P05@Pm23T8>@Pi23`03@Ph0
1D8?@Pi23T8>@Pl00d8>00<004Y@BU003DY@100000EF/U:bD[9B/UJb00=B/P0NE[9B/U:bD[9F/U:b
001Nm5keG_ANm@00HaEO5F<EGaES5ElEHaEO5@00JgQ_N000LiU_V6nIKiQcV@000W_K00<006/hJcP0
:F/h000iJcP900002@@Q10448@@112440@005:@Da@0200004QS56>HHaAcV6<DHiQS57>HHaASV000Y
BBDX:DTU:2U99BPYB@8000109DPYBBE8:DTUB2U99DP0036:<J/aRSF[<HXaZc6:=J/aRS6[<HXeZc6:
<J/aRSF[<HXaZ`00?Ndic3W]>L`mkCW<>Ndic3g]>L`ikCW<?Ndic3W]>L`mk@00@Rm23TH_@Pi2;d8>
ARm23T8_@Pi6;d8>@Rm23TH_@Pi2;d8>0003BU001DYABU1:D4Y@BU400dY@00E:DDY@BU1:D4YA009:
D00F001BTP00001BTUJcDY9F/e:BE[=BTUJcDY9F/e:BE[<005keG_ANmE[dG_D200003elEHaEO5F<E
GaES5@00KgQ[Mfmh001cVFmhLiU_N00200000g_K001[>00ZJcP003U[>0P000L40@<000056<HHaAS5
6<DHaP036<D02AS66<DHaAS5000U:2E89BPUB00300000bU9:DPYB@02:DT01BU8:DTYBBU900004S6;
00<003W<>Ld00SW=00Dic3W=>LdicCW<00<ic@08>L`icCW=>Ldic000@Pi23`=23P05@Pm23T8>@Pi2
3`03@Ph01T8?@Pi23T8>@Pl0019:D004001BTU:BDY8300000e:bE[9B/P02D[804UJbD[9B/P00G_EN
m5keG_ANmEkdG_ENm000GaES5ElEHaD000=_N006JgQ_V@00LiU_V6nI0P000W_K00<006/hJcP0:6/h
000hJcP800006@@Q10448@@112440@@Q104001S57>HHaASV6<DLiQS56>HHaAcV6<DHiQS57>H002U9
00<00017:DTUB2U99DPYBBE8:DTUB2U99DPYBBE8<J/003F[<HXaZc6:=J/aRS6[<HXeZc6:<J/aRSF[
<HXaZc6:=J/003W]>L`mkCW<>Ndic3g]>L`ikCW<?Ndic3W]>L`mkCW<>Nd004H_@Pi2;d8>ARm23T8_
@Pi6;d8>@Rm23TH_@Pi2;d8>ARm23P00BU1:D@03BU001DYABU1:D4Y@BU400dY@00E:DDY@BU1:D000
00MBTP80000@E[=BTUJcDY9F/e:B001Nm5keF_ANmEkdG_EJm5keG_@200004F<EGaD006]gKgQ[N6mh
JgL006mhLiU_N000Nm/007OJ0000:V/h000hJcP70008104200001AS66<DHaAS56<H00aS500HHaQS5
6<DHaAS66<D200000bU9:DPYB@02:DT01BU8:DTYBBU9:DP00bU900@YB2U9:DT0014aR`04000icCW=
>L`3>Ld00cW<>Ld0000B0002@Ph01D8?@Pi23T8>@Pl00T8>00<004Y@BU003dY@00<005:BDY801e:B
0`000U:b00eF/P00G_ENm5keG_ANmEkdG_ENm5keG_ANm@0300000fmhJgQ_N002KgP02F]h001_V7>I
001kn`00Nm/0000ZJcP003Q[>0L0000F10448@@112440@@Q104000A1000HaASV6<DLiQS56>HHaAcV
6<DHiQS57>H3000082U99DPYBBE8:DTUB2U99DPYBBE8:DTUB2U99DPYBBE8:DT0036[<HXeZc6:<J/a
RSF[<HXaZc6:=J/aRS6[<HX<00004cg]>L`mkCW<?Ndic3g]>L`mk@00@Pm23T8?@Pi23d8>@Pm23T8?
00`00003BU1:DDY@009:D005BU5:D4Y@BU1:D@03BU000dYABU00000<DY82000075:B001Jm5keG_AN
mE[dG_ENm5keF_ANmEkdG_EJm000JgQ_N6]gKgQ[N6mhJgL006mh001kfgol0P00:V/h000hJcP70006
10401`002448@PQ1000HaAS600<Ha@046<HHaAS56<D200027>H00`00:DPYB@02:DT01BU8:DTYBBU9
:DP00bU900HYB2U9:DTYBBU80008<H/60003<J/05@00>LdikCW=>NdicCW]>LdikCW=>NdicCW]>Ldi
kCW=>Ndic@00@Pi23`03@Ph01D8?@Pi23T8>@Pl00d8>00I23d8>@Pi23T8?0002BU04000;BU000`00
DY9BTP0<DY8200003EkeG_ANmEkdG_ENm5keG_ANmEkdG_ENm5ke0080009_N005JgQ_N6mhKgQ[N002
000017okNo/00000:V/h000hJcP7000010@112440@@Q0P0000h4@@Q21448@P007>HHaASV6<DLiQS5
6>HHa@000QcV01LHiQcW7>H002E8:DTUB2U99DPYBBE8:DTUB2U99DPYBBE8:DTUB2U9000eZc6:00H0
000`=J/aRcF[<H/eZc6;=J/aRcF[000mkCW<?Ndic3g]>L`mkCW<?Ndic3g]>L`mkCW<?Ndic3g]0012
3d8>@Pm23T8?@Pi23d8>@Pm23T8?@Pi23d8>@Pm23T8?@Ph004I@0dY@00=6D4Y@00000`000dY@00A:
DDY@BU00011BTP<0000IF_ANmEkdG_EJm5keG_ANmE[dG_ENm000IeL006]hKgQ[MfmhJgQ_N6]g001k
fgolNm/00P00:F/h000hJcP70003104020002488@@Q22448@PQ100036<D00aS66<DHa@0200067>H0
0`00:DTYB003:DT01BU8:DTYBBU9:DP00bU900<YB2U900000`0000<aZcF[<J/00S6[00DeZc6[<J/a
ZcF[00<aZ`0E=J/aZ`00>LdikCW=>NdicCW]>LdikCW=>NdicCW]>LdikCW=>Ndic@0000=23P05@Pm2
3T8>@Pi23`03@Ph01D8?@Pi23T8>@Pl00T8>00<004Y@BU0024Y@10000TY@00<005:BDY803U:B00<0
05[dF_@00P0000YNmEkdG_ENm5keG_ANmEkdG_D0009[E`04001_N6mhJgP3KgP2000017_kOo/00000
:F/h000gJcP800004P@1124000Q21448@PA12484@@Q2000HiQS57>HHaASV000Li`8LiP0B6>HLiacV
7>HHiP009DPYBBE8:DTUB2U99DPYBBE8:DTUB2U90`0003T]JP00=J/aRcF[<H/eZc6;=J/aRcF[<H/e
Zc6;=J/aRcF[<H/eZ`00?Ndic3g]>L`mkCW<?Ndic3g]>L`mkCW<?Ndic3g]>L`mk@00@Pm23T8?@Pi2
3d8>@Pm23T8?@Pi23d8>@Pm23T8?@Pi23d8>00000TY@00E6D4Y@BU1:D4I@00=:D004AU1:D4Y@BU04
000>DY804000G_AJe5kdF]ANm000G_ENm5keF_ANmEkdG_EJm0000V]G00MWE`00JgQ_N6]gKgQ[N002
000017olNm]oo000:F/h000gJcP800003P@10008@PQ12488@@Q22448@PQ1248001S66<D200097>H0
1@00:DTYBBU9:DP00bU900<YB00000000P0000LYJBU9:FTYB@00<J/eZ`03<J/01CF[<J/aZc6[=J/0
0c6[01TeZc6[<J/aZ`00>LdikCW=>NdicCW]>LdikCW=>NdicCW]>LdikCW=>Ndic@00@Pi23`03@Ph0
1D8?@Pi23T8>@Pl00d8>00I23d8>@Pi23T8?000@BU001000DY80000035:B00<005[dG_@00e[d00UN
m000001Nm5keG_ANmEkd000016]G00U[N000KgQ_N6]hKgP007ok00000W_k00<006/hJcP09f/h000g
JcP900002PQ21448@PA12484@@Q21448@PA10`0000HHiQcW7>HLiQSV7>L27>H02ASV7>LLiQcV000Y
BBE8:DTUB0030000@BU9;FXYBBeY:DT]JRU9;FT003F[<H/eZc6;=J/aRcF[<H/eZc6;=J/aRcF[<H/e
Zc6;=J/003g]>L`mkCW<?Ndic3g]>L`mkCW<?Ndic3g]>L`mkCW<?Nd0048?@Pi23d8>@Pm23T8?@Pi2
3d8>@Pm23T8?@Pi23d8>@Pl004Y@AU000dY@00E6D4Y@BU1:D4I@00=:D008AU1:D4Y@BU0005:BCY5B
TP<000UBTP0B001Nm5[DG_AJe5kdF]ANm5[D001Nm5keF_ANm@00JeMWEf]H0V]G00/006mhJgQ_N6]g
001kf`00Nm]oo00002U[>000=f/h200000`8@PQ12488@@Q22448@PQ12488@@Q2000>7>H00`00:DP0
0002000032U9:FTYBBUY:DTYJBU9:FTYBBUY:DT000<aZ`05=J/aZc6[<J/eZ`03<J/06CF[<J/aZc6[
=J/aZ`00>LdikCW=>NdicCW]>LdikCW=>NdicCW]>LdikCW=>Ndic@0000=23P05@Pm23T8>@Pi23`03
@Ph01d8?@Pi23T8>@Pm23P00011:D003001BTU:A00=BTP04DY5BTP000007DY801@00F_AJm5[dG_@0
0e[d00MNm5[d000005keG_@00006JeL01000KgQ_N0000W_K00Akn`00No/002U[>000=V/h2@0000X4
@@Q21448@PA12484@@Q21448@P8000066>HLiacV7>HHiQcW0QcV00HHiQcW7>HLiQSV7>L20000ABU9
;FXYBBeY:DT]JRU9;FTYBBeZ:DT]JBU9;FXaR`00<H/eZc6;=J/aRcF[<H/eZc6;=J/aRcF[<H/eZc6;
=J/003g]>L`mkCW<?Ndic3g]>L`mkCW<?Ndic3g]>L`mkCW<?Nd0048?@Pi23d8>@Pm23T8?@Pi23d8>
@Pm23T8?@Pi23d8>@Pl00003BU001DI@BU1:D4Y@AU000dY@00m6D4Y@BU1:D4I@001>TE:BCY5BTTjA
DY9>TE:BCY400`000e:B00d005[DG_AJe5kdF]ANm5[DG_AJe5kdF]ANm00300001F]HJeM[EfMGJeP0
0V]G00T006mh001kfg_JNm/007ol0000:F/h000fJcP900003@Q22448@PQ12488@@Q22448@P0036<L
iP0000/LiP<0000B:DTYJBU9:FTYBBUY:DTYJBU9:FTYBBUY:DTYJBU9:FT003F[0c6[00DeZc6[<J/a
ZcF[00<aZ`0==J/aZc6[<J/003W=>NdicCW]>LdikCW=>Nd04P0000=23T8?@Ph00T8>00E23d8>@Pi2
3P00011:D005001BTU:BDY9BT@03DY801E:ADY9BTU:BDY400P0000EBTP00F_AJm5kd00=Jm005G_AJ
m5[dF_ANm003F_@00`00JeM[E`06JeL20003Nm/00g_k0000000YJcP003I[>0X0000?2484@@Q21448
@PA1248000b3368@P`007>HHiQcW008LiP046>HLiacV7>H200008Qd68@L002eZ:DT]JBU9;FXYBBeY
:DT]JRU9;FTYBBeZ:DT]JBU9000aRcF[<H/eZc6;=J/aRcF[<H/eZc6;=J/aRcF[2`00018mkCW<?Ndi
c3g]>L`mkCW<?Nd0048?@Pi23d8>@Pm23T8?@Ph;00001DI@BU1:D4Y@AU000dY@00E6D4Y@BU1:D4I@
009:D00?001>TE:BCY5BTTjADY9>TE:BCY5BTTjADY9>TE:B0080000>F]ANm5[DG_AJe5kdF]ANm5[D
G_AJe5kdF]ANm0800006IeM[F6]GJeMWEf]H0V]G00D007_KNm]kfg_J008002U[>000=V/h2P0000D8
@@Q22448@PQ1008000@<H`03000LiQcV00DLiP8000038@LM1b47008Q1`0A000YJBU9:FTYBBUY:DTY
JBU9:FTYBBUY:DTYJBU9:FT00002<J/01SF[<J/aZc6[=J/aZ`H0000E=J/aZ`00>LdikCW=>NdicCW]
>LdikCW=>NdicCW]>LdikCW=>Ndic@0001523P03001:D00000<000]:D003001BTU:A00=BTP05DY5B
TU:BDY9BT@03DY800e:ADY8000020002F_@01EkdF_AJm5[dG_@00e[d00ENm000IcIW=P0000M[E`80
00=kf`03No/0000002Q[>000=F/h2`0000d8@PA12484@@00368<P`aR48<<HPb3000Li`027>H07QSV
7>L000007@HQ1ad68@LM1R477@H002U9;FXYBBeY:DT]JRU9;FTYBBeZ:DT]JBU9;FXYB@00<H/eZ`H0
000b<J/e[36[=J`aZcF/<J/e[000?Ndic3g]>L`mkCW<?Ndic3g]>L`mkCW<?Ndic3g]>L`mk@00@Pm2
3T8?@Pi23d8>@Pm23T8?@Pi23d8>@Pm23T8?@Pi23`00BU16CdY@ATm:D0@0009:D00ZAU1:D4Y@BU00
05:BCY5BTTjADY9>TE:BCY5BTTjADY9>TE:BCY5BTTjA001Jde[D001Nm5[DG_AJe5kdF]ANm5[DG_AJ
e000IcIW=fLf001WEf]H0V]G00EWEf]H000007_J00=kf`8002Q[>000=F/h2`0000@8@@Q2244000L<
H`047>H001cV7>H200038@L05Ad78@LQ1b477@LQ1`00:FTYBBUY:DTYJBU9:FTYBBUY:DTYJBU9:FTY
B@0400008CF[<J/eZc6[=J/aZcF[<J/eZc6[=J/aZcF[<J/003W=>NdicCW]>LdikCW=>NdicCW]>Ldi
kCW=>NdicCW]>Ld0000@@Ph00`00BU16D003BU001DI@BU1:D4Y@AU0010000TY@00<005:ADY800U:B
00EBTE:BDY9BTU:A00=BTP08DY5BTU:B001Jde[DF]=Je0800003F_ANm5[d009Jm005G_AJm5[d001W
=`03IcH00`00JeM[E`03JeL00`00Nm/00003Nm/2000XJcP003E[>0`0000;144000aR38<<HQ23368<
P`aR48<<HP0300005ad68@LM1R477@HQ1ad68@LM1R477@H002U9;FTYBBeZ:DT]JBU9;FXYBBeY:DT0
0`0004@YJ@00<J/e[36[=J`aZcF/<J/e[36[=J`aZcF/<J/e[36[=J`003g]>L`mkCW<?Ndic3g]>L`m
kCW<?Ndic3g]>L`mkCW<?Nd0048?@Pi23d8>@Pm23T8?@Pi23d8>@Pm23T8?@Pi23d8>0016CdY@ATm:
D4I?BU16CdY@ATm:D4I?BU16CdY@100002I>TE:BCY5BTTjADY9>TE:BCY5BTTjADY9>TE:B001Je5KC
F]AJde[DE]<005[DG_AJe5kdF]ANm000IcMW=VLgIcIW=fLf001WEf]H0V]G00H007_K001kfg_JNm/2
000XJcP003E[>0d000X<H`03000Q1ad700<Q1`057@LQ1b478@LM1`038@L02@00:FTYBBUY:DTYJBU9
:FTYB@030000:2UY;FT]JBeZ:FT0036[=J/aZcF[<J/eZc6[=J/aZcF[<J/eZc6[=J/aZcW]000ikCW=
>NdicCW]>LdikCW=>NdicCW]>LdikCW=>Ndic@00448>00D004Y@BU1:D4I@00=:D005AU1:D4Y@BU16
D003BU000dI@001>T@030002DY801E:ADY9BTU:BDY400e:B00UBT@00F]=Je5[CF]AJde[DF]<00P00
00ENm5[dF_AJm00000=W=P05IcMW=VLfIcH00002JeL01@00MkYg^W_K00000W_K0P00:6/h000eJcP<
00002PaR38<<HQ23368<P`aR48<<HPb30P0001<M1R477@HQ1ad68@LM1R477@HQ1ad68@LM1R47000]
JRU9;FTYB@030000DBUY;FXYJBeZ:FT]JRUY;FX003F/<J/e[36[=J`aZcF/<J/e[36[=J`aZcF/<J/e
[36[000ic3g]>L`mkCW<?Ndic3g]>L`mkCW<?Ndic3g]>L`mk@00@Pm23T8?@Pi23d8>@Pm23T8?@Pi2
3d8>@Pm23T8?@Ph004I?BU16CdY@ATm:D4I?BU16CdY@ATm:D4I?BU16CdY@001BTTiaDY9>L@030000
9TjADY9>TE:BCY5BTTjADY8005[DF]=Je5KCF]AJde[DE]=Je000G_AJe5kd001W=fLfIcMW=VLgIcIW
=fLf001WE`00MkYgfWNj0002Nm/2000XJcP003E[>0`000T<H`04000DY12T00028@L01Ad78@LQ1b47
7@L00b4700DM1b478@L002U900<00005:FT]JBeY;FXYJ@02;FT09beZ:FT]JBeY000aZcF[<J/eZc6[
=J/aZcF[<J/eZc6[=J/aZcF[<J/eZ`00>NdicCW]>LdikCW=>NdicCW]>LdikCW=>NdicCW]>Ld0000@
@Ph00`00BU16D003BU001DI@BU1:D4Y@AU000dY@00A6D4Y@001BTP=>T@04DY9>TDjACY430002DY80
3U:ADY8005[DF]=Je5[CF]AJde[DF]=Je5[CF]@30002IcH01FLgIcIW=VLfIcL00fLf0P000gNj00=k
f`0000000P00:6/h000eJcP;00006Pb3000@P`aR38<<HQ23368<P`005:@@PaBT000Q1ad68@LM1R47
7@HQ1ad68@LM1R477@H30000GBUY;FXYJBeZ:FT]JRUY;FXYJBeZ:FT]JRUY;FXaZ`00<J/e[36[=J`a
ZcF/<J/e[36[=J`aZcF/<J/e[36[000ic3g]>L`mkCW<?Ndic3g]>L`mkCW<?Ndic3g]>L`mk@00@Pm2
3T8?@Pi23d8>@Pm23T8?@Pi23d8>@Pm23T8?@Ph004I?BU16CdY@ATm:D4I?BU16CdY@ATm:D4I?BU16
C`00CW5BTTiaDY9>LE:BCW5BTTiaDY9>L@03000084jA001Jde[DE]=Je5[CF]AFde[DF]=Je5KCF]AJ
d`00IcIW=fLfIcMW=VLgIcIW=fLfIcMW=P00MkYkfgNjMmX200000g_K001[>00WJcP003E[>0d000D<
H`8000065:@@Y12T4:@001d70b4700HM1b478@LQ1ad78@L200001B47000]JBeZ:FT00ReY00H]JRUY
;FT]JBeZ:FT2;FT072eZ:FT]J@00=J/aZcF[<J/eZc6[=J/aZcF[<J/eZc6[=J/aZcF[000ikCW=>Ndi
cCW]>LdikCW=3000348>00<004I@BU000TY@00E6D4Y@BU1:D4I@00=:D005AU1:D4Y@BU000002CY40
1E:BCY5>TDjADY800djA00ABTTjACY5>T@80000=F]AJde[DF]=Je5[CF]AJde[DF]=Je5[CF]@00P00
0fLf00EW=fLfIcIW=VLg009W=P8000=g^P04Nm/007_k000XJcP003E[>0d0000D38<<HQ2336800123
5:@@PaBT48<DY123000M1R477@HQ1ad68@LM1P80000R9BPQ1bDX8@L002UY;FXYJBeZ:FT]JRUY;FXY
JBeZ:FT]JRUY;FXYJ@00<J/e[36[=J`aZcF/<J/e[36[=J`aZcF/<J/;000033W=?Ndic3g]>LdmkCW<
?Nd0048??Pi23`P0000U@Pi23d8>@Pl004Y@ATm:D4I?BU16CdY@ATm:D4I?BU16CdY@ATm:D4I?001>
LE:BCW5BTTiaDY9>LE:BCW5BTTiaDY9>LE:BCW400`00021Jde[DE]=Je5[CF]AFde[DF]=Je000IcIS
5@00IcIW=fLfIcMW=VLgIcIW=`00LiX007OJMkYkfgNj001kf`00:6/h000eJcP=000336<00`004:@D
Y0034:@01QBT4:@@Y0008@LM1`<Q1`8000078@LQ:2478BLQ1b4X00000ReY00H]JRUY;FT]JBeZ:FT2
;FT03ReZ:FT]JBeY;FX003F[<J/eZc6[=J/aZcF[<J/500000cF[=J`00002>Nd01Cg]>NdikCW]?Nd0
0cW]00LmkCW]>NdikCg]>Nd0000;@Ph700001DI@BU1:D4Y@AU000dY@00Q6D4Y@BU1:D4I@BU0005:B
0djA00EBTTjACY5>TE:B00=>T@0BDY9>T@00E[=FdeJc001Jde[DF]=Je5[CF]AJde[DF]<006<E0V<F
00D006LfIcIW=VLg00=W=P04001cVGNj0003MkX00`00No/0000XJcP003E[>0`0000A368000aR000@
PaBT48<DY1235:@@PaBT48<001d68@LM1P02000072DX8@LU:2479BPQ1bDX8@L002UY;FXYJBeZ:FT]
JRUY;FXYJBeZ:FT]JRUY;FXYJBeZ000e[36[1@0002/aZcF/<J/e[36[=J`aZ`00>L`mkCW=?Ndic3g]
>LdmkCW<?NdicCg]>L`mkCW=?Nd0048?@Pi23ch>@Pm23T8??Pi23d8>@Pln3T8?@Pi23`00BU16;`05
00007DI?BU16CdY@ATm:D4I?BU0005:BCW5BTTiaDY9>LE:BCW5BTTiaDY9>LE:BCW5BTP00F]=F/e[C
E[<00P0000aJe5KCF]AJde[DE]=Je000HcIS5FLfHaD200001VLgIcIW=fLfIcL0009cV@07001g^WOJ
MkX007_K0000:6/h000eJcP?00000a2T5:@@Y0024:@01QBT4:@@Y12T5:@@Y0<0000=8@LQ9b478BPQ
1b4W8@LQ:2478BLQ1`00:FT00ReY00H]JRUY;FT]JBeZ:FT2;FT00beZ:FT]J@0400000cF[=J`eZ`02
=J/01CF/=J/eZcF[=J`00cF[00D003W]>NdikCg]00<ik@05?NdikCW]>Ndmk@03>Nd00`00@Pi23P0=
@Ph01P00ATm6D4I@BU16C`96D0H0009:D005001>TDjACY5BTP03CY401E:BCY5>TDjADY800TjA00P0
05KCE[=FdeJcE]=F/eKC0P0000EJde[DF]=Je00000=S5P05HaES5V<FHaH00002IcH00fLg001cV@02
LiT017Nj001g^WNj0`00:6/h000eJcP>00009A235:@@PaBT48<DY1235:@@PaBT48<DY0009BPQ1bDX
8@LU:2479BPQ1bDX8@LU:2479BP002eZ:FT]JRUY;FXYJBeZ:FT]JRUY00@0000o;FX003F/<J/e[36[
=J`aZcF/<J/e[36[=J`aZcF/<J/e[000?Ndic3g]>LdmkCW<?NdicCg]>L`mkCW=?Ndic3g]00123ch>
@Pm23T8??Pi23d8>@Pln3T8?@Pi23ch>@Pl004Y@ARm:D4H_BU16;dY@ARm:D4H_BU16;dY@00@0000Z
CW5BTTiaDY9>LE:BCW5BTTiaDY9>LE:BCW4005JcF]=F/e[CE[=JdeJcF]=F/`00E]=Je5[C001S5FLf
HaES=V<EIcIS5F<f001W=fLf001cVG>J0W>I00<007_KMkX00`00:6/h000fJcP<00000a2T000@Y002
4:@01ABT4:@@Y12T5:@00Q2T0P00014Q1b4W8@LQ:2478BLQ1b4X8@LQ9b478BPQ1`00;FT]JRUY008]
J@03;FX00000008000D]JP03000eZcF/00<eZ`05=J`eZcF[=J/e[003=J/01CF/=J/003W]?Nd00cW]
00DmkCW]>NdikCg]00<ik@03?Ndik@0000m23P040016D4Y@ATl2AU001TY@ATm6D4I@BU16C`96D004
BU16C`00CW420002CY401E:BCY5>TDjADY800djA00aBTP00E]=F/eKCE[=FdeJcE]=F/eKCE[<30002
HaH01F<EHaIS5V<FHaD00f<F0P001G>I00Ag^P00001oo08002Q[>000=V/h300001h40@005:@@PaBT
48<DY1235:@@PaBT000HaABT000Q1bDX8@LU:2479BPQ1bDX8@LU:2479BPQ1`00:FT40000BBeZ:FT]
JReY;FXYJBeZ;FT]JRUY000aZcF/<J/e[36[=J`aZcF/<J/e[36[=J`aZcF/000mkCW=?Ndic3g]>Ldm
kCW<?NdicCg]>L`mkCW=?Nd0048?@Pi23ch>@Pm23T8??Pi23d8>@Pln3T8?@Pi23`00BU16;dY@ARm:
D4H_BU16;dY@ARm:D4H_BU16;`0000A>L@<0000SDY9>LE:BCW5BTTiaDY8005[CE[=JdeJcF]=F/e[C
E[=JdeJcF]=F/e[C001W=V<EHcIS5FLfHaES=V<EIcIS5F<f001cVP03LiT01G>JLiT00000Oo`00P00
:6/h000fJcP;00001@@1100@Y0005:@00a2T00DDY12T4:@001S5008Da@0>000Q:2478BLQ1b4X8@LQ
9b478BPQ1b4W8@LQ:08000h]JP04000eZcF[=J`3=J/01CF/=J/eZcF[=J`00cF[00D003W]>NdikCg]
00<ik@05?NdikCW]>Ndmk@03>Nd00`00@Pi23P0<@Ph00`00BU16C`02AU001TY@ATm6D4I@BU16C`96
D004BU16CdI@0007CW430002CY4045:BCY4005JcE]=F/eKCE[=FdeJcE]=F/eKCE[=FdeJc0P000f<F
00ES5F<FHaIS5V<E009S5P8000EcV@03MkX007ok008002Q[>000=V/h2P0000<40@0010400P0000D@
PaBT48<DY1230080000@6<DDY1S55:@Ha@009BPQ1bDX8@LU:2479BPQ1bDX8@L30000CRUY;FX]JBeZ
:FT]JReY;FXYJBeZ;FT]JRUY;FX]J@00<J/e[36[=J`aZcF/<J/e[36[=J`aZcF/<J/e[36[000ic3g]
>LdmkCW<?NdicCg]>L`mkCW=?Ndic3g]00123ch>@Pm23T8??Pi23d8>@Pln3T8?@Pi23ch>0016;dY@
ARm:D4H_BU16;dY@ARm:D4H_BU16;dY@ARl000Y>L@80000PCW4005JcF]=F/e[CE[=JdeJcF]=F/e[C
E[=JdeJc001NmF<E001W=V<EHcIS5FLfHaES=V<E001_N000LiUcVP=cV@05LiX007olNo/0000XJcP0
03I[>0X0000<10040@@1104@Y0004:@DY12T000DaAS50aC500/HaAC5000Q1b4X8@LQ9b478BPQ1b4W
008000<U:003000]JReZ00`]JP03000e[3F[008eZ`05=J`eZcF[=J/e[003=J/01CF/=J/eZ`00?Nd0
0cW]00DmkCW]>NdikCg]00<ik@03?Ndik@0000i23P050016D4I@BU16C`02AU001TY@ATm6D4I@BU16
C`96D003BU0004ia00]>L@80000>E]=F/eKCE[=FdeJcE]=F/eKCE[=FdeJcE]<0009O5@03HaD006<F
009S5P08HaES5V<FHaH006mhLiT000EcV@04001oo7ol000XJcP003I[>0X0000H104000@100040@00
5:@@P`005:@HaABT6<DDY1S55:@HaABT000Q1bDX8@LU:2470P000bDX01lQ9bDX000]JRUY;FX]JBeZ
:FT]JReY;FXYJBeZ;FT]JRUY000aZcF/<J/e[36[=J`aZcF/<J/e[36[=J`aZ`0I00005ch>@Pm23T8?
?Pi23d8>0016;dY@ARm:D4H_BU16;dY@ARm:D4H_BU16;dY@00003Tia0`0001]F/e[CE[=JdeJcF]=F
/e[CE[=Jd`00HaENm6<EG_ES5@00IcIS5F<fHaEW=V<E001[N6mh00000W>I00McVW>I000007olNo/0
000XJcP003I[>0P0000510040@@11044000210401ABT000001C56<D00aC500THaAC55<DDaAS5000Q
9b478BP00P0022DX00<002eZ;FX032eZ00<003F[=J`00cF[00<e[3F[0000100000<eZcF/00000SW]
00DmkCW]>NdikCg]00<ik@05?NdikCW]>Nd00007@Ph:0002AU001TY@ATm6D4I@BU16C`96D003BU16
C`0000e>L@04001F/UJcE[8200002eKCE[=FdeJcE]=F/eKCE[<005lEHaD00elE00=S5@00HaH00V<F
00=S5@00KgP00Vmh00=cV@00LiT00W>I0P0000=ongol0000:6/h000fJcP800001`@100040@001040
00@10080000<5:@HaABT6<DDY1S55:@HaABT6<DDY1S50`0000<U:24W9BP00RDX01LQ9bDX9BPU:24W
000]JBeZ:FT]JReY;FXYJBeZ;FT]JRUY;FX]JBeZ000e[36[00D0000X<J/e[3F[=J`aZcF/=J/003W<
?NdicCg]>L`mkCW=?Ndic3g]>LdmkCW<?Nd0048>?Pi23ch>@Phn3T8??Pi23Sh>@Pln3T8>?Ph004H_
BU0400002DH_BU16;dY@ARm:D4H_BU00000=CW401P00E[=B/UJcD[9F/`80000CE[=JdeJcF]=F/`00
G_AS5EkeHaENm6<EG_ES5@00IcIS5F<f00000fmh00=[N000LiT00W>I0P0000=oo7_k0000:6/h000f
JcP7000310401@@010440@@110000P0000DHaAC55<DDaAS500<Da@056<DDaAC55<D0000<9BP00`00
;FX]JP0;;FX400003SF[=J`eZcF/=J/e[3F[=J`eZcF/=J/e[000?Nd3>Nd01Cg]>NdikCW]?Nd00cW]
00<mkCW]00003T8>00L004I?ARm6D4H_ATm6;`0500000dI?AU00000>CW402000E[9F/eJbE[=F/UJc
E[8200001EKCE[=Fd`00HaD00elE00IS5ElEGaEO5F<E0002HaH00`00KgQ_N002KgP01W>I001cV@00
Nm]oo08002U[>000=f/h1@0001H40@00104000@100040@00104000Q2000HaABT6<DDY1S55:@HaABT
6<DDY08000039BPQ9bDX008U:0058BLU:2DX9BPQ9`039BP02P00;FX]JBeZ:FT]JReY;FXYJBeZ0`00
03XaRP00=J`aZcF/=J/e[36[=J`eZcF/<J/e[3F[=J`aZ`00>LdmkCW<?NdicCg]>L`mkCW=?Ndic3g]
>Ldmk@00@Pln3T8>?Pi23ch>@Phn3T8??Pi23Sh>@Pl004Y@ARm:D4H_BU16;dY@ARm:D4H_BU16;`@0
00a>L@0;001B/UJcD[9F/e:bE[=B/UJcD[9F/`0300002f<EG_ES5EkdHaENmF<EG_AS5EkeHaD00P00
0Vmh00U[N6mhKgQ_N000LiX007okNm/00P00:F/h000gJcP7000030@010440@@110040@002444@@00
5<DHa@<Da@086<DDaAC55<D001SU6>H000`U:003000]JReZ00<]JP@0000G;HX]JRf:;FX]RP00=J`e
ZcF/=J/e[3F[=J`eZcF/=J/e[3F[=J`ik@00>Ndmk@03>Nd01Cg]>NdikCW]?Nd00cW]00<0048>@Ph0
2d8>014004H_AU16;dI?ARm6D4H_ATm6;dI@ARm6CdH_AU0004ia00<000U>L@0>001F/eJbE[=F/UJc
E[9F/eJbE[=F/UJcE[8000=O5@05HaEO5ElEGaES5@03GaD00f<E001_N005KgP01G>I001kng_KNo/0
0P00:F/h000gJcP900005@@100040@002484@@Q2144001BT6<DDY1S55:@HaABT000HaAcV6<D00002
9BP01B4W9BPU:2DX8BL00bDX00DQ9bDX9BP002UY00<00018;FXaRReZ<HX]JS6:;FXaRReZ000eZcF/
<J/e[3F[=J`aZcF/=J/e[36[=J`eZcF/000mkCW=?Ndic3g]>LdmkCW<?NdicCg]>L`mk@00@Phn3T8?
?Pi23Sh>@Pln3T8>?Pi23ch>@Ph004Y@ARm:D4H_BU16;dY@ARm:D4H_BU16;dY@001>LDY`CW5:L4ia
10001Dia00d005:bE[=B/UJcD[9F/e:bE[=B/UJcD[9F/`0200003EkdHaENmF<EG_AS5EkeHaENm6<E
001[E`0000=_N007JgQ_N6mh001kfgolNm/00P00:F/h000gJcP800002P@110040@@10004@@Q11448
@@000QC500<HaAC55<D00P0000HHiASV6>HLiQSU000;9BP3000072eZ;HX]JRf:;FX]RReZ;HX]JRf:
;FX]RP00=J`eZcF/=J/e[3F[=J`eZcF/=J/e[3F[=J`eZ`000cW]00DmkCW]>NdikCg]00<ik@03?Ndi
k@0000e23P0?0016;dI?ARm6D4H_ATm6;dI@ARm6CdH_AU16;`00009>L@05BW1>LDiaCW5:L002CW43
00004Tia001F/UJcE[9F/eJbE[=F/UJcE[9F/eJbE[<005kdF_@000=O5@09HaEO5ElEGaES5ElE001[
E`0000I_N005001kng_KNo/0000ZJcP003M[>0L00003104000@10080000C1448@PA12484@@Q2000H
aABT6<D001cV6<DLiQS57>HHaAcV00000bDX00HQ9bDX9BPU:24W9BP20000EBDX000]JS6:;FXaRReZ
<HX]JS6:;FXaRReZ<HX]JSF/000e[3F[=J`aZcF/=J/e[36[=J`eZcF/<J/e[000?Ndic3g]>LdmkCW<
?NdicCg]>L`mkCW=?Nd0048??Pi23Sh>@Pln3T8>?Pi23ch>@Phn3T8?001:D4H_BU16;dY@ARm:D4H_
BU16;dY@ARm:D000CW5:L4iaBW1>LDY`CW5:L4iaBW1>LDY`0080000NE[=B/UJcD[9F/e:bE[=B/UJc
D[9F/e:b001Jm5keF_@005kdHaENmF<EG_AS5Eke001WEf]GIeL006]h0fmh0P0000AkfgokNm/002Y[
>000=f/h2@0000X40@001448@@A12444@@Q11440008Da@03000LiQSU008HiP067>HHiASV6>HLiP00
1RDX0P000RE8024YBBE8000]JRf:;FX]RReZ;HX]JRf:;FX]RReZ;HX]JP00=J/e[3F[=J`eZcF/=J/e
[3F[=J`eZcF/=J/003W]?Nd00cW]00DmkCW]>NdikCg]00<ik@0300123T8>00Y23P0A0016CdH_AU16
;dI?ARm6D4H_ATm6;dI@ARm6C`00CW5:L003CW401DY`CW5>LDiaBW000dia01@005:B000005JbE[=F
/UJcE[9F/eJbE[=F/P00F_ANm5[dG_AJm0000elE00US5ElEGaD006]GIeM[Efmh00000fmh0P0000Ak
ng_KNo/002Y[>000>6/h2P0000P8@PA12484@@Q21448@PA10P0000`LiQS57>HHaAcV6<DLiQS57>HH
a@008BL39BP2000082DX:DTU:2U99BPYB@00<HX]JS6:;FXaRReZ<HX]JS6:;FXaRReZ<HX003F/<J/e
[3F[=J`aZcF/=J/e[36[=J`G00009T8??Pi23Sh>@Pln3P00ARm:D4H_BU16;dY@ARm:D4H_BU16;dY@
ARl004Y`CW5:L4iaBW1>LDY`CW5:L4iaBW1>LDY`001BTUJbDY8200008EJcD[9F/e:bE[=B/UJc001N
mE[dG_AJm5keF_@005kdHaENmF<E001[EfMGJeMWEf]G001_N6]h001g^P00Nm]oo002000ZJcP003Q[
>0T0000<2444@@Q11448@@A12444@@Q1000LiQSU0QSV00HLiQSU6>HHiQcV6>D26>H01@009BP00000
:DT00bE801XYBBE89DPUB2U9000]RReZ;HX]JRf:;FX]RReZ;HX]JRf:;FX003F[=J`eZcF/=J/e[3F[
10000SF/00D003W]>NdikCg]00<ik@07?NdikCW]>NdmkCW]00000T8>00@n3T8>@Pi23PX0000;ARm6
D4H_ATm6;dI@ARm6CdH_AU000003CW401DY`CW5>LDiaBW000dia00=:L000DY801E:B010005JcE[9F
/eJbE[<005kdF_ANm5[dG_AJm5kdF_@0009O5@03001[EfMG00=[E`05IeM[E`00KgP00002MkX00`00
Nm/0000[JcP003Q[>0P0000G248000Q21448@PA12484@@Q2000@P`007>HHaAcV6<DLiQS57>HHaAcV
6<DLiP02000072DX:DTU:2U99BPYBBDX:DTU:2U99BP002eZ<HX]JS6:;FXaRReZ<HX]JS6:;FXaRReZ
000eZcF/1000028eZcF/=J/e[3F[=J`003g]>L`mkCW=?Ndic3g]>LdmkCW<?NdicCg]00123Sh>@Phn
3T8>?Pi23Sh>@Phn3T8>?Ph000=6;`H0000IBU16;dY@001>LDY`CW5:L4iaBW1>LDY`CW5:L4iaBW1>
L@00E[9BTU:bDY9F/U:BD[800P0001MB/UJcD[8005[dG_AJm5keF_ANm5[dG_EJm000G_@006MGJeMW
Ef]GIeM[EfMG00800003MmYg^W_K00<002][>000>6/h2P0000d4@@Q11448@@A12444@@00368001SV
7>HHi@026>H02AcV6>DHiQSV7>H001d6000YB@039DP01BU99DPUB2E8:DT00bE800/002eZ;HX]JRf:
;FX]RReZ;HX]JRf:00D00003=J`eZcF/008e[008=J/e[3F/=J`eZ`00>Ndmk@<ik@05?NdikCW]>Ndm
k@03>Nd00`00?Pi23P02@Ph01Ch>@Pi23T8>?Ph00d8>00<004H_ARl01dH_1@0000=>LDY`CW400Tia
00M:L4iaCW5>LDY`CW40000:DY8300003E[dG_AJm5kdF_ANm5[dG_AJm5kdF_@006MG00=[E`06IeM[
Ef]GJeMWE`000gNj0`00:f/h000iJcP80000:`A10004@@Q21448@PA1000<HPb3368001S57>HHaAcV
6<DLiQS57>H002477>H002DX:DTU:2U99BPYBBDX:DTU:2U99BPYB@00<HX]JS6:;FXaRReZ00@0000Z
<H/]RP00=J/e[3F[=J`eZcF/=J/e[3F[=J`eZcF/000mkCW=?Ndic3g]>LdmkCW<?NdicCg]>L`mk@00
@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23P000TH_00E6<4H_ARm6;dH`00=6;`05AS16;dH_001>L@030000
:TiaBW1>LDY`CW5:L4iaBW0005:BD[9BTUJbDY9B/U:BE[9BTU:bDY9F/P00G_AJm5keF_ANm5[dG_EJ
m5kdF_@006<f001WEf]GIeM[EfMGJeMWE`800006Nm]g^WOJ001cV@00:f/h000iJcP:00001PQ11448
@@A1000<HP<<H`056>D001SV7>HHi@026>H200001ad67>HM1acV000UB2U900<UB005:DTUB2E89DPY
B@029DP00`00;HX0000300002Bf:<HX]RS6:;HXaRRf:000eZ`03=J`01CF[=J`e[3F/=J/00SF/00Dm
k@00>NdikCg]00<ik@07?NdikCW]>NdmkCW]00000T8>00Dn3T8>@Pi23Sh>00=23P03?Ph004H_00]6
;`06001:LDY@BW1:D4Ya0P000Tia00A:L4iaCW4000aBTP0A001Jd`00G_AJm5kdF_ANm5[dG_AJm5kd
001W=P00JeMWE`03JeL016MGJeL000000gNj0P00;6/h000iJcP900008`Q20008@PA1000<HPb3368@
P`aR38<001cV6<DLiQS5000LiR477>HQ1acV8@L002U99BPYBBDX:DTU:2U99BPYBBDX:DT00`0003<a
Rbf:<H/]RS6;;HXaRbf:<H/]RS6;000e[3F[=J`eZcF/=J/e[3F[=J`eZcF/=J/003W<?NdicCg]>L`m
kCW=?Ndic3g]>Ld003h>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23P00AS000dH_00E6<4H_ARm6;dH`00=6
;`08001:D4iaBU1>LDY@CW5:D0<0000ZBW1>L@00D[9BTUJbDY9B/U:BE[9BTU:bDY9F/U:B001Fde[D
001Nm5[dG_EJm5kdF_ANm@00IcIS=FLf001[EfMGJeMWEf]G001cV@00MmYg^W_K0P00;6/h000jJcP:
00000`A12440000336<01@aR36<<H`aS00000QSV00X001cV7@HLiQd77>HM1QcV7@L0008UB006:DTU
B2E89DPYBBE80P000RU900d002f:<HX]RS6:;HXaRRf:<HX]RS6:;HX00002=J`01CF[=J`e[3F/=J/0
0cF/00@eZcF/000mk@<ik@05?NdikCW]>Ndmk@02>Nd00`00@Phn3P03@Ph01Ch>@Pi23T8>?Ph00T8>
00<004H_ARl02DH_00`004Y@BW1:D4YaBU1:L4Y@BW5:D4Y`BU02000<DY800`00F]=Je002F]<03`00
G_AJm5kdF_ANm5[d001S=VLfHcI[E`00JeMWE`02JeL00`00LiT00002MkX3000/JcP003Y[>0T0000N
1440000038<<HQ23368<P`aR48<<HP006<D001cV8@LLiR477>HQ1acV8@LLiP009BPYBBDX:DTU:2U9
0P0003HUB2U9:DTYB@00<H/]RS6;;HXaRbf:<H/]RS6;;HXaRbf:000eZcF/=J/e[3F[=J`eZcF/=J/e
[3F[000icCg]>L`mkCW=?Ndic3g]>LdmkCW<000n3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>0003ARl01DH`
ARm6;dH_AS000dH_00m6<000CW5:D4iaBU1>LDY@CW5:D4iaBU1>L@00DY800P0002QBTU:bDY9F/U:B
D[9BTUJbDY8005KCF]AFde[DE]=Je000G_AJm5keF_@006<eIcIS=VLfHcD006MGJeMWE`00KiUcVFnH
001g^P00KiP002a[>000>V/h2`000`aS00D<HPaS36<<H`aR008<H`0=000LiQd67>HM1acV7@HLiQd7
7>HM1QcV00000bE80P001bU900d0036:;HXaRRf:<HX]RS6:;HXaRRf:<HX00003=J`01CF[=J`e[3F/
=J/00cF/00@003W]>Ndmk@<ik@06?NdikCW]>Ndmk@000d8>00Dn3T8>@Pi23Sh>00=23P030016;dH_
00Y6;`0@001:D4YaBU1:L4Y@BW5:D4Y`BU1:LDY@001>TE:BCY420006DY800`00F]=Je003F]<04E[D
F]=Jd`00G_AJm000HcIW=V<fIcIS=VLfHcH006]G000017>I1000;F/h000jJcP<00005a23368<P`aR
48<<HPb33680012T000LiR477>HQ1acV8@LLiR477>HQ1`00:DT00P000RU900DUB2U9:DTYBBE8008Y
B@0F000]RS6;;HXaRbf:<H/]RS6;;HXaRbf:000eZcF/=J/e[3F[=J`eZcF/=J/L00001DH`ARm6;dH_
AS000dH_01E6<4H_001:D4iaBU1>LDY@CW5:D4iaBU1>LDY@001>TE:BCY5BTTjADY800P0001mBTUJb
DY9B/P00F]AFde[DE]=Je5KCF]AFde[D001Nm000IcIS=VLfHcEW=V<fIcH006]G001cVFnHLiU_V@04
000]JcP003][>0`000<<H`0C368<H`aS36<001BT7>H001cV7@HLiQd77>HM1QcV7@LLiQd6000032U9
00l002f:<HX]RS6:;HXaRRf:<HX]RS6:;HX003F[=J`01P000SF/00<003g]>Nd00SW]00DmkCW]>Ndi
kCg]008ik@0>00123Sh>@Phn3T8>?Pi23Sh>@Phn3T8>0016;`@000I6;`0E001:LDY@BW1:D4YaBU1:
L4Y@BW5:D4Y`001BTTjADY9>TE:BCY5BTTjA00800003DY8005[D00=Jd`05F]AJde[CF]=Je002F]<0
2`00IcIS=VLfHcIW=V<fIcIS=VLf00001G>I00<007Nj0000;V/h000kJcP=00006123368<P`aR48<0
01BT4:<DY0008@LLiR477>HQ1acV8@LLiR47000Q2000:DTUB0<YB@0A9DPYBBU9:DTUB2U9000aRbf:
<H/]RS6;;HXaRbf:<H/]RP0400009SW<=J/ec3F[>L`eZcG<=J/003W=?Ndic3g]>LdmkCW<?NdicCg]
>L`003h>@Phn3D8>?Pi23Sh=@Phn3T8>?Pd0048_ARm2;TH_@Rl40000;dH_001>LDY@CW5:D4iaBU1>
LDY@CW5:D4ia001BTTjADY9>TE:BCY5BTTjADY9>TE:B001Je5KCF]AFde[DE]=Je5KCF]AFde[D001S
5@00IcIS=FLfHcIW=V<eIcH00P0000E_V7>IKiUcVFnH00<002i[>000?6/h300001<<HPaS36<<H`00
5:@@Y1BT4:@DY0007@LLiQd67>HM1acV7@H000028@L00bU9000YB@0::DT01P00<HX]RS6:;HXaRP@0
0003<HX003F/00Xe[003000ikCg]00<ik@0B?NdikCW]>Ndmk@00@Phn3T8>?Pi23Sh>@Phn3T8>?Ph0
048_0dH_00I2;dH_ARm6;d8_ARl3000064Y`BU1:LDY@BW1:D4YaBU1:L4Y@001>TE:BCY5BTTjADY9>
TE:BCY5BTP00E[<0009Jd`05F]AJde[CF]=Je002F]<02`00HaEO5@00HcIW=V<fIcIS=VLfHcH00P00
17>I0`00;f/h000lJcP=00003`aR48<001BT4:<DY12T5:@@XaBT000Q1acV8@LLiP0200001B488@LQ
1b4700000RU900DUB2U9:DTYBBE800<YB@049DP002f:<H/30000=C6;;HXaRc6:<H/]RP00=J/ec3F[
>L`eZcG<=J/ic3F[=L`003g]>LdmkCW<?NdicCg]>L`mkCW=000n3D8>?Pi23Sh=@Phn3T8>?Pe23P00
ARm2;TH_@Rm6;d8^ARm2;dH_@Ri6;`00BU000`0002m>LDY@CW5:D4iaBU0004jADY9>TE:BCY5BTTjA
DY9>TE:BCY4005JbE[<005[DE]=Je5KCF]AFde[D001S5EkeHaENm000HcIW=V<eIcIS=P00JeL006nI
LiU_V7>I00<002m[>000?F/h3@0000h<HP004:@DY12T5:@@Y1BT4:@M1P007@LLiP001b4700<002U9
:DT022U90`0000XaRc6:<H/aRS6;<HXaRc6:<H/000Xe[005000ikCW]>Ndmk@03>Nd03cg]>Ndik@00
@Phn3T8>?Pi23Sh>@Phn3T8>?Ph00002ARl01D8_ARm6;dH_@Rl00dH_00<004Y@BU000dY@100000m:
D4Ya001BTTjADY9>TE:BCY5BTTjADY9>T@00E[800eJc0P0000=Jde[DF]<00U[C00l005lEGaEO5F<E
GaD006<fIcIS=P00JeQ[N7>I00000W>I0P0000=c^@00JcP0;V/h000mJcP>00003Q2S5:@@Y1BT4:<D
Y12T5:@@X`007>H002478@P38@L01B488@LQ1b4700000RU900DUB2U9:DTYBBE800800012;FXYB@00
<HXaRbf:<H/aRS6;;HXaRc6:000eZcW<=J/ec3F[>L`eZcG<=J/ic000?Ndic3g]>LdmkCW<?NdicCg]
>L`003h>@Phn3D8>?Pi23Sh=@Phn3T8>0016;d8_ARm2;TH_@Rm6;d8^ARm2;`00ATm:D4I@BU16CdY@
AU1:D4I?0P0002UBTTjADY9>TE:BCY5BTTjADY9>T@00E[9F/e:bE[=F/UJcD[8005KCF]AFd`00G_ES
5EkdHaENmF<EG_@006<f001[EfmhJeM_N000LiT007>i0080031[>000?V/h3P0000X@Y1BT4:@DY12T
5:@@Y1BT4:@000XQ1`03:DT002U900<YB@8000<YJ@0=;FT0036;<HXaRc6:<H/aRS6;<HXaRc6:0000
2SF/00<003g]>Nd00SW]018mkCW]>NdikCg]00123Sh>@Phn3T8>?Pi23Sh>@Phn3P00@Rl3ARl01d8_
ARm6;dH_@Rm6;`0000U:D00=001>L@00001>TE:BCY5BTTjADY9>T@00E[800eJc00QF/UJcE[=F/eJb
001Jd`000elE00aS5ElEGaEO5F<E001W=P00JgQ[Ef]hJeP20002LiT2000`JcP003i[>0`000848@0;
000@XaBT4:@DY12S5:@@Y0005<D000038@L01B488@LQ1b478@P00R4700<002U9:DT00P0004P]JRU9
;FXYBBeZ:DT]JP00<H/aRS6;;HXaRc6:<H/]RS6;000ec3F[>L`eZcG<=J/ic3F[=L`eZ`00>LdmkCW<
?NdicCg]>L`mkCW=000n3D8>?Pi23Sh=@Phn3T8>?Pd0048_ARm2;TH_@Rm6;d8^ARm2;dH_001:D4I@
BU16CdY@AU1:D4I?BU16D000BW02CW4200008E:BCY5BTTjADY8005JcD[9F/eJbE[=B/UJcE[9F/e:b
001NmF<EG_AS5EkeHaENm6<EG_ES5@00KgQ[EfmhJeM_N00200000g>IMkX0000aJcP003m[>0/000<4
8@07000@Y1BT4:@DY12T00000aS500<002478@L022470P0000<YJBeY:FT00RUY00l]JBUY:FTYJC6;
000aRc6:<H/aRS6;<HXaRc6:000023F/4@0000I23Sh>@Phn3T8>0003ARl01D8_ARm6;dH_@Rl00TH_
00<004Y@BU001dY@00<004iaCW4014ia0P0000=>TE:B00000eJc00EF/UJcE[=F/eJb009F/`05001J
e000GaES5@03GaD00f<EGaEO5@0200001V]GJgQ[F6]hJeL0009cV@80035[>000?f/h2`000`@Q00`0
01BT4:<DY12T5:@001S55<DHaAC500038@L012488@LQ1b470P0001TU:000;FXYBBeZ:DT]JRU9;FXY
BBeZ:DT002f:<H/aRS6;;HXaRc6:<H/]RP00=J/ec00500004CW<=J/003W<?Ndic3g]>L`mkCW<?Ndi
c000?Ne23Sg]@Ph02P000152;TH_@Rm6;d8^0016D4Y@ATm:D4I@BU16CdY@AU1:D00000=>L@05BW1>
LDiaCW5:L002000075JcD[9F/eJbE[=B/UJcE[9F/e:b001Je5[d001S5EkeHaENm6<EG_ES5@00IcL0
06mhJeM_N6]G0P0000=g^W>I0000<V/h0010JcP:000412401@005:@@Y1BT00001AS500<002478@L0
124700H002DX9BPU:2eY0002:FT01BeY:FTYJBUY;FT00bUY00L0036:<H/aRS6;<HXaR`0500002CG<
=J`ec3F/=L`e[3G<000mk@03>Nd01Sg]>NdikCW]?Nd0008n3P05@Phn3Sh>?Pi23P02?Ph00`00ARm2
;P02@Rl70008BU000`00CW5>L@07CW401@00DY8005JcE[800eJc00AF/UJcE[<000AJe004001O5ElE
HaD2GaD02P00IcIW=P00JeQ[N6]G001_N0000W>I00<006/hJcP0<6/h0010JcP90006124030005:@0
01S55<DHaAC56<DDaAS5000Q20<Q1`0D000Q9bDX8BLU:24W000YBBeZ:DT]JRU9;FXYBBeZ:DT]JP00
<H/]RP@0000/=J/aRSW<000ic3F[>L`eZcW<=J/ic3F[>L`003g]>L`mkCW<?Ndic3g]>L`003g]@Phm
kD8>?Ne23Sg]@Phmk@00@Pi6;d8>ARm23TH_@Pi6;d8>0016;`800006BU16CdY@AU1:D0000dia00E:
L4iaCW5>LDY`009>L@0M001BTE:B001F/e:bE[=F/UJcD[9F/`00F_AJdekdF]@005kdHaENmF<E001W
=f<fIcMS=P00JeM_N00200000g>ILkT0000cJcP0045[>0P000L48@03000HaAS500LHa@04000Q1`00
00079BP01@00:FTYJBUY;FT00bUY00<]JBUY00000P001c6;00d003F/=L`e[3G<=J`ec3F/=L`e[000
>Ndmk@03>Nd01Cg]>Ndik@00@Ph00ch>00I23Sh>?Phn3P00@Rh2@Rl02dH_@Ri2;d8_ARm2;P00ARm6
D4H_ATl00`000TY@00<004iaCW401dia00<005:BDY800U:B00<005JcE[800eJc00<005[DF]@015[D
00@005lEGaD000EW=P06001[N000KgP007>I0P00<f/h0011JcP90006124200006aS55<DHaAC56<DD
aAS55<DHa@009BPQ9bDX8BLU:24W9BPQ9bDX8BL002U9;FXYBBeZ:DT]JP0200002BUY;FX0036[<HXe
Zc6:<J/aRP02=J/0;@00=J/ic3F[>L`eZcW<=J/ic000?Ndic3g]>L`mkCW<?Ndic000?Ne23Sg]@Phm
kD8>?Ne23P00ARm23TH_@Pi6;d8>ARm23TH_001:D4H_BU16;dY@ARm:D0020002CW401DY`CW5>LDia
BW000Tia00<005:ADY800U:B01MBTE:B001F/e:bE[<005[dF]=Nm5[DF_AJdekd001S5@00IcMS=VLg
HcIW=f<f00800005KgU_N000LiT0000dJcP0049[>0T000@48@04000<HPaS00076<D00`007>H00009
9BP00bUY000YJ@02:FT20004;FX00`00<H/aR`06<H/02P00=L`e[3G<=J`ec3F/=L`e[0000cW]00Hm
kCW]>NdikCg]0002?Ph02T8>?Phn3Sh>@Phn3P00@Rm6;d8^0T8_00i6;d8^@Rl004I@ARm6CdH_AU16
;dI?ARl004Y@0P001Tia00<005:BDY801U:B00<005Jc00002E[D00<006LfIcH01FLf00@006mhKgQ_
N0<003A[>000@V/h2P000`@Q00`000aS268<H`006<DDaAS55<DHaAC500027>H030009BPQ9bDX8BLU
:24W9BPQ9bDX000]JP800010;FT]JRUY;FX]JBeZ:FT0036:<J/aRSF[<HXaZc6:>L`003W<=J/ic3F[
>L`eZcW<=J/003W<?Ndic3g]>L`mkCW<000mkD8>?Ne23Sg]@PhmkD8>0016;d8>ARm23TH_@Pi6;d8>
0016;dY@ARm:D4H_BU16;dY@001:LDY@CW4200001DY`CW5>LDia00000e:B011BTE:BDY9BTU:ADY80
05[dF]=Nm5[DF_AJdekdF]AJm0800006HcIW=f<fIcMS=VLg0P000Vmh0`00=F/h0013JcP900031240
1P00368<H`aR36<000@Ha@03000LiQcV008LiP03000U:2DX00LU:003000]JReZ00L]JP03<H/0036;
00HaR`0;000e[3G<=J`ec3F/=L`e[3G<000mk@03>Nd01Cg]>Ndik@00@Ph00ch>00I23Sh>?Ph004H_
@Rh2@Rl03TH_@Ri2;d8_0016;dI?ARm6D4H_ATm6;dI@0006BU0200000dia001BTP08DY800`00E[<0
0007F]@01000GaENm@0016Lf00<006]G00000Vmh0P00=V/h0014JcP9000212402P0036<<HPaS268<
H`006<DDa@000QcV00@HiQcW7>HLiP80000O8BLU:24W9BPQ9bDX000YB@00;FXYJBeZ;FT]JRUY;FX]
JBeZ000eZc6:<J/aRSF[<HXaZcF[000eZcW<=J/05P0001Y6;d8>ARm23TH_@Pi6;`00BU16;dY@ARm:
D4H_BU16;`00BU1>LDY@BW5:D4iaBU1:L@000e:B00mBTE:BDY9BTU:ADY8005JcE[9F/`00F_AJdekd
F]@00P0000YS5EkeHaD006LgHcIW=`00JeL0009_N003001Nm00003I[>000A6/h2`0000X<H`aR36<<
HPaS368<H`006<D000PLiP04000U:2DX9BP2000012U99DPYB@002BeZ00<0036;<H/0136;1@000cG<
01<ic000>NdicCW]>LdikCW=>Nd003g^?NdmkSg]?NhmkCg^00123P040000348_ARl004I?ARm6D4H_
ATm6;dI@ARl000Q:D003001>L@0000IBTP8000AF/`0;001Je5[DF]@005keGaENmElEG_D00002IcH0
1@00JeMWE`00KgP00`00=f/h0015JcP:000030aR36<8HPaS368<H`QR36<001cV6>HLi`8LiP0J6>HL
iacV7>HHiP008BL002E8:DTUB2U99DPYB@00;FXYJBeZ;FT]JRUY;FX]J@00<HXeZ`@0000O<H/ic3F[
>L`e[3W<=J/ic3F/000ic3g]>L`mkCW<?Ndic000?Ne23Sg]?PhmkD8>?Nd003h>@Pm23T8??Ph01000
011:D4H_BU16;dY@ARl004Y@CW5:D4YaBU1>LDY@BW4000=>L@80009BTP0CDY4005JbE[=F/UJcE[9F
/eJb001Je000G_AS5EkeHaENm6<EG_D00P0000E[EfMGJeL006mi008003Q[>000AV/h2`0000H<H`aR
36<<HPaS3682000:7>H02P009DPYBBE8:DTUB2U99DPYB@001beZ0`000S6[00DeZc6[<J/aZ`0000<e
c00C>L`ec3G<000ikCW=>NdicCW]>Ldik@00?NhmkCg^?NdmkSg]00001d8>00<004H_ARl0100000=6
;dI?00001dY@00<004iaCW4014ia00<005:B00002EJc00h005keGaENmElEG_EO5EkeGaD006]GIeM[
EfMG0`00>F/h0016JcP<00001`aS268<H`aR000@Y1BU0080000G6>HLiacV7>HHiQcW7>H00247000U
B2U99DPYBBE8:DTUB2U9000]JRUY;FX]J@020000;S6;;FX0036;=J/aRcF[<H/eZcF/000eZcW<=J`i
c3F[?Nd003g]>L`mkCW<?Ndic000?Ndn3Sg]@PhmkCh>00123d8>@Pln3T8?@Pi23`00ARm2;dH_@Ri6
;d8_0P0000Q>LDY@BW5:D4iaBU1:L@0024ia00T005JbE[=F/UJcE[9F/eJbE[<00`0000IS5EkeHaEN
m6<EG_D300000fMGJeMWEP04000iJcP004M[>0`0000436<<HPaS00045:@00`007>HLiP037>H03`00
8@LQ1b47000UB2U99DPYBBE8:DTUB2U9000]JP0200001Rf:<HX]RRf:000eZ`<aZ`05=J/aZc6[000i
c003=L`04CW<=L`003W=>NdicCW]>Ldik@00?NhmkCg^?NdmkSg]00001T8>00<004H_@Rl00dH_00A2
;dH_001:D08000A:D003001>LDia00E>L@800003DY4005Jc00EF/`0C001Je5[C001NmElEG_EO5Eke
001S5@00IeM[EfMGJeL006<F0000>V/h0018JcP>00002ABU4:@DY12T5:D@Y0006>HLi`027>H00`00
8@PQ1`028@L20000?RU99DPYBBE8:DTUB2U9000aRReZ<H/]JS6:;FXaR`00=J/aRcF[<H/eZc6;>L`0
03W<=J/ic3F/>L`003g]>L`mkCW<?Ndic000?Ne23Sg]?PhmkD8>00123ch>@Pm23T8??Ph0048_ARm2
;TH_@Rm6;`00BU16;dY@ARl200000dYa001>L@06CW407@00DY9>TE:B001F/eJbE[=F/UJc001Je5KC
F]ANm@00G_AS5Eke001O5F<F001[EfMFJeL006<F0000>f/h0019JcP=00075:@200000acV000Q1`06
8@L01@00:DTUB2U99DP00P0000<YJ@00<HX00bf:00DaRRf:;HX003F[00<aZ`05=J/aZ`00=L`ic003
=L`03P00>LdikCW=>NdicCW]000mkSg]?NhmkCg^0006@Ph00`00@Rm6;`02ARl02d8_ARl004Y@ATm6
D4I?BU16CdI@00001dia00<005:BDY400e:B00<005JcE[<00P0000MJe5[CF]AJde[D001O5@020000
1F<EHaIS5@00IeL01000?6/h001:JcP>00002ABU4:@DY12T5:D@Y1BT000Q20038@L01b488@LQ1b47
8@P002U90080000A:DT]JBU9;FX0036:;FXaRbeZ<HX]JS6;000eZc6;=J/aR`02=J/00`00=J`ic00B
00005D8>@Pln3T8?0016;d8^ARm2;dH_@Rh004H_BU16;dY@ARm:D000BU000004CW42000045:BCY5B
TTjADY9>T@00E[8005KCF]AFde[DE]=Je5KC0P0000ES5UlEHaIS5F<F00800003HaD0000003e[>000
Bf/h2`000PQ200<001BT5:@011BT0`00224700P002UY:DTYJBU9:FTYBBUY0P000bf:00HaRRf:000a
ZcF[<J/600002SW<=L`003W<>Ldic3W=>L`ic@001Cg]00<0048>?Ph01@000TH_00]2;dH_ARl004I?
AU16CdY@ATm6D00000=:D0800005CW4005:BDY9BT@03DY803E:ADY9BTP00F]=Je5[CF]AJde[DF]=J
e000009S5@03HaIS5F<E0080009S5@8003e[>000C6/h2@0000@8@@002448@P8000084:@DY12T000H
aAcV6<D000<Q1`0C8@PQ1b47000YB@00;FTYBBeZ:DT]JBU9;FXYB@00;FXaRbeZ<HX0100001daZcF/
<J/003F[>L`e[3W<=J/003W<>Ndic3g]>L`003W]?NhikCg]00123Sg]@PhmkD8>00123ch>00800008
ARm2;P00ARm:D4H_BU16;`8000I:D009001>TE:BCY5BTTjADY9>TE:B00<00006F]AFde[DE]=Je5KC
0`0000QO5F<FHaES5UlE001S5F<F0P00?V/h001=JcP:0004248200001QBT000HiQSV7>HHi@8000@Q
1`03000U:2DX00800009:DTYJBU9:FTYBBUY:DT002f:00800003<H/aRSF[008eZ`04<J/eZcF[0003
=L`023W<000icCW<>Ldic3W=0004?Nd01`00?Phn3Sh>@Phn3P0000A23P800006ATm6D4I?BU16C`00
1TY@0P0000=:L000DY400e:B00aBT@00001B/U:BD[8005[DF]=Je5[C0002F]@01000HaIS5F<E0P00
0f<E00<006/hJcP0?F/h001>JcP900003PQ12488@@Q22448@P007>HHaAcV6<DLiQS57>H20000=b47
000U:2E89BPYBBDX000YBBeZ:DT]JBU9;FXYB@00;HXaRc6:<H/]RP00<J/e[36[=J`003W<=J/ic3F/
000ic3g]>L`ik@00?NhikCg]>Nd003g]@PhmkD8>?Nd003h>@Pm23T8??Ph0048>00800003BU16;`00
00I:D00P001>LDY`CW5>T@00CY5BTTjA001BTUJcDY9F/U:B001Fde[DE]<005[CF_AJd`00HaES5P00
G_D006<FGaD0041[>000Cf/h20001PQ20`0000DHiASV6>HLiQSU008HiP03000U:2DX00DU:005000Y
BBUY:DTYJ@02000022eZ000aRS6;<HXaRc6:0002=J/0136[=J/003W<0SG<00H003W=>L`icCW<0004
?Nd01P00?Phn3T8>?Ph000E23P050012;T8_@Rm6;`020006BU002000CW5:L4iaBW1>L@00DY820000
1e:BD[9BTU:bDY9B/U:B00<000=Je007001S5F<E001Nm@00HaD00P00@F/h001@JcP900001`Q12488
@@Q2000DY12T008000057>HHaAcV6<DLiP0300001RU99BPUB2DX:DTU:080000];FX002f:;FTaRReZ
000]RS6;<HXaR`00=J`aZcF/<J/003F/>L`eZcW<000ikCW<?Nd003g]>NdmkP00@PhmkD8>?Nd003h>
@Pm23T8??Ph0048>ARm23TH_00800003@Rl004Y@009:D0800006CW5:L4iaBW1>LDY`0P0000QF/U:B
E[=BTUJbDY9F/e:B0P0000ENm5[CF_AJdekd00<00003G_D006<F0080049[>000DF/h2P000PQ200D0
012T5:@@Y1BT008000046>HLiQSU00028@L200069BP00`00;FX]JP04;FX20000136;<HXaR`000cF[
00<aZ`00=L`0300000A23Sh>?Ph000A23P060012;T8_@Rm6;`0014H_00T004Y@001:L4iaBW1>LDY`
CW400P0000Q>L@00DY9B/U:BD[9BTU:b0P0000=B/P00F]@015[D00@005kdG_ENm0<004=[>000DV/h
300000HDY12S5:@@Y1BT4:<300000b478@PQ1`028@L200001BE89BPYB@00;FT00P0000d]JRf:;FTa
RReZ;HX0036;<HXaR`00=J`aZ`03000033F/>L`003W=>L`ic@00?Ndic3g]000mkP@0000;@Pi23ch>
00123TH_@Pi6;`00ARm2;`03ARl200001DY`CW5:L4iaBW000P0000Q>LDY`CW5BTP00DY9F/U:B0P00
00MF/e:bE[<005[dF]=Nm00200000e[dG_ENm0020015JcP005=[>0`000085:@@Y1BT4:@DY12T5:@0
00LQ1`8000069BP002U9:FTYB@001ReZ00<0036;<HX00`0000<eZcF/=L`00SG<13W<00X003W=>Nd0
03g]>Ndmk@00?Nhmk@@00092;`8000A6;`800096;`03001:L4ia008000I>L@09001B/P00001B/UJb
D[9F/P00009Je0800003F]<005ke00<004I[>000EF/h300000D@XaBT4:@DY12S00<000038@LQ2247
008Q1`088@PQ1`00:DT]JRU9;FTYB@800005;HX]JC6:;FX]RP0200006S6;=J/003F/=J/e[3F[>L`e
[000=L`ic@00?Ndic000>NdmkCW]000mkCg^?Nd003g]@Ph20002ARl0248_ARl00000ARm:D4H_AU03
00001diaBW1>LDY`CW5:L4ia00<00006E[=B/UJcD[9F/e:b0`0000AFde[D001Nm@<004M[>000EV/h
2@000PQR0P0000@DY12T5:@0008LiP8000@Q1`03000UB2U900<00003:FTYBBUY00800005;FX00000
<H/00002<J/01CF[000e[3F[00000SG<00L003W=>L`003W=>Nd00002?Nd00`00?Ndmk@0200001cg]
?Ph00000?Ph004H_008000A6;`800003AU0004ia00A>L@<00008CW4005JbD[9F/U:bE[9B/P800004
F]=Fde[CE]<40018JcP005Q[>0P000033688@PaR008000064:@001SU7>HHiQcV0P000R4700H002U9
9DPYBBE8:DT300007ReZ:DT002f:<H/aRS6;;HX0036;=J/003F/=J/003F[>L`003W=000mk@00?Ndi
k@00?NdmkP00@Phmk@800003@Phn3T8>00800004ARm6D4H_BU0200001TH_BU16;dY@001>L@<00008
CW5:L4iaBW0005:bE[=B/P@00003F]AFde[D00800003CY40000004U[>000FF/h1`000`QR00<<HPQR
00000P0000DHiQcV7>HLiQSV00@00007:DPUB2U99DPYB2E8:DT00P0000`]RS6:000aRc6:<H/aRP00
<J/eZ`00=J`80002?Nd02@00?Nd003h>?Nd003h>@Phn3P020000148>ARl004H_0P0000E6CdH_AU16
;dI?00<000M>L@04001F/P000003DY800`00E]<0000200000djA001[>01:JcP005Y[>0P000063688
@PaR248001BT100000DLiQSU000Q9bDX00D00005:DTUB2U9000]JP0200001BeZ00000000;HX00P00
00XeZ`00>L`eZcG<=J/ic3F[=L`eZ`@00005@Ph00000?Pe23P0200000ch>@Phn3P03000014H_BU16
;dY@0`0000Q:D000CW5:L4iaBW1>LDY`10000e:B00QBT@00000004ia001>T@00C6/h001LJcP80000
1PQR368Da@005<DHa@8Da@D000039BPQ9bDX008U:0<000D]JPL00003=J`eZcF/008e[005=J/e[3F/
=J`eZ`03=J`00`00@Phn3P020002@Ph30000148>AU0004I?0`000TH_00=6<4H_00000Tia100000=:
L000DY800e:B0`000TjA0`00CF/h001MJcP600003P@1000000aR000HaABT6<DDY1S55:@Ha@008@L5
00001BDX8BL002UY;FX0100001@YJBeZ000003F[>L`eZcG<=J/ic3F[=L`eZcW<=J/ec3F[>L`eZcG<
0P0000Ln3P00000003h>@Phn3P0400001DY@ARm6D4H_BU001@0000M>LDY@CW5:D4ia001BTP040000
0diaDY9>L@02001?JcP005i[>0H0000310448@0000D000<Da@03000Q1b4700@Q1`L00003;FTYJ@00
0080008e[005=J/e[3F/=J`eZ`03=J`01CF[=J`e[3F/=J/00cF/0P0000=23P0000000`0000Dn3T8>
0016<4H_00@00009ARl004iaBW1:LDY`CW5:L4Ya00<0009>L@03001>TDjA0080055[>000H6/h1P00
00H48@@1000@PaBT48<800002B477@LQ1b47000YBBeY:DTYJ@0500004SW<=J/ec3F[>L`eZcG<=J/i
c3F[=L`eZcW<=J/ec3F[>L`eZ`<00003?Pi23P0000L00008@Rm6;dH_ARm2;`00BU1>L@H00003BW1>
LDY`00D0059[>000HV/h2@000a2400H@Pa2448@001cV7@L?0003=J`01CF[=J`e[3F/=J/00cF/00He
ZcF/=J`e[3F[=J`500001Sh>?Ndn3Sg^?Ph00096;`P00007BU16CdI@001>LDY`CW401@00E6/h001T
JcP;00003A235:@002477>HQ1acV8@LLiR47000YBBE8008YB@D0000F=J/ic3F[=L`eZcW<=J/ec3F[
>L`eZcG<=J/ic3F[=L`003g^?NdmkSW]?Nh800002T8>@Rm23P00ARm:D4H_BU16;dY@2000EV/h001U
JcP8000236<?0004:DT200001CF[=J`e[3F/=J/00cF/00DeZcF/=J`e[3F[00800004?NdikCW]>Nd8
00001T8?@Pi23T8>@Pl00096D0D000923P<005Q[>000If/h200000@<HPb3368@P`8000096>HLiQcV
7>HHiQcV000YBBE800@00003:DTYB00000D00004>L`eZcG<=J/300000cG<>Ldec003000023W=?Nd0
0000?Ndn3Sg]@Ph800001Ch>0000048?@Ph00`00FV/h001YJcPE0003:DT300001RU9000002UY000]
JP@00004<H/003F/=J`20003>L`5000013g]?NhmkCg^0P00148>1`00G6/h001[JcP700001@aR248<
HPQ236800P0000@HiQcV6>DLiP@0008YB@0=:DP002U9;FXYB@00;FT]JP00<H/003F[<HX00P0000<e
[3F[00000P0000Dec3W=>L`icCG<00h005m[>000KV/h1P000`QR00<<HP0000000`0011cV10000RUY
00T002eY;FX0036:;HXaRP00<J/010000c6[0P000SW<00<ic@0000000SW<00Dec0000000036[0080
069[>000LV/h1P0000@<HPQ13688@P8000077>HHiP00000Q1acV8@L02`0000<]JRUY;FX00P0000<a
RcF/<H/03@00I6/h001fJcP<000011cV7@LLiP00124700H002E89DPYBBE80003;FX50002;FX7001X
JcP007][>0D0000336<8HP00010000048@LU:2479BP6001/JcP007m[>1P0079[>000of/h2V/h003o
JcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[
>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003o
JcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[
>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003o
JcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[
>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003o
JcP:JcP00001\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p .88 .88 .792 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p .88 .88 .792 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p .879 .879 .791 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p .857 .857 .772 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p .858 .858 .772 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p .858 .858 .772 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p .879 .879 .791 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p .877 .877 .79 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p .858 .858 .772 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p .858 .858 .772 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p .88 .88 .792 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p .88 .88 .792 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p .856 .856 .77 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p .857 .857 .772 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p .833 .833 .749 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p .835 .835 .752 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p .835 .835 .752 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p .837 .837 .753 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p .837 .837 .753 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p .856 .856 .77 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p .83 .83 .747 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p .833 .833 .749 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p .901 .901 .811 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p .901 .901 .811 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p .899 .899 .809 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p .877 .877 .79 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p .875 .875 .787 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p .857 .857 .772 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p .857 .857 .772 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p .899 .899 .809 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p .895 .895 .806 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p .88 .88 .792 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p .88 .88 .792 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p .854 .854 .769 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p .903 .903 .813 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p .903 .903 .813 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p .839 .839 .755 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p .839 .839 .755 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p .854 .854 .769 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p .826 .826 .743 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p .83 .83 .747 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p .895 .895 .806 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p .891 .891 .802 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p .875 .875 .787 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p .904 .904 .814 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p .904 .904 .814 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p .872 .872 .784 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p .856 .856 .771 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p .856 .856 .771 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p .805 .805 .725 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p .81 .81 .729 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p .81 .81 .729 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p .814 .814 .733 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p .814 .814 .733 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p .879 .879 .791 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p .879 .879 .791 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p .851 .851 .766 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p .839 .839 .755 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p .839 .839 .755 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p .8 .8 .72 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p .805 .805 .725 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p .891 .891 .802 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p .886 .886 .797 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p .872 .872 .784 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p .818 .818 .736 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p .818 .818 .736 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p .851 .851 .766 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p .821 .821 .739 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p .826 .826 .743 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p .917 .917 .825 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p .917 .917 .825 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p .912 .912 .821 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p .921 .921 .829 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p .921 .921 .829 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p .905 .905 .814 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p .905 .905 .814 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p .912 .912 .821 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p .906 .906 .815 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p .925 .925 .832 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p .925 .925 .832 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p .793 .793 .714 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p .8 .8 .72 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p .821 .821 .739 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p .821 .821 .739 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p .867 .867 .781 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p .854 .854 .769 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p .854 .854 .769 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p .877 .877 .789 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p .877 .877 .789 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p .848 .848 .763 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p .839 .839 .755 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p .839 .839 .755 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p .906 .906 .815 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p .899 .899 .809 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p .886 .886 .797 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p .928 .928 .835 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p .928 .928 .835 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p .879 .879 .791 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p .867 .867 .781 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p .848 .848 .763 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p .815 .815 .734 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p .821 .821 .739 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p .786 .786 .707 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p .793 .793 .714 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p .904 .904 .814 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p .904 .904 .814 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p .781 .781 .703 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p .788 .788 .709 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p .788 .788 .709 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p .773 .773 .696 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p .781 .781 .703 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p .823 .823 .741 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p .823 .823 .741 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p .795 .795 .715 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p .795 .795 .715 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p .899 .899 .809 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p .89 .89 .801 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p .879 .879 .791 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p .929 .929 .837 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p .929 .929 .837 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p .764 .764 .688 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p .773 .773 .696 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p .934 .934 .841 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p .934 .934 .841 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p .927 .927 .834 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p .801 .801 .721 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p .801 .801 .721 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p .862 .862 .775 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p .851 .851 .766 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p .851 .851 .766 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p .927 .927 .834 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p .919 .919 .827 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p .941 .941 .846 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p .941 .941 .846 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p .873 .873 .786 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p .873 .873 .786 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p .843 .843 .758 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p .838 .838 .755 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p .838 .838 .755 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p .872 .872 .784 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p .862 .862 .775 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p .919 .919 .827 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p .91 .91 .819 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p .815 .815 .734 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p .777 .777 .699 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p .786 .786 .707 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p .843 .843 .758 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p .808 .808 .727 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p .946 .946 .851 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p .946 .946 .851 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p .754 .754 .679 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p .764 .764 .688 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p .806 .806 .726 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p .806 .806 .726 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p .825 .825 .743 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p .825 .825 .743 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p .902 .902 .812 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p .902 .902 .812 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p .89 .89 .801 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p .88 .88 .792 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p .872 .872 .784 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p .93 .93 .837 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p .93 .93 .837 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p .91 .91 .819 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p .899 .899 .809 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p .95 .95 .855 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p .95 .95 .855 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p .743 .743 .669 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p .754 .754 .679 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p .854 .854 .769 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p .846 .846 .761 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p .846 .846 .761 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p .758 .758 .682 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p .768 .768 .691 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p .768 .768 .691 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p .811 .811 .73 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p .811 .811 .73 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p .747 .747 .672 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p .758 .758 .682 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p .837 .837 .753 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p .837 .837 .753 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p .869 .869 .782 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p .869 .869 .782 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p .836 .836 .752 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p .778 .778 .7 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p .778 .778 .7 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p .862 .862 .776 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p .854 .854 .769 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p .808 .808 .727 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p .767 .767 .69 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p .777 .777 .699 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p .899 .899 .809 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p .887 .887 .798 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p .88 .88 .792 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p .734 .734 .661 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p .747 .747 .672 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p .836 .836 .752 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p .799 .799 .719 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p .826 .826 .744 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p .826 .826 .744 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p .954 .954 .858 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p .954 .954 .858 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p .787 .787 .709 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p .787 .787 .709 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p .941 .941 .846 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p .941 .941 .846 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p .93 .93 .837 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p .868 .868 .781 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p .862 .862 .776 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p .93 .93 .837 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p .919 .919 .827 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p .93 .93 .837 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p .93 .93 .837 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p .95 .95 .855 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p .95 .95 .855 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p .899 .899 .809 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p .899 .899 .809 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p .721 .721 .649 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p .734 .734 .661 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p .73 .73 .657 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p .743 .743 .669 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p .919 .919 .827 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p .906 .906 .815 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p .958 .958 .862 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p .958 .958 .862 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p .816 .816 .734 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p .816 .816 .734 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p .796 .796 .717 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p .796 .796 .717 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p .887 .887 .798 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p .873 .873 .785 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p .868 .868 .781 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p .906 .906 .815 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p .892 .892 .803 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p .965 .965 .869 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p .965 .965 .869 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p .956 .956 .86 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p .956 .956 .86 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p .706 .706 .635 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p .721 .721 .649 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p .845 .845 .76 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p .839 .839 .755 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p .839 .839 .755 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p .799 .799 .719 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p .754 .754 .678 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p .767 .767 .69 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p .833 .833 .75 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p .833 .833 .75 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p .849 .849 .764 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p .845 .845 .76 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p .862 .862 .776 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p .862 .862 .776 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p .827 .827 .744 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p .805 .805 .724 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p .805 .805 .724 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p .827 .827 .744 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p .827 .827 .744 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p .853 .853 .768 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p .849 .849 .764 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p .927 .927 .835 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p .927 .927 .835 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p .827 .827 .744 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p .787 .787 .708 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p .738 .738 .664 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p .753 .753 .677 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p .753 .753 .677 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p .892 .892 .803 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p .876 .876 .788 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p .873 .873 .785 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p .715 .715 .643 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p .73 .73 .657 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p .767 .767 .69 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p .767 .767 .69 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p .722 .722 .649 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p .738 .738 .664 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p .972 .972 .874 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p .972 .972 .874 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p .893 .893 .804 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p .893 .893 .804 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p .82 .82 .738 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p .82 .82 .738 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p .78 .78 .702 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p .78 .78 .702 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p .688 .688 .619 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p .706 .706 .635 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p .856 .856 .77 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p .853 .853 .768 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p .704 .704 .634 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p .722 .722 .649 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p .938 .938 .844 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p .938 .938 .844 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p .925 .925 .832 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p .925 .925 .832 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p .91 .91 .819 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p .956 .956 .861 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p .956 .956 .861 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p .951 .951 .856 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p .951 .951 .856 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p .91 .91 .819 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p .894 .894 .805 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p .813 .813 .731 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p .813 .813 .731 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p .793 .793 .714 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p .793 .793 .714 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p .685 .685 .617 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p .704 .704 .634 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p .876 .876 .788 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p .857 .857 .771 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p .856 .856 .77 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p .962 .962 .866 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p .962 .962 .866 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p .894 .894 .805 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p .876 .876 .789 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p .977 .977 .879 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p .977 .977 .879 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p .787 .787 .708 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p .738 .738 .664 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p .754 .754 .678 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p .668 .668 .601 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p .688 .688 .619 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p .805 .805 .725 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p .805 .805 .725 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p .852 .852 .767 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p .852 .852 .767 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p .815 .815 .734 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p .696 .696 .626 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p .715 .715 .643 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p .922 .922 .83 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p .922 .922 .83 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p .664 .664 .597 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p .685 .685 .617 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p .972 .972 .875 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p .972 .972 .875 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p .876 .876 .789 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p .857 .857 .771 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p .857 .857 .771 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p .815 .815 .734 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p .772 .772 .695 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p .744 .744 .67 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p .763 .763 .687 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p .763 .763 .687 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p .723 .723 .651 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p .744 .744 .67 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p .781 .781 .703 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p .781 .781 .703 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p .885 .885 .796 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p .885 .885 .796 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p .954 .954 .859 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p .954 .954 .859 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p .701 .701 .631 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p .723 .723 .651 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p .98 .98 .882 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p .98 .98 .882 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p .799 .799 .719 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p .799 .799 .719 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p .91 .91 .819 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p .91 .91 .819 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p .893 .893 .803 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p .893 .893 .803 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p .875 .875 .787 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p .982 .982 .883 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p .982 .982 .883 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p .857 .857 .771 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p .64 .64 .576 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p .664 .664 .597 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p .926 .926 .833 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p .926 .926 .833 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p .875 .875 .787 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p .855 .855 .77 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p .677 .677 .609 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p .701 .701 .631 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p .644 .644 .58 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p .668 .668 .601 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p .941 .941 .847 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p .941 .941 .847 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p .855 .855 .77 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p .772 .772 .695 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p .717 .717 .645 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p .738 .738 .664 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p .77 .77 .693 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p .792 .792 .713 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p .792 .792 .713 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p .673 .673 .605 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p .696 .696 .626 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p .65 .65 .585 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p .677 .677 .609 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p .746 .746 .671 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p .77 .77 .693 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p .852 .852 .767 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p .852 .852 .767 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p .955 .955 .859 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p .955 .955 .859 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p .989 .989 .89 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p .989 .989 .89 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p .87 .87 .783 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p .87 .87 .783 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p .914 .914 .822 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p .914 .914 .822 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p .838 .838 .754 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p .838 .838 .754 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p .799 .799 .719 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p .611 .611 .55 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p .64 .64 .576 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p .719 .719 .647 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p .746 .746 .671 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p .98 .98 .882 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p .98 .98 .882 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p .887 .887 .799 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p .887 .887 .799 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p .823 .823 .741 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p .787 .787 .708 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p .847 .847 .762 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p .847 .847 .762 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p .949 .949 .854 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p .949 .949 .854 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p .799 .799 .719 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p .751 .751 .676 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p .619 .619 .557 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p .65 .65 .585 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p .904 .904 .813 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p .904 .904 .813 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p .968 .968 .871 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p .968 .968 .871 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p .759 .759 .683 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p .787 .787 .708 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p .69 .69 .621 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p .719 .719 .647 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p .783 .783 .704 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p .871 .871 .784 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p .871 .871 .784 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p .84 .84 .756 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p .84 .84 .756 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p .862 .862 .776 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p .862 .862 .776 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p .615 .615 .553 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p .644 .644 .58 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p .995 .995 .895 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p .995 .995 .895 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p .823 .823 .741 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p .78 .78 .702 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p .783 .783 .704 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p .832 .832 .749 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p .832 .832 .749 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p .919 .919 .828 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p .919 .919 .828 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p .728 .728 .655 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p .759 .759 .683 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p .657 .657 .591 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p .69 .69 .621 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p .578 .578 .521 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p .611 .611 .55 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p .78 .78 .702 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p .779 .779 .701 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p .979 .979 .881 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p .979 .979 .881 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p .75 .75 .675 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p .823 .823 .741 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p .823 .823 .741 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p .584 .584 .526 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p .619 .619 .557 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p .877 .877 .789 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p .877 .877 .789 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p .717 .717 .645 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p .643 .643 .578 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p .673 .673 .605 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p .751 .751 .676 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p .69 .69 .621 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p .977 .977 .88 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p .977 .977 .88 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p .851 .851 .766 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p .851 .851 .766 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p .779 .779 .701 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p .78 .78 .702 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p .814 .814 .732 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p .814 .814 .732 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p .934 .934 .841 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p .934 .934 .841 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p .692 .692 .623 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p .728 .728 .655 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p .78 .78 .702 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p .783 .783 .705 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p .619 .619 .557 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p .657 .657 .591 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p .804 .804 .724 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p .804 .804 .724 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p .899 .899 .809 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p .899 .899 .809 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p .783 .783 .705 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p .788 .788 .709 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p .796 .796 .716 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p .796 .796 .716 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p .788 .788 .709 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p .939 .939 .845 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p .939 .939 .845 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p .997 .997 .897 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p .997 .997 .897 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p .742 .742 .668 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p .75 .75 .675 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p .89 .89 .801 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p .89 .89 .801 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p .816 .816 .735 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p .816 .816 .735 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p .775 .775 .697 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p .989 .989 .89 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p .989 .989 .89 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p .711 .711 .64 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p .578 .578 .521 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p .615 .615 .553 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p .836 .836 .752 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p .836 .836 .752 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p .543 .543 .489 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p .584 .584 .526 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p .775 .775 .697 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p .722 .722 .65 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p .539 .539 .485 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p .578 .578 .521 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p .948 .948 .853 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p .948 .948 .853 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p .651 .651 .586 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p .692 .692 .623 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p .86 .86 .774 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p .86 .86 .774 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p .85 .85 .765 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p .85 .85 .765 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p .576 .576 .518 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p .619 .619 .557 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p .742 .742 .668 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p .738 .738 .664 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p .819 .819 .737 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p .819 .819 .737 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p .903 .903 .812 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p .903 .903 .812 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p .969 .969 .872 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p .969 .969 .872 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p .69 .69 .621 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p .603 .603 .543 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p .643 .643 .578 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p .995 .995 .895 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p .995 .995 .895 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p .664 .664 .597 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p .711 .711 .64 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p .738 .738 .664 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p .738 .738 .664 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p .995 .995 .896 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p .995 .995 .896 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p .696 .696 .626 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p .959 .959 .863 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p .959 .959 .863 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p .602 .602 .542 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p .651 .651 .586 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p .722 .722 .65 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p .652 .652 .586 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p .8 .8 .72 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p .8 .8 .72 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p .495 .495 .445 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p .543 .543 .489 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p .525 .525 .473 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p .576 .576 .518 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p .837 .837 .753 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p .837 .837 .753 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p .867 .867 .78 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p .867 .867 .78 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p .738 .738 .664 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p .742 .742 .668 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p .92 .92 .828 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p .92 .92 .828 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p .875 .875 .788 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p .875 .875 .788 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p .781 .781 .703 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p .781 .781 .703 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p .49 .49 .441 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p .539 .539 .485 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p .532 .532 .479 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p .578 .578 .521 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p .913 .913 .822 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p .913 .913 .822 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p .742 .742 .668 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p .751 .751 .676 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p .764 .764 .688 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p .764 .764 .688 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p .751 .751 .676 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p .783 .783 .705 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p .783 .783 .705 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p .739 .739 .665 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p .696 .696 .626 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p .684 .684 .616 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p .997 .997 .897 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p .997 .997 .897 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p .967 .967 .87 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p .967 .967 .87 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p .606 .606 .545 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p .664 .664 .597 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p .543 .543 .489 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p .602 .602 .542 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p .739 .739 .665 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p .68 .68 .612 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p .808 .808 .727 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p .808 .808 .727 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p .952 .952 .857 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p .952 .952 .857 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p .464 .464 .418 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p .525 .525 .473 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p .436 .436 .393 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p .495 .495 .445 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p .986 .986 .887 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p .986 .986 .887 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p .635 .635 .572 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p .816 .816 .734 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p .816 .816 .734 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p .87 .87 .783 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p .87 .87 .783 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p .919 .919 .827 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p .919 .919 .827 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p .832 .832 .749 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p .832 .832 .749 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p .652 .652 .586 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p .549 .549 .494 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p .603 .603 .543 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p .684 .684 .616 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p .679 .679 .611 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p .428 .428 .385 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p .49 .49 .441 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p .776 .776 .698 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p .776 .776 .698 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p .68 .68 .612 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p .597 .597 .537 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p .97 .97 .873 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p .97 .97 .873 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p .472 .472 .424 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p .543 .543 .489 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p .992 .992 .893 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p .992 .992 .893 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p .47 .47 .423 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p .532 .532 .479 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p .533 .533 .48 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p .606 .606 .545 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p .888 .888 .799 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p .888 .888 .799 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p .391 .391 .352 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p .464 .464 .418 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p .679 .679 .611 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p .681 .681 .613 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p .836 .836 .752 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p .836 .836 .752 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p .744 .744 .669 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p .744 .744 .669 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p .364 .364 .328 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p .436 .436 .393 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p .635 .635 .572 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p .61 .61 .549 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p .966 .966 .869 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p .966 .966 .869 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p .681 .681 .613 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p .693 .693 .624 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p .557 .557 .501 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p .867 .867 .781 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p .867 .867 .781 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p .715 .715 .643 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p .715 .715 .643 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p .92 .92 .828 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p .92 .92 .828 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p .921 .921 .829 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p .921 .921 .829 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p .787 .787 .708 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p .787 .787 .708 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p .693 .693 .624 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p .731 .731 .658 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p .731 .731 .658 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p .684 .684 .615 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p .818 .818 .737 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p .818 .818 .737 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p .965 .965 .868 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p .965 .965 .868 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p .383 .383 .345 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p .472 .472 .424 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p .684 .684 .615 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p .616 .616 .554 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p .349 .349 .314 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p .428 .428 .385 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p .975 .975 .878 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p .975 .975 .878 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p .76 .76 .684 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p .76 .76 .684 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p .441 .441 .397 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p .533 .533 .48 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p .301 .301 .27 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p .391 .391 .352 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p .597 .597 .537 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p .473 .473 .426 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p .549 .549 .494 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p .61 .61 .549 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p .593 .593 .534 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p .275 .275 .247 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p .364 .364 .328 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p .733 .733 .66 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p .733 .733 .66 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p .387 .387 .349 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p .47 .47 .423 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p .91 .91 .819 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p .91 .91 .819 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p .854 .854 .768 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p .854 .854 .768 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p .833 .833 .749 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p .833 .833 .749 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p .616 .616 .554 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p .516 .516 .465 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p .928 .928 .835 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p .928 .928 .835 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p .451 .451 .406 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p .557 .557 .501 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p .507 .507 .456 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p .593 .593 .534 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p .589 .589 .53 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p .946 .946 .851 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p .946 .946 .851 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p .273 .273 .246 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p .383 .383 .345 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p .769 .769 .692 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p .769 .769 .692 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p .867 .867 .78 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p .867 .867 .78 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p .679 .679 .611 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p .679 .679 .611 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p .746 .746 .671 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p .746 .746 .671 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p .788 .788 .709 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p .788 .788 .709 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p .941 .941 .847 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p .941 .941 .847 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p .19 .19 .171 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p .301 .301 .27 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p .321 .321 .289 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p .441 .441 .397 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p .589 .589 .53 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p .602 .602 .541 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p .246 .246 .222 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p .349 .349 .314 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p .633 .633 .57 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p .633 .633 .57 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p .602 .602 .541 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p .163 .163 .147 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p .275 .275 .247 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p .644 .644 .579 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p .644 .644 .579 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p .594 .594 .535 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p .884 .884 .795 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p .884 .884 .795 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p .821 .821 .739 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p .821 .821 .739 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p .594 .594 .535 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p .515 .515 .463 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p .507 .507 .456 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p .466 .466 .419 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p .516 .516 .465 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p .364 .364 .327 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p .473 .473 .426 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p .666 .666 .6 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p .666 .666 .6 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p .274 .274 .247 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p .387 .387 .349 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p .906 .906 .815 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p .906 .906 .815 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p .136 .136 .123 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p .273 .273 .246 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p .862 .862 .776 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p .862 .862 .776 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p .308 .308 .277 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p .451 .451 .406 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p .658 .658 .592 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p .658 .658 .592 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p .36 .36 .324 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p .739 .739 .665 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p .739 .739 .665 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p .054 .054 .049 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p .19 .19 .171 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p .88 .88 .792 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p .88 .88 .792 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p .168 .168 .152 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p .321 .321 .289 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p .515 .515 .463 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p .393 .393 .354 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p .776 .776 .699 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p .776 .776 .699 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p .73 .73 .657 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p .73 .73 .657 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p .671 .671 .604 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p .671 .671 .604 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p .466 .466 .419 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p .444 .444 .4 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p .655 .655 .589 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p .655 .655 .589 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p .114 .114 .103 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p .246 .246 .222 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p .831 .831 .748 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p .831 .831 .748 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p .026 .026 .023 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p .163 .163 .147 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p .569 .569 .512 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p .569 .569 .512 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p .758 .758 .682 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p .758 .758 .682 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p .835 .835 .752 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p .835 .835 .752 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p .136 .136 .123 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p .444 .444 .4 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p .453 .453 .407 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p .496 .496 .446 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p .496 .496 .446 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p .756 .756 .68 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p .756 .756 .68 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p .119 .119 .107 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p .308 .308 .277 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p .453 .453 .407 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p .054 .054 .049 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p .36 .36 .324 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p .277 .277 .249 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p .364 .364 .327 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p .122 .122 .11 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p .274 .274 .247 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p .782 .782 .704 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p .782 .782 .704 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p .498 .498 .448 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p .498 .498 .448 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p .448 .448 .403 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p .393 .393 .354 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p .207 .207 .186 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p .168 .168 .152 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p .448 .448 .403 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p .355 .355 .32 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p .156 .156 .14 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p .527 .527 .475 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p .527 .527 .475 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p .509 .509 .458 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p .509 .509 .458 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p .627 .627 .565 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p .627 .627 .565 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p .741 .741 .667 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p .741 .741 .667 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p .587 .587 .529 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p .587 .587 .529 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p .633 .633 .569 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p .633 .633 .569 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p .026 .026 .023 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p .114 .114 .103 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p .542 .542 .488 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p .542 .542 .488 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p .725 .725 .652 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p .725 .725 .652 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p .652 .652 .587 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p .652 .652 .587 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p .355 .355 .32 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p .21 .21 .189 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p .277 .277 .249 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p .225 .225 .202 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p .47 .47 .423 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p .47 .47 .423 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p .386 .386 .348 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p .386 .386 .348 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p .597 .597 .538 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p .597 .597 .538 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p .119 .119 .107 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p .638 .638 .574 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p .638 .638 .574 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p .608 .608 .547 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p .608 .608 .547 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p .207 .207 .186 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p .122 .122 .11 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p .225 .225 .202 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p .222 .222 .2 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p .278 .278 .25 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p .278 .278 .25 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p .156 .156 .14 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p .018 .018 .016 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p .468 .468 .422 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p .468 .468 .422 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p .21 .21 .189 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p .222 .222 .2 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p .572 .572 .515 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p .572 .572 .515 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p .268 .268 .241 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p .268 .268 .241 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p .22 .22 .198 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p .323 .323 .291 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p .323 .323 .291 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p .498 .498 .448 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p .498 .498 .448 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p .426 .426 .384 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p .426 .426 .384 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p .363 .363 .327 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p .363 .363 .327 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p .22 .22 .198 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p .12 .12 .108 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p .265 .265 .239 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p .265 .265 .239 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p .348 .348 .313 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p .348 .348 .313 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p .452 .452 .407 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p .452 .452 .407 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p .468 .468 .421 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p .39 .39 .351 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p .39 .39 .351 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p .12 .12 .108 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p .018 .018 .016 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p .206 .206 .186 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p .206 .206 .186 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p .126 .126 .113 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p .126 .126 .113 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p .477 .477 .43 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p .604 .604 .544 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p .276 .276 .248 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p .382 .382 .344 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p .279 .279 .251 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p .617 .617 .555 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p .411 .411 .37 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p .077 .077 .069 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p .235 .235 .212 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p .012 .012 .01 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p .012 .012 .01 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p .077 .077 .069 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p .664 .664 .597 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p .468 .468 .421 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p .032 .032 .029 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p .032 .032 .029 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p .074 .074 .067 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p .601 .601 .541 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p .074 .074 .067 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p .162 .162 .146 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p .038 .038 .035 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p .038 .038 .035 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p .75 .75 .675 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p .604 .604 .544 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p .614 .614 .553 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p .477 .477 .43 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p .162 .162 .146 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p .291 .291 .261 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p .736 .736 .662 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p .617 .617 .555 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p .279 .279 .251 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p .363 .363 .327 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p .092 .092 .083 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p .092 .092 .083 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p .235 .235 .212 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p .46 .46 .414 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p .276 .276 .248 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p .558 .558 .502 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p .411 .411 .37 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p .617 .617 .555 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p .382 .382 .344 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p .155 .155 .14 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p .155 .155 .14 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p .809 .809 .728 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p .664 .664 .597 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p .538 .538 .484 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p .08 .08 .072 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p .08 .08 .072 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p .291 .291 .261 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p .443 .443 .399 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p .067 .067 .06 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p .067 .067 .06 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p .771 .771 .694 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p .601 .601 .541 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p .85 .85 .765 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p .75 .75 .675 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p .114 .114 .103 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p .114 .114 .103 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p .363 .363 .327 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p .365 .365 .329 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p .184 .184 .166 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p .184 .184 .166 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p .183 .183 .165 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p .183 .183 .165 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p .296 .296 .266 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p .296 .296 .266 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p .71 .71 .639 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p .614 .614 .553 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p .814 .814 .733 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p .736 .736 .662 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p .365 .365 .329 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p .061 .061 .055 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p .061 .061 .055 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p .321 .321 .289 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p .321 .321 .289 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p .352 .352 .317 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p .352 .352 .317 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p .414 .414 .372 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p .136 .136 .122 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p .136 .136 .122 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p .32 .32 .288 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p .32 .32 .288 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p .142 .142 .128 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p .142 .142 .128 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p .089 .089 .08 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p .089 .089 .08 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p .902 .902 .812 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p .809 .809 .728 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p .46 .46 .414 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p .66 .66 .594 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p .558 .558 .502 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p .443 .443 .399 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p .595 .595 .536 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p .414 .414 .372 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p .497 .497 .447 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p .777 .777 .699 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p .617 .617 .555 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p .538 .538 .484 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p .589 .589 .53 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p .141 .141 .127 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p .141 .141 .127 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p .911 .911 .82 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p .85 .85 .765 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p .349 .349 .314 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p .349 .349 .314 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p .296 .296 .267 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p .296 .296 .267 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p .258 .258 .232 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p .258 .258 .232 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p .88 .88 .792 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p .771 .771 .694 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p .382 .382 .344 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p .382 .382 .344 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p .716 .716 .645 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p .769 .769 .692 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p .71 .71 .639 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p .859 .859 .773 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p .814 .814 .733 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p .292 .292 .263 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p .292 .292 .263 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p .497 .497 .447 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p .59 .59 .531 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p .202 .202 .182 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p .202 .202 .182 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p .4 .4 .36 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p .4 .4 .36 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p .373 .373 .335 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p .373 .373 .335 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p .218 .218 .196 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p .218 .218 .196 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p .292 .292 .263 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p .292 .292 .263 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p .589 .589 .53 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p .572 .572 .515 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p .956 .956 .861 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p .902 .902 .812 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p .28 .28 .252 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p .28 .28 .252 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p .504 .504 .454 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p .504 .504 .454 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p .27 .27 .243 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p .27 .27 .243 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p .943 .943 .849 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p .911 .911 .82 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p .595 .595 .536 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p .722 .722 .65 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p .66 .66 .594 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p .572 .572 .515 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p .53 .53 .477 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p .53 .53 .477 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p .55 .55 .495 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p .59 .59 .531 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p .679 .679 .611 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p .873 .873 .786 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p .777 .777 .699 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p .88 .88 .792 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p .859 .859 .773 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p .55 .55 .495 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p .585 .585 .527 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p .8 .8 .72 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p .769 .769 .692 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p .409 .409 .368 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p .409 .409 .368 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p .524 .524 .472 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p .524 .524 .472 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p .943 .943 .848 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p .88 .88 .792 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p .462 .462 .416 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p .462 .462 .416 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p .313 .313 .282 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p .313 .313 .282 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p .585 .585 .527 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p .63 .63 .567 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p .716 .716 .645 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p .73 .73 .657 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p .534 .534 .48 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p .534 .534 .48 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p .322 .322 .29 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p .322 .322 .29 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p .822 .822 .74 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p .412 .412 .371 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p .412 .412 .371 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p .419 .419 .377 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p .419 .419 .377 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p .983 .983 .885 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p .956 .956 .861 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p .375 .375 .338 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p .375 .375 .338 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p .956 .956 .86 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p .943 .943 .849 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p .533 .533 .48 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p .533 .533 .48 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p .63 .63 .567 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p .679 .679 .611 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p .388 .388 .349 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p .388 .388 .349 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p .555 .555 .499 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p .555 .555 .499 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p .5 .5 .45 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p .5 .5 .45 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p .679 .679 .611 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p .755 .755 .679 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p .722 .722 .65 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p .885 .885 .796 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p .88 .88 .792 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p .812 .812 .731 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p .8 .8 .72 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p .73 .73 .657 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p .698 .698 .628 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p .526 .526 .473 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p .526 .526 .473 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p .976 .976 .878 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p .943 .943 .848 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p .399 .399 .359 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p .399 .399 .359 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p .406 .406 .365 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p .406 .406 .365 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p .927 .927 .834 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p .873 .873 .786 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p .679 .679 .611 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p .727 .727 .654 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p .635 .635 .571 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p .635 .635 .571 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p .46 .46 .414 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p .46 .46 .414 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p .508 .508 .457 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p .508 .508 .457 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p .955 .955 .86 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p .956 .956 .86 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p .994 .994 .895 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p .983 .983 .885 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p .583 .583 .525 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p .583 .583 .525 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p .698 .698 .628 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p .66 .66 .594 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p .66 .66 .594 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p .671 .671 .604 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p .671 .671 .604 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p .687 .687 .618 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p .655 .655 .589 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p .655 .655 .589 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p .879 .879 .791 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p .885 .885 .796 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p .508 .508 .457 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p .508 .508 .457 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p .467 .467 .421 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p .467 .467 .421 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p .687 .687 .618 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p .707 .707 .637 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p .822 .822 .74 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p .81 .81 .729 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p .881 .881 .793 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p .656 .656 .59 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p .656 .656 .59 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p .755 .755 .679 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p .812 .812 .731 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p .812 .812 .731 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p .727 .727 .654 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p .77 .77 .693 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p .474 .474 .426 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p .474 .474 .426 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p .467 .467 .42 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p .467 .467 .42 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p .707 .707 .637 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p .73 .73 .657 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p .629 .629 .566 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p .629 .629 .566 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p .53 .53 .477 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p .53 .53 .477 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p .947 .947 .853 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p .955 .955 .86 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p .616 .616 .554 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p .616 .616 .554 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p .992 .992 .893 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p .976 .976 .878 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p .662 .662 .596 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p .662 .662 .596 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p .586 .586 .527 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p .586 .586 .527 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p .995 .995 .895 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p .994 .994 .895 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p .585 .585 .526 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p .585 .585 .526 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p .955 .955 .86 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p .927 .927 .834 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p .867 .867 .78 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p .879 .879 .791 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p .73 .73 .657 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p .752 .752 .677 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p .672 .672 .605 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p .672 .672 .605 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p .53 .53 .477 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p .53 .53 .477 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p .81 .81 .729 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p .772 .772 .695 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p .77 .77 .693 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p .804 .804 .724 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p .812 .812 .731 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p .589 .589 .53 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p .589 .589 .53 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p .934 .934 .84 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p .947 .947 .853 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p .527 .527 .474 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p .527 .527 .474 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p .713 .713 .642 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p .713 .713 .642 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p .52 .52 .468 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p .52 .52 .468 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p .752 .752 .677 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p .773 .773 .696 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p .571 .571 .514 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p .571 .571 .514 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p .649 .649 .584 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p .649 .649 .584 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p .988 .988 .89 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p .995 .995 .895 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p .772 .772 .695 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p .85 .85 .765 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p .867 .867 .78 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p .686 .686 .617 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p .686 .686 .617 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p .997 .997 .897 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p .992 .992 .893 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p .914 .914 .823 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p .881 .881 .793 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p .856 .856 .77 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p .577 .577 .519 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p .577 .577 .519 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p .638 .638 .574 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p .638 .638 .574 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p .917 .917 .825 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p .934 .934 .84 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p .773 .773 .696 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p .791 .791 .712 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p .804 .804 .724 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p .97 .97 .873 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p .955 .955 .86 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p .689 .689 .62 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p .689 .689 .62 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p .642 .642 .578 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p .642 .642 .578 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p .829 .829 .747 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p .85 .85 .765 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p .564 .564 .508 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p .564 .564 .508 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p .701 .701 .631 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p .701 .701 .631 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p .978 .978 .88 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p .988 .988 .89 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p .573 .573 .516 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p .573 .573 .516 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p .617 .617 .555 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p .617 .617 .555 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p .68 .68 .612 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p .68 .68 .612 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p .896 .896 .806 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p .917 .917 .825 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p .995 .995 .896 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p .997 .997 .897 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p .617 .617 .555 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p .617 .617 .555 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p .791 .791 .712 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p .806 .806 .725 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p .829 .829 .747 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p .856 .856 .77 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p .815 .815 .734 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p .652 .652 .587 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p .652 .652 .587 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p .718 .718 .646 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p .718 .718 .646 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p .964 .964 .868 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p .978 .978 .88 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p .873 .873 .785 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p .896 .896 .806 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p .601 .601 .541 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p .601 .601 .541 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p .761 .761 .685 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p .761 .761 .685 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p .932 .932 .839 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p .914 .914 .823 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p .806 .806 .725 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p .847 .847 .762 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p .873 .873 .785 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p .975 .975 .878 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p .97 .97 .873 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p .682 .682 .614 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p .682 .682 .614 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p .61 .61 .549 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p .61 .61 .549 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p .815 .815 .734 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p .883 .883 .794 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p .817 .817 .735 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p .847 .847 .762 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p .99 .99 .891 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p .995 .995 .896 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p .948 .948 .853 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p .964 .964 .868 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p .817 .817 .735 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p .709 .709 .638 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p .709 .709 .638 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p .631 .631 .568 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p .631 .631 .568 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p .734 .734 .66 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p .682 .682 .614 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p .682 .682 .614 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p .734 .734 .66 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p .729 .729 .656 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p .729 .729 .656 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p .766 .766 .689 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p .825 .825 .742 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p .825 .825 .742 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p .929 .929 .836 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p .948 .948 .853 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p .651 .651 .586 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p .651 .651 .586 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p .749 .749 .674 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p .658 .658 .592 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p .658 .658 .592 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p .857 .857 .771 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p .857 .857 .771 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p .908 .908 .817 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p .929 .929 .836 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p .639 .639 .575 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p .639 .639 .575 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p .829 .829 .746 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p .829 .829 .746 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p .982 .982 .884 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p .99 .99 .891 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p .764 .764 .688 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p .749 .749 .674 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p .884 .884 .796 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p .884 .884 .796 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p .908 .908 .817 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p .736 .736 .662 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p .976 .976 .879 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p .975 .975 .878 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p .681 .681 .613 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p .681 .681 .613 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p .942 .942 .847 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p .932 .932 .839 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p .766 .766 .689 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p .83 .83 .747 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p .83 .83 .747 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p .883 .883 .794 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p .842 .842 .758 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p .736 .736 .662 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p .72 .72 .648 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p .778 .778 .7 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p .764 .764 .688 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p .701 .701 .631 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p .701 .701 .631 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p .72 .72 .648 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p .792 .792 .713 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p .792 .792 .713 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p .828 .828 .745 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p .828 .828 .745 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p .79 .79 .711 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p .778 .778 .7 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p .861 .861 .775 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p .861 .861 .775 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p .971 .971 .874 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p .982 .982 .884 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p .663 .663 .597 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p .663 .663 .597 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p .898 .898 .808 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p .824 .824 .742 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p .824 .824 .742 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p .711 .711 .64 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p .711 .711 .64 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p .801 .801 .721 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p .79 .79 .711 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p .842 .842 .758 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p .759 .759 .683 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p .678 .678 .61 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p .678 .678 .61 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p .818 .818 .736 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p .818 .818 .736 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p .811 .811 .729 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p .801 .801 .721 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p .811 .811 .729 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p .757 .757 .681 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p .757 .757 .681 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p .974 .974 .876 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p .976 .976 .879 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p .887 .887 .798 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p .887 .887 .798 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p .959 .959 .863 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p .971 .971 .874 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p .86 .86 .774 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p .86 .86 .774 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p .684 .684 .616 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p .684 .684 .616 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p .759 .759 .683 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p .751 .751 .676 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p .779 .779 .701 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p .909 .909 .818 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p .909 .909 .818 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p .944 .944 .85 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p .959 .959 .863 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p .946 .946 .851 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p .942 .942 .847 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p .928 .928 .835 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p .928 .928 .835 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p .944 .944 .85 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p .701 .701 .631 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p .701 .701 .631 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p .856 .856 .77 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p .856 .856 .77 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p .699 .699 .629 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p .699 .699 .629 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p .751 .751 .676 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p .741 .741 .667 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p .798 .798 .718 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p .779 .779 .701 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p .898 .898 .808 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p .859 .859 .773 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p .969 .969 .872 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p .974 .974 .876 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p .717 .717 .645 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p .717 .717 .645 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p .741 .741 .667 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p .73 .73 .657 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p .732 .732 .659 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p .732 .732 .659 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p .884 .884 .796 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p .884 .884 .796 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p .73 .73 .657 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p .813 .813 .732 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p .813 .813 .732 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p .907 .907 .817 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p .849 .849 .764 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p .849 .849 .764 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p .814 .814 .732 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p .798 .798 .718 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p .778 .778 .7 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p .859 .859 .773 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p .839 .839 .755 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p .839 .839 .755 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p .827 .827 .745 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p .814 .814 .732 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p .776 .776 .699 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p .776 .776 .699 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p .827 .827 .745 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p .717 .717 .645 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p .717 .717 .645 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p .947 .947 .852 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p .946 .946 .851 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p .962 .962 .866 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p .969 .969 .872 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p .903 .903 .813 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p .903 .903 .813 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p .877 .877 .789 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p .877 .877 .789 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p .778 .778 .7 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p .774 .774 .697 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p .801 .801 .721 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p .954 .954 .859 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p .962 .962 .866 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p .919 .919 .827 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p .919 .919 .827 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p .749 .749 .674 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p .749 .749 .674 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p .731 .731 .658 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p .731 .731 .658 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p .907 .907 .817 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p .87 .87 .783 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p .944 .944 .85 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p .954 .954 .859 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p .912 .912 .821 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p .933 .933 .839 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p .933 .933 .839 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p .867 .867 .78 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p .867 .867 .78 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p .944 .944 .85 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p .774 .774 .697 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p .769 .769 .692 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p .945 .945 .851 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p .947 .947 .852 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p .821 .821 .739 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p .801 .801 .721 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p .827 .827 .744 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p .827 .827 .744 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p .743 .743 .669 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p .743 .743 .669 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p .893 .893 .804 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p .893 .893 .804 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p .791 .791 .712 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p .791 .791 .712 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p .854 .854 .768 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p .854 .854 .768 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p .769 .769 .692 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p .762 .762 .685 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p .87 .87 .783 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p .839 .839 .755 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p .821 .821 .739 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p .753 .753 .678 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p .753 .753 .678 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p .802 .802 .721 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p .762 .762 .685 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p .839 .839 .755 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p .762 .762 .686 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p .762 .762 .686 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p .942 .942 .848 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p .945 .945 .851 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p .906 .906 .816 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p .906 .906 .816 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p .915 .915 .823 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p .912 .912 .821 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p .88 .88 .792 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p .88 .88 .792 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p .877 .877 .789 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p .825 .825 .743 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p .802 .802 .721 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p .8 .8 .72 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p .772 .772 .695 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p .772 .772 .695 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p .938 .938 .844 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p .942 .942 .848 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p .837 .837 .753 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p .837 .837 .753 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p .801 .801 .721 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p .801 .801 .721 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p .917 .917 .825 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p .917 .917 .825 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p .864 .864 .778 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p .864 .864 .778 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p .846 .846 .761 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p .825 .825 .743 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p .877 .877 .789 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p .932 .932 .839 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p .938 .938 .844 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p .925 .925 .833 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p .925 .925 .833 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p .846 .846 .761 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p .8 .8 .72 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p .797 .797 .718 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p .932 .932 .839 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p .781 .781 .703 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p .781 .781 .703 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p .915 .915 .824 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p .915 .915 .823 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p .89 .89 .801 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p .89 .89 .801 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p .797 .797 .718 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p .793 .793 .714 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p .827 .827 .745 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p .788 .788 .709 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p .788 .788 .709 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p .793 .793 .714 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p .881 .881 .793 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p .81 .81 .729 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p .81 .81 .729 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p .844 .844 .76 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p .844 .844 .76 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p .872 .872 .784 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p .872 .872 .784 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p .914 .914 .823 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p .915 .915 .824 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p .898 .898 .808 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p .898 .898 .808 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p .851 .851 .766 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p .827 .827 .745 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p .881 .881 .793 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p .851 .851 .766 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p .828 .828 .745 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p .816 .816 .734 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p .816 .816 .734 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p .912 .912 .821 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p .914 .914 .823 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p .904 .904 .814 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p .904 .904 .814 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p .883 .883 .795 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p .909 .909 .818 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p .912 .912 .821 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p .909 .909 .818 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p .849 .849 .764 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p .849 .849 .764 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p .828 .828 .745 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p .826 .826 .744 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p .877 .877 .789 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p .877 .877 .789 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p .821 .821 .739 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p .821 .821 .739 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p .854 .854 .768 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p .883 .883 .795 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p .826 .826 .744 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p .824 .824 .742 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p .824 .824 .742 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p .854 .854 .768 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p .885 .885 .796 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p .881 .881 .793 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p .881 .881 .793 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p .852 .852 .767 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p .852 .852 .767 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p .855 .855 .77 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p .884 .884 .796 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p .885 .885 .796 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p .883 .883 .795 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p .883 .883 .795 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p .855 .855 .77 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p .884 .884 .796 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p .854 .854 .769 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p .854 .854 .769 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p .855 .855 .77 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p .855 .855 .77 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h500000<]JRUY;FX02000KF/h001hJcP>00002ch>?Ne23Sg]?PhmkD8>001:D4H_BU002000
00@YJBeZ000]JP8006Y[>000M6/h20000ReZ00L003g^?NdmkSg]?Nhmk@0<000024I?ARm6D4H_ATm6
;dI@ARl6000012eZ00000000IV/h001aJcP6000012eZ;HX]JS6:2P0000a>LE:BCW5BTTiaDY9>LE:B
001JdeJcF]<800001TH_BU16;dY@001:D0L006=[>000KV/h0`0012eZ1P000T8>01`004iaCY5>LDjA
CW5>TDiaCY5>LDjACW5>TDiaCY5>L@00E[=FdeJcE]=F/eKCE[=FdeJcE]=F/`H000A:D0H0061[>000
K6/h2@0001123T8?@Pi23d8>@Pm23P00CW5BTTiaDY9>LE:BCW5BTPd0000=F]=F/e[CE[=JdeJcF]=F
/e[CE[=Jd`00G_@0100000A6CdY@AU1:D0D005e[>000JF/h1`002T8>2`0000UJe5[CF]AJde[DF]=J
e5[C00000V<E00=O5F<E00001`0000UF/eKCE[=Fd`00F_AJe5[dF]@010000dY@1000Ff/h001VJcP6
00002ReZ00123d8>@Pm23T8?@Pi23d8>1000021BTDia001Fde[DE]=Je5KCF]AFde[DE]=Je5KCF]AF
de[DE]=Je000HaIO5F<EGaES5UlEHaEO5F<FGaES5ElE1P0000MNm5[DG_AJe5kdF]ANm00500000d8_
00000002001HJcP006A[>080008DY0800003;FT]JP0000E23P@000I>L@0C001Je5[CF]AJde[DF]=J
e5[CF]AJde[DF]=Je5[CF]AJd`00GaD00f<E00EO5F<EHaES5ElE00=S5@06GaES5F<EHaD006Lf1000
00MJe5[dF]AJm5[DF_AJe0030002@Ph3001FJcP006=[>003000DYABT00800006;FX]JBeZ:FT0048>
1000039>TDiaDY5>LDjACW5BTDiaCY4005[DE]=Je5KCF]AFde[DE]=Je5KCF]AFde[DE]=Je5KCF]@0
06<EGaES5UlEHaEO5F<FGaES5ElEHaIO5F<EGaES5UlEIcL006LgIcIW=f<f100000ENm5[DG_AJe5kd
00<00003ARm23T8_008005A[>000HF/h0P0000<DY00000000ReZ00<]JBeZ00000`003Dia00T005[C
F]AJde[DF]=Je5[CF]@04P000V<E00EO5F<EHaES5ElE009S5@03001W=VLf00IW=P@00004F]@005[D
F]@30000148?@Ph00000DV/h001OJcP500000beZ:FT]JP0300003cg^001>TDiaDY5>LDjACW5BTDia
CY5>LE:ACW5>T@0;00004V<EG_AS5EkeHaENm6<EG_ES5@00IcMW=VLgIcIW=fLfIcMW=P/0000;HcIW
=fLfIcMS=VLgIcIW=f<fIcMW=P0400000e[DE]=Je00300000dH_0000001@JcP005e[>0@00003;FX]
JBeZ00<0008mk@03?Nhmk@0000M>L@H0009F/`0C001NmElEG_EO5EkeGaENmElEG_EO5EkeGaENmElE
G_EO5Eke00000fLf00EW=fLfIcIW=VLg00=W=P08IcMW=VLfIcIW=fLf001[N0@000UW=P05001WE`00
001Jd`03F]@4001?JcP005][>0D0000=;FX]J@00000mkSg]?NhikCg^?Nd004iaDY401P00039F/UJc
E[9F/eJbE[=F/UJc001S5EkeHaENm6<EG_ES5EkdHaENmF<EG_AS5EkeHaENm6<E001W=fLfIcMW=VLg
IcIW=fLfIcMW=VLgIcIW=fLfIcMW=VLg001_N6]GKgQ[Efmh0`0000YW=fLfIcMS=VLgIcIW=`00JeMW
=P800004F]AJde[DE]<3001>JcP005U[>0T00003?NdmkSg]008mk@03?Nhmk@0000<000eF/`0F001O
5EkeGaENmElEG_EO5EkeGaENmElEG_EO5EkeGaENmElEG_D006LfIcL3IcH01FLgIcIW=VLfIcL00fLf
00IW=fLfIcIW=Vmh0002JgP01FmhJgM[N6]hKgP00`0016Lf00D006LfIeMW=fMG00<00003F]AJde[D
00<004a[>000F6/h100000X<H`00?NhmkCg^>NdmkSg]?Nhik@<0000KATl005JbE[=F/UJcE[9F/eJb
E[=F/UJcE[9F/eJbE[=F/P00G_ES5EkdHaENmF<EG_AS5Eke00h0000IIcMW=VLgIcIW=fLfIcMW=VLg
IcIW=fLfIcMW=P00JeM_N6]GKgQ[EfmhJeM_N6]GKgP0100000QW=P00IcI[EfLfJeMW=V]G0P0000=F
ddia00000P00Bf/h001GJcP3000010QR000003g^0cg]00<mkSg]?Nd00P0000A6D4Y@BU0000iF/``0
000:HaIS=V<FHcIS5V<fHaIS=V<F0004JeL:00001fLfIcMW=VLf001_N6]g009[N006KgQ[Mf]hJgQ_
N6]g0V]h00=_N6]g00000P0000MW=VMGIcMWEfLfIeMW=`03000014ia00000000BF/h001FJcP50000
1R47000mkCg^>NdmkP<0000@BU16CdY@ATm:D000E[=F/UJcE[9F/eJbE[=F/UJcE[84000095kdF]@0
06<EIcIS5FLfHaEW=V<EIcIS5FLfHaEW=V<EIcIS5FLfHaEW=P00JeQWEf]HJeM[F6MGJeQ[Ef]HIeM[
F6]GJeQWE`L0000?JeM_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeL006mh00800007JeMW=V]GIcI[EfLf
JeL00P0000A:L000000004Q[>000EF/h00L000aR3680024W8@L00002?Nd30003BU001TI@BU1:D4Y@
AU0000EF/`D0000JF]AJm5[DF_AJe5[d001S=V<FHcIS5V<fHaIS=V<FHcIS5V<fHaIS=V<FHcIS5V<f
HaH0019[E`03001_V6mh00@00006KgQ[Mf]hJgQ_N6]g0V]h00E_N6]g001_N6mi00<00006IeMW=VMG
IcMWEfLf0P0000=>L@000000Af/h001DJcP01`00268000009BPQ1bDX00<0000=BU16CdY@ATm:D4I?
BU16CdY@ATl005JbE[<0100003QJe5kdF]=Nm5[DG_AJdekdF]ANm5[C001S5FLfHaEW=V<EIcIS5FLf
HaEW=V<EIcIS5FLfHaEW=V<EIcH006]HJeM[F6MGJeQ[Ef]HIeM[F6]GJeQWEf]HJeM[F6MGJeQ[E`00
KgQcVFmhLiU_N7>I1@0000]_N6]GKgQ[Efmh001cVFmhKiU_N7>I00800008IcI[EfLfJeL006<F001>
L@8004I[>000Df/h00L000aR000Q1b4W8@LQ:0020002BU001DI@BU1:D4Y@AU000dY@00=6D0000000
0P0002=Jm5[DF_AJe5[dF]AJm5[DF_AJe5[dF]AJm5[DF_@006<fHaIS=V<FHcIS5V<fHaIS=V<FHcIS
5V<fHaIS=V<FHcIS5P00019[E`0<KgP006mhKiQ_N6nIKgQ_V6mhKiU_N6nH100000=[N6mh00000Vmh
00A_NFmhKgQ_N0<00004IcMWE`00HaD40015JcP0059[>0<000038@LU:24700<00009ATm:D4I?BU16
CdY@ATm:D4I?00<0000MCY4005[DG_AJdekdF]ANm5[CG_AJe5kdF]=Nm5[DG_AJdekdF]@006<EIcIS
5FLfHaEW=V<EIcIS5@0>00007V]HIeM[F6]GJeQWEf]HJeM[F6MGJeQ[Ef]HIeM[F000LiU_N7>IKgQc
VFmhLiU_N7>IKgQcVFmhLiU_N0@00008LiU_N6nIKgQcVFmhKiU_N0<00006GaES5UlE001:L000A6/h
001AJcP200000b4X8@LQ9`0200001C6[001:D4Y@AU000dY@01Q6D4Y@000004jADY5>TE:B001Jm5[D
F_AJe5[dF]AJm5[DF_AJe5[dF]AJm5[DF_@<0003IcH02fLgIcIW=VLfIcMW=P00JgQ_N6]gJgP02P00
1F]G01<006mhKiU_N6nHKgQ_VFmhKiQ_N6nIKgQ_V6mhKiU_N6nH001cV@0200000fmhKgU_N002KgP0
0fmiKgQ_N0020003HaD30013JcP0051[>00?000Q1bDX8@LU:000=J/aRcF[001:D4I?BU16CdY@00<0
000ADY9>TE:BCY5BTTjA001JdekdF]ANm5[CG_AJe5kdF]=Nm005000095lEG_@006LfIcMW=VLgIcIW
=fLfIcMW=VLgIcIW=fLfIcMW=VLgIcIW=`00KgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgQ[E`P0000B
LiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N000LiUc^W>I0`0000I_N7>IKgQ_VFmhLiT300000f<F
GaES5P020012JcP004m[>004000Q1b4X8@L200001cF[<J/aZc6[0016D4Y@00<0000@DY5>TE:BCY5B
TDjADY9>T@00F]AJm5[DF_AJe5[dF]@40007G_D01000IcIW=VLg0fLf00EW=fLfIcIW=VLg00=W=P06
IcMW=VLfIcH006]g0V]h00I_N6]gJgQ[N6mhJgL2JgP01VmhJgM[N6]hKgQ[M`9[N003001_VG>I00@0
000<KgQ_VFmhKiQ_N6nIKgQ_V6mhKiUcV@001G>I0P000Vmh00I_NFmhKgP006mh0003HaD20011JcP0
04i[>080000:9BPQ1`00<H/eZc6;=J/aR`00ATl200003U:BCY5BTTjADY9>TE:BCY5BTTjADY8005kd
F]@50000>EkdHaENm5lEG_AS5EkdGaENm6<EG_@006LfIcMW=VLgIcIW=fLfIcMW=VLgIcIW=fLfIcMW
=VLgIcIW=`00KgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgP007>IKiQcVFnHLiU_
V00500003VmhLiU_N7>IKgQcV@00MkYcVG>jLiUg^W>ILkX300000fnIKgP00002KgP2000015lEHaIO
5@00@6/h001=JcP200001B4X0000036[=J/00c6[00leZ`00001>TE:BCY5BTDjADY9>TE:ACY5BTTjA
DY4010003eke00<006LfIcL00fLf00EW=fLfIcIW=VLg00=W=P0:IcMW=VLfIcIW=fLf001[N6mhJgL2
JgP01VmhJgM[N6]hKgQ[M`9[N007KgQ[Mf]hJgQ_N6]g00000W>I00E_VG>ILiUcVFnI00=cV@03KiT0
000000800003KiQ_N00000YcV@800003KgP006mh009_N005001S5F<EHaD0000oJcP004a[>0@00006
=J/aRcF[<H/eZc6;0`0000Y>TE:BCY5BTTjADY9>TE:BCY5BTP<0001;E[<005lEG_AS5EkdGaENm6<E
G_AO5EkdHaENm5lEG_AS5EkdGaD006LgIcIW=fLfIcMW=VLgIcIW=fLfIcMW=VLgIcIW=fLfIcMW=VLg
001_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N000LiU_V7>IKiQcVFnHLiU_V7>I
KiQcVFnHLiU_V7>I00@0000;LiUg^W>ILkYcVGNjLiUc^W>IMkYcV@02000016miKgQ_N6]h0P0000=S
5P000000?V/h001;JcP30003<J/00cF[<J/aZ`0200002cg]?Ph005:BCY5BTDjADY9>TE:ACY400P00
0eJc00=F/P00G_D045ke00D006LfIcIW=VLg00=W=P03IcMW=P0000h00005JgM[N6]hKgQ[M`02JgP0
1VmhJgM[N6]hKgQ[M`9[N003001_VG>I009cV@05KiUcVG>ILiU_V@03LiT01fnILiUcVG>IKiT007Nj
008000YcV@<000A_N004001S5@00000mJcP004Y[>0@0000@=J/aRcF[<H/eZ`00@PhmkD8>?Nd004jA
DY9>TE:BCY4300005U:bE[=B/UJcD[9F/`00HaENm5lEG_AS5EkdGaENm6<EG_AO5EkdHaENm5lE3000
00mW=V]GIcI[EfLfJeMW=V]GIcI[E`00KgQ[N6mhJgP02P0001]_N6]GKgQ[Efmh001cVFnHLiU_V7>I
KiQcVFnHLiU_V7>IKiQcVFnHLiU_V7>I001g^W>iMkX00P0000acVG>jLiUg^W>ILkYcVGNjLiT007>i
0002KgP01V]hKgT00000BU0003a[>000BF/h10000S6[00`eZc6[000003h>?Ndn3Sg]001>TE:ACY43
0002E[<01EJbE[=F/eJcE[800UJc00<005keG_D02Eke10000V<E00<006MGJeL00fMG00E[EfMGIeMW
Ef]G00=WE`07JeMWEfMGIeM[EfMG00003Vmh200000E_VG>ILiUcVFnI00=cV@05KiUcVG>ILiU_V@02
LiT00`00MkYg^P03MkX20007LiT00`00MkYc^@020004KgP3000kJcP004Q[>0<0000>36<0036;=J/a
R`00?Ne23Sg]@PhmkD8>001BTP80000CD[9F/e:bE[=B/UJcD[9F/e:bE[=B/UJc001O5EkdHaENm5lE
G_@01@00035O5F<FGaES5UlEHaH006]GIcI[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[EfLfJeMW=V]G
001_N6]hKgQ[N6mhJgQ_N6]hKgQ[N6mhJgQ_N6]hKgQ[N6mhJgQ_N000LiYcV@0500004VnHLiU_V7>I
KiQcVFnHLiU_V7>IKiP007>iMkYc^GNjLkUg^P<0000>MkYcVG>jLiT007>iMkYc^GNj001_N6]hKgUO
5@<003Y[>000Af/h0`0000@<H`b3000eZ`800007?Ndn3Sg]?PhmkCh>?Nd00P0000=F/eJbE[<00UJc
00EF/UJcE[=F/eJb00=F/`04E[8005keG_D4000;HaD01@00IeMWEfMGJeL00fMG00E[EfMGIeMWEf]G
00=WE`05JeMWEfMGIeL0000CKgP00`00LiUcV@05LiT400000g>IKiUcV@02LiT00fnILiT00009MkX2
0002LiT01`00MkYg^WNjLkUg^P0000=_N0<003Y[>000AV/h0`0000<<Ha2300000P0000M23Sg]@Phm
kD8>?Ne23P0300003UJcD[9F/e:bE[=B/UJcD[9F/e:bE[=B/UJcD[840000>6<FGaES5UlEHaIO5F<F
GaES5UlEHaIO5F<FGaES5P00JeMW=V]GIcI[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[EfLfJeL006mh
JgQ_N6]hKgQ[N6mhJgQ_N6]hKgQ[N6mhJgQ_N6]hKgQ[N6mh0002LiT01G>JLiUcVG>ILiX00g>I00=c
VP0000000`0000icVFnH001c^GNjLkUg^W>iMkYc^GNjLkUg^W>i0P0000Mc^P00MkYc^GNjLkUg^P02
00000f]hHaH00002000iJcP004I[>080000;36<<P`aS000mkCh>?Ndn3Sg]?Phmk@02000014I?ARl0
05Jb0eJc00EF/UJcE[=F/eJb009F/`<00003F]<006<E011S5@03001WEf]G00=WE`05JeMWEfMGIeM[
E`03IeL01f]GIeMWEfMGJeMWE`0001=_N003001cVG>I00icV@@000ag^P800005LkUg^WNjMkYc^@02
MkX01000KgP006<E0P00>6/h0015JcP200000`aS48<<HP0200001D8>?Ne23Sg]@Ph00P0000e6;dY@
ARm:D000E[=B/UJcD[9F/e:bE[=B/P030000@5KCF]AFde[D001S5UlEHaIO5F<FGaES5UlEHaIO5F<F
GaES5UlEHaIO5F<F001[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[E`00KgQ[N6mh
JgQ_N6]hKgQ[N6mhJgQ_N6]hKgQ[N6mhJgQ_N6]hKgP007>J0g>I00EcVW>ILiUcVG>J00=cV@08LiYc
VG>ILiUcVW>I001g^P80000;MkYc^GNjLkUg^W>iMkYc^GNjLkUg^P0300001WNjLkUg^W>iMkYc^@<0
0003BU00000003M[>000AF/h00@000aS38<<H`80000<?PhmkCh>?Ndn3P00AU16;dI?ARm6D0000eJc
00AF/UJcE[=F/`800003F]=Je5[C009Jd`03F]AJd`00015S5@05001WEfMGIeM[E`03IeL00f]GIeL0
000>000?KgP00`00LiUcV@0@LiT01000MkYg^WNj0P002GNj00@007OJNm/000=g^P06LkUg^WNjMkX0
06<E0P00=f/h0014JcP02P0036<@P`aR000Q1`00?Ne23Sg]0P0000]:D4H_BU16;dY@ARl005:bE[=B
/UJc00<0000IF]AFde[DE]=Je5KCF]AFde[D001S5UlEHaIO5F<FGaES5UlEHaIO5F<FGaES5UlEHaH0
300000]WEf]GIeM[EfMGJeMWEf]GIeM[E`00009_N003KgU_N00000T00006KgQ[N6mhJgQ_N0000W>I
00EcVW>ILiUcVG>J00=cV@05LiYcVG>ILiUcVP03LiT01P00MkYgfWNjNmYg^P80000;MkYc^GNjLkUg
^W>iMkX007_KMmYkf`0200001G>iMkYc^GNjLkT00P0000=S5P000000=V/h0013JcP200000`b30000
00028@L03P00?Ph00000ARm6D4H_ATm6;dI@ARm6C`00E[<300001E[DF]=Jde[CF]@00e[C00AJe5[C
F]<000]S5@D00003HcIS5P0001=[E`03001_N6mh00a_N0P0011cV@03001g^WNj00Eg^P<000Eg^P06
001kfgOJNm]gfP000WNj00Ic^GNj001_N000HaD2000eJcP004=[>003000@P`0000<Q1`<0000:BU16
;dY@ARm:D4H_BU16;dY@ARl200005U[DE]=Je5KCF]AFde[DE]=Je5KCF]AFde[DE]<005lEHaIO5F<F
GaES5UlE100001eW=V<EIcIS5FLfHaEW=P00JeMWEf]GIeM[EfMGJeMWEf]GIeM[EfMGJeMWEf]GIeM[
EfMGJeL006mi00=_N005KgU_N6mhKgQ_N@03KgP01FmiKgQ_N6mhKgT00Vmh00<007NjLiT01@0000=c
VG>JLiT00W>I015cVW>ILiUcVG>JLiT007NjNmYg^WOJMkYkfWNjMmYg^W_J00800009LkUg^W>i001g
fW_KMmYkfgOJ00800003MkYc^G>I00800003GaES5P0003E[>000@V/h0`00124700/004H_ATm6;dI@
ARm6CdH_AU16;dI?00<0009Jd`05F]AJde[CF]=Je003F]<01U[DF]=Jde[CF]@0009S5@D0000<HaIS
=V<FHcIS5V<fHaIS=V<FHcIS5P004f]G00<006mhKgP04Fmh00<007>ILiT01G>I10001g>I00<007Nj
MkX02WNj0P00019g^P00Nm]gfW_KMmYkfgOJNm/007NjLkT006mh001O5F<E000dJcP0049[>08000<Q
1`0;7@L00000BU16;dY@ARm:D4H_BU16;`0200004DiaBW0005KCF]AFde[DE]=Je5KCF]AFde[DE]=J
e5KCF]@0100002ES5FLfHaEW=V<EIcIS5FLfHaEW=V<EIcIS5FLfHaEW=P00JeMWEf]GIeM[EfMGJeMW
Ef]GIeM[EfMGJeMWEf]GIeM[EfMGJeL00002KgP01FmiKgQ_N6mhKgT00fmh00E_NFmhKgQ_N6mi00=_
N00=KgT007>jLiUg^W>ILkYcVGNjLiUc^W>IMkX01@000W>I00l007NjMmYg^W_JMkYgfWNjNmYg^WOJ
MkYkfWNjMmX00P0000QgfW_KMmYkfgOJNm]gfW_K0`0000AcVFmh001O5@8003=[>000@F/h0P001247
00T002f:0016;dI@ARm6CdH_AU000P000Tia00A:LDia001Je0=Jd`05F]AJde[CF]=Je002F]<30000
5U[d001S=V<FHcIS5V<fHaIS=V<FHcIS5V<fHaIS=V<FHcIS5V<fHaIS=P004V]G00<006mhKgP04Fmh
00<007>ILiT03W>I10003WNj0`0000UkfgOJNm]gfW_KMmYkfgOJ00000fmh00<005lE0000<f/h0010
JcP200038@L06ad7000]JS6:001:D4H_BU16;dY@001>LDY`CW5:L4iaBW0005KCF]AFde[DE]=Je5KC
F]AFd`020000;EkdF]ANm5[D001S5FLfHaEW=V<EIcIS5FLfHaEW=V<EIcIS5FLfHaEW=V<EIcIS5@00
IeM[EfMGJeMWEf]GIeM[EfMGJeMWEf]GIeM[EfMGJeMWEf]G001_N@03KgP01FmiKgQ_N6mhKgT00fmh
00E_NFmhKgQ_N6mi009_N00E001g^W>ILkYcVGNjLiUc^W>IMkYcVG>jLiUg^W>ILkYcVGNjLiT007Nj
0080000GMmYg^W_JMkYgfWNjNmYg^WOJMkYkfWNj001kfW_K001kfgOJNm]gfW_KMmYkf`0200000fmh
LiU_N003000bJcP0041[>08000<Q1`08000]RRf:0016D4H_ATm6;`8000=>L@05BW5>LDiaCW400002
F]<015[DF]=Jde[C0`0000=Jm5kdF_@00U[d01INm000HcIS5V<fHaIS=V<FHcIS5V<fHaIS=V<FHcIS
5V<fHaIS=V<FHcH0019[E`03001_N6mh015_N003001cVG>I011cV@04001gfWNjMmX2000:MkX01000
Nm]kfg_K0P0000IgfW_KMmYkfgOJMkX20002KgP3000bJcP003m[>080008Q1`087@L002eZ<HX]JP00
ARm:D080000=BW1>LDY`CW5:L4iaBW1>LDY`001Fde[DE]<00`0002MJe5kdF]ANm5[DG_AJe5kdF]AW
=P00IcIS5FLfHaEW=V<EIcIS5FLfHaEW=V<EIcIS5FLfHaEW=V<E001WEf]GIeM[EfMGJeMWEf]GIeL0
4`0000=_N6miKgP00Vmh01i_NFmhKgQ_N6mi001c^W>IMkYcVG>jLiUg^W>ILkYcVGNjLiUc^W>IMkYc
VG>jLiT007NjNmYg^W_KMkX200002G_JMkYgfWNjNmYg^WOJMkX00002Nm/03W_JNm]kf`00MmYkfgOJ
Nm]gfP00MkX006mhLiT3000aJcP003m[>080008Q1`05000]RRf:;HXaRP0300000diaBW5>L@02CW40
24YaCW5>LDiaBW5>L@00F]@200000e[dG_AJm002F_@01EkdF_AJm5[dG_@00e[d010006<FHcIS5V<f
HaIS=V<FHcIS5V<fHaIS=V<FHcIS5Pd000U[E`03001_N6mi00=_N004KgU_N6mhKgP<000ALiT02000
MmYg^WOJMkYgfWNjMmX30005MkX00`00Nm]kf`04Nm/01P00MmYkfgOJNm/0009g^P03001_N6mh0080
035[>000?V/h0`0001DM1`00;FXaRReZ<H/]JP00BW1>LDY`CW5:L4iaBW1>LDY`CW5:L4iaBW000P00
01UNm5[DG_AJe5kdF]ANm5[DG_AJe5kdF]ANm5[DG_@006LfHaEW=V<EIcIS5FLfHaEW=P060000;6<f
IcIS=P00JeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]H001cVFmhKiU_N7>IKgQ_VFmh
LiU_N6nIKgQcVFmhKiU_N7>IKgQ_V@00MkX4000067>ILkYcVGNjLiUc^W>IMkYcVG>jLiUg^P00NmYg
^W_KMkYkfWNjNm]g^W_JMkYkf`800005MkYkfWNj001kfP03Nm/00g_JNm]kf`0200002G_KMmX007Nj
Nm]g^P00KgQF/P02000`JcP003i[>0@000<]RP06<HX]RP00001>LDYa0dia00I:LDiaCW5>LDYaCW43
0002F_@01EkdF_AJm5[dG_@00e[d00YNm5[dF_AJm5kdF_@006<FHcIS5PH00003IcIS=VLf009W=P05
HcIW=VLfIcH0000BJeL01@00KgQ_N6mhKgT00fmh00E_NFmhKgQ_N6mi00=_N00:KgU_N6mhKgP007>I
LkUcVG>iLiT30009LiT03P00MkYgfWNjMmYg^WOJMkYgfWNjMmYg^WOJMkX200000gNj001kf`08Nm/0
1000Nm]g^P000gNj00@006mh0000031[>000?F/h1000014]JS6:;FXaRbeZ000ec000BW1>LDY`CW5:
L4iaBW1>LDY`0080000BDY9>T@00F]ANm5[DG_AJe5kdF]ANm5[DG_AJe5kdF]ANm5[D1@0003mS=VLf
HcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLfHcH006]GJeQ[Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]H
JeM[F000KiU_N7>IKgQ_VFmhLiU_N6nIKgQcVFmhKiU_N7>IKgQ_VFmhLiT007NjLiUg^W>IMkYcVGNj
LiT0100001Ec^W>IMkYcVG>j001kfgNjNmYg^W_KMkYkfWNjNm]g^W_JMkYkfgNjNmX00P000W_K00Ek
fW_KNm]kfg_J00=kf`<00006MmYg^W_KMkX005:B0P00;f/h000mJcP30003;HX01S6:;HX003W<>Ld0
00=>L@04BW5>LDiaCW420004DY800`00G_AJm002F_@01EkdF_AJm5[dG_@00e[d0`0000=Nm000HcH0
0fLf00ES=VLfIcIW=V<f00=W=P07HcIW=VLfIcIS=VLf00004V]G00<006mhKgT00fmh00E_NFmhKgQ_
N6mi00=_N00CKgU_N6mhKgQ_NFmh001cVG>iLiUc^G>ILkUcVG>iLiUc^G>ILkT01000019cV@00MkYg
fWNjMmYg^WOJMkYgfWNjMmYg^WOJMkYgfWNjMmX3000:Nm/00`00MkYg^P03MkX3000_JcP003a[>0@0
000P<HX]JS6;;FX003G<>Ldic000BW1>LDY`CW5:L4ia001BTTjADY9>TE:BCY4005[DG_AJe5kdF]AN
m5[DG_AJe0<0001?G_ANmE[dG_D006LfHcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLfHcIW=V<fIcIS=P00
JeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]H001cVFmhKiU_N7>IKgQ_VFmhLiU_N6nI
KgQcVFmhKiU_N7>IKgQ_V@00MkYcVGNjLiUg^W>IMkYcVGNjLiUg^W>IMkYcVGNjLiT00`00019g^W_K
MkYkfWNjNm]g^W_JMkYkfgNjNmYg^W_KMkX007_KOo/200001G_JNm]kfg_KNmX00g_K0P0000Eg^WOJ
MkYkfgNj00<002i[>000?6/h100000H]RS6:;HX003W<>Ld2>L`00`00CW5:L@02CW420007DY801000
F_AJm5kd0e[d00]Nm000001Nm5keG_ANmEkdG_ENm000009W=P05HcIW=VLfIcIS=P03IcH01F<fIcIW
=VLfHcH00fLf00<006]GJeL046]G00D006mhKgQ_N6mi00=_N005KgU_N6mhKgQ_N@03KgP066miKgQ_
N6mh001cVG>iLiUc^G>ILkUcVG>iLiUc^G>ILkUcVG>iLiUc^G>I001g^P80000>MmYg^WOJMkYgfWNj
MmYg^WOJMkYgfWNjMmX000Akf`03001kfg_K00Ekf`03001kf`0000Eg^P8002i[>000>f/h0`0000d4
8@00<H/]JP00=L`icCW<>Ldec000BW1>L@0200003TjADY9>TE:BCY5BTTjADY9>T@00F]ANm5[DG_@3
0000FEkeF_ANmEkdG_EJm5keG_ANm@00IcIS=VLfHcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLfHcIW=V<f
001[Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]GJeP006nIKgQcVFmhKiU_N7>IKgQ_VFmh
LiU_N6nIKgQcVFmhKiU_N7>I001g^W>IMkYcVGNjLiUg^W>IMkYcVGNjLiUg^W>IMkYcVGNj001kfgNj
Nm/00`00011kfWNjNm]g^W_JMkYkfgNjNmYg^P00Nm]kng_KOo]kf`8000=kf`0:NmYkf`00No]kf`00
MkYgfWNjNm/3000]JcP003][>0@00005<HX]RP00>L`ic@03>L`013W=000000002e:B00<005kd0000
0P0000iNmEkdG_ENm5keG_ANmEkdG_ENm5keG_ANm@000fLf00ES=VLfIcIW=V<f00=W=P07HcIW=VLf
IcIS=VLf00002F]G3P0000=_N6miKgP00Vmh00E_NFmhKgQ_N6mi00=_N00KKgU_N000LiUc^G>ILkUc
VG>iLiUc^G>ILkUcVG>iLiUc^G>ILkUcV@00MkYgfWNjMmYg^WOJ00<00007MmYg^WOJMkYgfWNj0000
27_K00<007_KNm/00W_K00D007_KNm]kf`0000=g^P<002e[>000>V/h0`0001T48@00;FX003G<>Ldi
c3W==L`icCW<001>TE:BCY5BTTjADY9>TE:BCY5BTTjADY9>T@0200007ekeF_ANmEkdG_EJm5keG_AN
mE[dG_ENm5keF_ANmEkd001S=VLfHcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLf00d0000>JgQ[EfmhJeM[
N6]GKgQ[Ef]h001cVFmhLiU_N0X0000QKiU_N7>IKgQ_V@00MkYcVGNjLiUg^W>IMkYcVGNjLiUg^W>I
MkYcVGNjLiUg^P00Nm]g^W_KMkYkfgNjNm]g^W_K0080000>MkYkfWNjNm/007_kNm]ong_KNo]kfgok
Nm]kn`80009kf`08001ong_KNo]kf`00MkYgfP@002a[>000>V/h0P000P@Q0P0000<ic3W=>L`00SW<
00@icCW<000000]BTP<0000DG_ENm5keG_ANmEkdG_ENm5keG_ANmEkdG_ENm5keG_ANm@00IcIS=P=W
=P03HcIW=VLf00H000=W=P04001[Ef]GJeP3JeL01F]HJeM[Ef]GJeP00f]G01=[F6]GJeM[E`00KgQ_
V6mhKiU_N6nHKgQ_VFmhKiQ_N6nIKgQ_V00800006g>ILkUcVG>iLiUc^G>ILkUcVG>iLiUc^G>ILkUc
V@00MkYgfWNjMmYg^WOJMkYgfWNjMmYg^P0300000gNj001kf`0:Nm/30005Nm/00`00MkYg^P03000/
JcP003Y[>08000848@0D000ec3W=>L`icCG<>Ldic000?Ph004jADY9>TE:BCY5BTTjADY9>T@80000G
E[=B/P00F_ANmEkdG_EJm5keG_ANmE[dG_ENm5keF_ANmEkdG_EJm000HcIW=P060000<fLfIcMS=VLg
IcIW=f<fIcMW=P00JeM_N6]GJgQ[EfmhJeM[N6]GKgQ[Ef]hJeM_N6]GJgQ[Efmh001cVFmhLiU_N7>I
KgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgQcV@00MkYcV@0400006WNjLiUg^W>IMkYcVGNjLiUg^W>I
MkX007_KMkYkfgNjNm]g^W_KMkYkfgNjNm]g^W_KMkX200005WokNm]kng_KOo]kfg_kNm]ong_KNo]k
fgok001kng_KOo]kfg_kNm/007Nj0`00;6/h000jJcP00`0012448@0200001cW=>L`ic3W<>Ldic000
00923P03001BTU:B00EBTP80000EE[9F/e:bE[<005keG_ANmEkdG_ENm5keG_ANmEkdG_ENm5keG_AN
mEkd00@000mW=P03001[F6]G009[E`05JeQ[Ef]GJeM[F003JeL08F]HJeM[Ef]GJeQ[E`00KgQ_VFmh
KiQ_N6nIKgQ_V6mhKiU_N6nHKgQ_VFmhKiQ_N6nIKgP007>ILkUcVG>iLiUc^@0500005W>iLiUc^G>I
LkUcV@00MkYgfWNjMmYg^WOJMkYgfWNjMmYg^WOJMkYgfWNj0`002g_K0P001W_K0P0000=W=P000000
:f/h000iJcP200021242000013W<>Ldec3W=0P0001ln3T8??Ph004jADY9>TE:BCY5BTP00E[=B/UJc
D[9F/e:b001Nm5keF_ANmEkdG_EJm5keG_ANmE[dG_ENm0030000AUke001S=VLgIcIW=f<fIcMW=VLg
HcIW=fLfIcMS=VLgIcIW=f<f001[Ef]hJeM_N6]GJgQ[EfmhJeM[N6]GKgQ[Ef]hJeM_N6]GJgP007>I
KgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>I001g^W>IMkYcVGNjLiUg^W>IMkYcVGNj
100001EcVGNj001kfgNjNm]g^W_KMkYkfgNjNm]g^W_KMkYkfgNjNm/007_kNm/00P0001Akng_KOo]k
fg_kNm]ong_KNo/007ol001kng_KOo]kfg_kNm/006Lf0P00:f/h000iJcP01P0012448@006<D0008i
c003>Ld0048>00A23P03001BTU:B009BTP80000BE[=F/UJcD[9F/eJbE[=B/P00G_ANmEkdG_ENm5ke
G_ANmEkd0`0000EO5F<EGaEO5@00015W=P04JeL006]GJeP3JeL01F]HJeM[Ef]GJeP00f]G02Q[F6]G
JeM[E`00KgQ_V6mhKiU_N6nHKgQ_VFmhKiQ_N6nIKgQ_V6mhKiU_N6nHKgP007>ILkUcVG>iLiUc^G>I
LkUcVG>iLiUc^G>ILkUcV@@0000?MmYg^WOJMkYgfWNjMmYg^WOJMkYgfWNjMmYg^P0000Akf`03001k
fg_K00Ikf`04001kngol0005Nm/01000IcIW=P00:f/h000iJcP04P0012448@005:@003G<>Ld0048>
?Pi23ch>@Phn3P00CY5BTP80000BD[9F/e:bE[=B/UJcD[9F/e:bE[<005keG_ANmE[dG_ENm5ke0P00
05ANmF<EG_AS5EkeHaENm000IcIW=f<fIcMW=VLgHcIW=fLfIcMS=VLgIcIW=f<fIcMW=VLg001_N6]G
JgQ[EfmhJeM[N6]GKgQ[Ef]hJeM_N6]GJgQ[Efmh001cVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmh
LiU_N7>IKgP007>IMkYcVGNjLiUg^W>IMkYcVGNjLiUg^W>IMkYcVGNjLiUg^P00Nm/200004WNjNm]g
^W_KMkYkfgNjNm]g^W_KMkYkf`00Ooakfg_kNm]oo080000?Nm]ong_KNo]kfgok001oo7_kOo`007_k
Nm]ong_K00800003IcL006/h02Y[>000>F/h00<000@Q00000QC500<003W=00001d8>0`00015F/e:b
E[=F/UJcD[9F/eJbE[=B/UJcE[8005kdG_ENm5ke00<00005HaEO5ElEGaES5@03GaD00f<E001W=P0A
IcH01@00JeM[Ef]GJeP00f]G00E[F6]GJeM[Ef]H00=[E`0YJeQ[E`00KgQ_VFmhKiQ_N6nIKgQ_V6mh
KiU_N6nHKgQ_VFmhKiQ_N6nI001c^G>ILkUcVG>iLiUc^G>ILkUcVG>iLiUc^G>ILkUcVG>iLiT00003
MkX300002GNjMmYg^WOJMkYgfWNjMmX00008Nm/00`00Nm]kf`02Nm/01`00OoaongolNo]kf`0000=k
f`80009W=P03001[>6/h02Q[>000>6/h0`0000<DY1S55:@00P0001U23Sh>@Pln3T8>?Pi23ch>001B
/UJcD[9F/e:bE[=B/UJcD[9F/e:bE[=B/UJc001Nm@030000GV<EG_AS5EkeHaENm6<EG_ES5EkdHaEN
mFLg001W=fLfIcMS=VLgIcIW=f<fIcMW=VLgHcIW=fLfIcMS=VLg001[N6]GKgQ[Ef]hJeM_N6]GJgQ[
EfmhJeM[N6]GKgQ[Ef]h001cVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgP007>IMkYc
VGNjLiUg^W>IMkYcVGNjLiUg^W>IMkYcVGNjLiT007NjMmYg^W_KMkYgfWNj0P00011kfgNjNm]g^W_K
MkX007_KNo]kfgolNm]kng_KOoakf`80000AOo]kf`00No]oo7_kOoakn`00Nm]kng_K001_V@00HcH0
000ZJcP003Q[>00300048@00008Da@036<D0048>00M23P80000>E[=B/UJcE[9F/e:bE[=F/UJcD[9F
/eJbE[=B/P800005HaEO5ElEGaES5@03GaD01F<EGaEO5ElEHaD00elE00<006LfIcH03fLf00<006]G
JeP00f]G00=[F6]GJeL04`0001a_V6mhKiU_N6nHKgQ_VFmhKiP007>iLiUc^G>ILkUcVG>iLiUc^G>I
LkUcVG>iLiUc^G>ILkT000Ug^P<00004MmYg^WOJ000;Nm/300001golNo]oo7okOoakn`00009kf`05
001cV@00IcH0000ZJcP003Q[>08000036<DDY1S50080000F?Pi23ch>@Phn3T8??Ph004H_001B/UJc
D[9F/e:bE[=B/UJcD[9F/e:bE[<3000086<EG_ES5EkdHaENmF<EG_AS5EkeHaENm6<EG_ES5EkdHaD0
06LgHcIW=fLfIcMS=VLgIcIW=f<fIcMW=VLgHcH<00004fmhJeM_N6]GKgQ[EfmhJeM_N000LiU_N7>I
KgQcVFmhLiU_N7>I00`0000LLiUg^W>IMkYcVGNjLiUg^W>IMkYcVGNjLiUg^W>I001g^W_KMkYgfWNj
Nm]g^WOJMkYkfgNjMmX2000077Nj001kfgolNm]kng_KOoakfg_kNm]oo7_KNo]kf`00No]oo7_kOoak
ngolNo/007_K001_V7>I0P00:V/h000hJcP200000aC56<DDa@020006@Ph03P00ARm6D4H_001F/UJc
D[9F/eJbE[=B/UJcE[8200000eKCE[<00003GaD01F<EGaEO5ElEHaD00elE00MS5ElEGaEO5F<EGaD0
0008IcH60003IcH09P00JeM[N6]GJgQ[Ef]hJeM[N6]GJgQ[Ef]hJeM[N6]GJgQ[E`00KgQ_VFmhKiQ_
N6nIKgQ_V6mhKiU_N6nHKgQ_VFmhKiQ_N6nI0002LiT4000037>iLiUc^G>ILkUcVG>iLiUc^G>ILkT0
00ig^P8000ekf`800007Oo]oo7_kOoaongolNo/00P000W>I0P00:V/h000hJcP02`005:@HaABT000U
:000?Pi23Sh>@Pl00P0002M6;dY@ARm:D000E[=B/UJcD[9F/e:bE[=B/P00E[=JdeJcF]AF/`00G_AS
5EkeHaENm6<EG_ES5EkdHaENmF<EG_AS5EkeHaD006LgIcH01P0003EW=fLfIcMW=VLgIcIW=fLfIcL0
06mhJeM_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgP007>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_
N7>IKgQcVFmhLiU_N000LiUg^W>ILkYcVGNj00@0000GLiUg^W>IMkYcVGNj001kfgNjMmYg^W_KMkYg
fWNjNm]g^WOJMkYkfgNjMmYg^P0300006G_KOoakfg_kNm]oo7_KNo]kfgolNm/007ok001kngolNo]o
o7_kOoakn`00KiUcVFnH008002U[>000>6/h00@001S55<D0008U:00B00123T8>@Ph004I@ARm6D4H_
AU16;`00D[9F/eJbE[=B/UJc0P0000QF/eKCE[=FdeJcE]<006<E0elE00ES5ElEGaEO5F<E00=O5@03
HaEO5ElE00@00003IcIW=fLf009W=P05IcMW=VLfIcIW=`03IcH0:6LgIcH006]GJgQ[Ef]hJeM[N6]G
JgQ[Ef]hJeM[N6]GJgQ[Ef]hJeL006mhKiQ_N6nIKgQ_V6mhKiU_N6nHKgQ_VFmhKiQ_N6nIKgQ_V000
2W>I100000=c^G>I000047Nj00<007_KNm/00P002G_K00X007olOo/007okOoakngolOo]oo080009c
V@8002U[>000=f/h0P0000<DY1S500000RDX02L003h>@Pl004Y@ARm:D4H_BU16;dY@001F/e:bE[=B
/UJc001Je5JcF]=F/e[DE[=JdeJc001NmF<EG_AS5EkeHaENm6<EG_ES5EkdHaD00`0004MS5P00IcMW
=VLgIcIW=fLfIcMW=VLgIcIW=fLfIcMW=VLgIcIW=`00KgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgQ[
EfmhJeM_N000LiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmh001cVG>jLiUg^W>ILkYc
VGNjLiUc^W>IMkYcVG>j00@0000WMkYkfgNjMmYg^W_KMkYgfWNjNm]g^WOJMkYkf`00No]kfgokNm]k
n`00Ooakfg_kNm]oo7_KNo]kf`00Oo]oo7ok001kngolNo]oo7_k00800004LiU_VG>I000YJcP003M[
>08000035<D002DX008U:00?00123P00AU16;dI@ARm6D4H_AU16;dI@001F/e:b0080000:E]=F/eKC
E[=FdeJcE]=F/eKC0002GaD01V<EGaEO5ElEHaEO5@@000=S5@04GaD006LfIcL3IcH01FLgIcIW=VLf
IcL00fLf02YW=fLfIcIW=P00JeM[N6]GJgQ[Ef]hJeM[N6]GJgQ[Ef]hJeM[N6]GJgQ[E`00KgQ_VFmh
KiQ_N6nIKgQ_V6mhKiU_N6nHKgQ_VFmhKiQ_N6nI000@LiT01000MkX0000037Nj00<007_KNm/017_K
0P001G_K00<007okOo`00Wol00Ukn`00Oo]oo7_kOo`007>I00000W>I00<006/hJcP09f/h000gJcP2
00000aBT000U:0029BP200002TY@ARm:D4H_BU16;dY@ARm:D4H_0`00015F/e[DE[=JdeJcF]AF/e[C
E[=Je5JcF]<006<EG_ES5Ekd00<0001DGaES5UlEHaEO5F<FGaES5@00IcMW=VLgIcIW=fLfIcMW=VLg
IcIW=fLfIcMW=VLgIcIW=`00KgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N000LiU_N7>I
KgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgQcV@00LkYcVGNjLiUc^W>IMkYcVG>jLiUg^W>ILkYcVGNj
LiUc^P00Nm]g^WOJ0`0002QgfWNjNm]g^WOJMkYkfgNjMmX007okNm]kng_KOo]kfg_kNm/007_KNo]k
fgol001oo7okOoaongol001oo7_kOoakn`00MmX006nHLiT002U[>000=f/h00<001C5000012DX01d0
04I@ARm6D4H_AU16;dI@ARm6D4H_AU0005KCE[=FdeJcE]=F/eKCE[=FdeJcE]=F/eKCE[<005lE00<0
0005GaES5F<EHaEO5@03HaD015lEHaES5@000fLf00EW=fLfIcIW=VLg00=W=P0[IcMW=VLfIcIW=fLf
001[Ef]hJeM[N6]GJgQ[Ef]hJeM[N6]GJgQ[Ef]hJeM[N6]G001_N6nHKgQ_VFmhKiQ_N6nIKgQ_V6mh
KiU_N6nHKgQ_VFmh000047>I00<007NjMkX01GNj0P001gNj00<007_KNm/01g_K0P000W_K00@007ol
Ooaon`=oo00:001oo7ok001gfW_KLiT007>I000YJcP003I[>0<000@U:080000:ARm:D4H_BU16;dY@
ARm:D4H_BU0200003UJcF]AF/e[CE[=Je5JcF]=F/e[DE[=JdeJcF]@20000GelEHaIO5F<EGaES5UlE
HaEO5F<FGaES5ElEHaIW=P00IcIW=fLfIcMW=VLgIcIW=fLfIcMW=VLgIcIW=fLfIcL006mhJeM_N6]G
KgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgP007>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmh
LiT007NjLiUc^W>IMkYcVG>jLiUg^W>ILkYcVGNjLiUc^W>I001g^WOJMkYkfgNjMmYg^W_KMkX00`00
011g^WOJMkX007_KNo]kfgokNm]kng_KOo]kfg_kNm]on`<0000@OoaongolOo]oo7okOo`007ol001k
fgOJNm/007>I000YJcP003I[>0<000@U:080000HAU16;dI@ARm6D4H_AU16;dI@001>LEJc001F/eKC
E[=FdeJcE]=F/eKCE[=FdeJc0`000V<E00EO5F<EHaES5ElE00=S5@08GaES5F<EHaEO5F<E001W=`=W
=P05IcMW=VLfIcIW=`03IcH03FLgIcIW=VLf001[Ef]hJeM[N6]GJgQ[Ef]h0180000:KgQ_VFmhKiQ_
N6nIKgQ_V6mh000@LiT00`00MkYg^P0:MkX200000gNj001kf`0=Nm/00`00Oo]oo002Oo`017okOoao
o7ol0P0000AgfW_KMmYcV@8002U[>000=V/h0P0012DX01T002f:<H/004Y@ARm:D4H_BU16;dY@001>
LDY`CW4005[CE[=Je5JcF]=F/e[DE[=Jd`0200008U[CF]@006<FGaES5ElEHaIO5F<EGaES5UlEHaEO
5F<FGaES5ElE001W=VLgIcIW=fLfIcMW=VLgIcIW=fLfIcMW=VLg2`00019_N6]GKgQ[EfmhJeM_N6]G
KgP007>IKgQcVFmhLiU_N7>IKgP;00007W>IMkYcVG>jLiUg^W>ILkYcVGNjLiUc^W>IMkYcV@00MkYk
fgNjMmYg^W_KMkYgfWNjNm]g^WOJMkYkf`80000>Nm]ong_KNo]kfgokNm]kng_KOo]kfg_kNm]on`80
000=Oo]oo7okOoaongolOo]oo000Nm]gfW_KMmX00P00:F/h000fJcP200049BP02@00<H/aRP00ARm6
D4H_AU16;`02000034iaBW1>LDY`001F/eKCE[=FdeJcE]=F/`800003F]AJde[D009Je005001S5F<E
HaEO5@03HaD01ElEHaES5F<EGaD00f<E00@006LfIcIW=`=W=P03IcMW=P0000D0000XIeMW=P00JeM[
N6]GJgQ[Ef]hJeM[N6]GJgQ[Ef]hJeM[N6]GJgQ[E`00KgQ_V6mhKiU_N6nHKgQ_VFmhKiQ_N6nIKgQ_
V6mhKiU_N000LiT4000;LiT00`00MkYg^P0=MkX3000;Nm/01@00Ooaoo000Oo/00gol00=ongolOo`0
0P0000AkfgOJNm]cV@8002Q[>000=F/h0`000bDX01H0036;;HXaR`00BU16;dY@ARl004Y`CW5:L4ia
BW1>L@00F]AF/e[CE[=Je080000JE]=Je5[CF]AFde[DF]<005lEHaIO5F<EGaES5UlEHaEO5F<FGaES
5ElEHaIO5@00IcIW=`H0000bIcI[EfLfJeMW=V]GIcI[E`00KgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]G
KgQ[EfmhJeM_N000LiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgQcV@00MkYcVG>jLiUg^P@0
000HLiUc^W>IMkYcVG>j001kfgNjMmYg^W_KMkYgfWNjNm]g^WOJMkYkfgNjMmYg^P000W_K01H007ok
Nm]kng_KOo]kfg_kNm]ong_K001kngolNo/007okOoaongolOo]oo0800004MmYkfgOJNm/2000XJcP0
03E[>0<0008U:003000aRc6:008aRP0@0016;dI@ARl004Y`CW5:L4iaBW1>LDY`E]<005KCE[<20003
F]@02E[CF]AJe5[DF]=Je000HaEO5@03HaD01ElEHaES5F<EGaD00f<E00=O5@0000000P00039WEfLg
IeMW=VMGIcMWEfLfIeMW=fMGIcIWEfLg001[Ef]hJeM[N6]GJgQ[Ef]hJeM[N6]GJgQ[Ef]hJeM[N6]G
001_N6nIKgQ_V6mhKiU_N6nHKgQ_VFmhKiQ_N6nIKgQ_V0002W>I10000W>I00<007NjMkX03GNj00<0
07_KNm/00W_K0P0027_K00<007olOo/00Wol00<007okOo`00Wol00Mon`00MmX007OJNm]gfP02000X
JcP003E[>0@0000C9BP002f:<H/]RS6;;HX004H_001:L4iaBW1>LDY`CW5:L4iaBW000`0001MJde[D
E]=Je5[CF]AFde[DF]=Je5KC001O5F<EGaES5UlEHaEO5F<FGaES5ElE00<00014GaD006LfJeMW=V]G
IcI[EfLfJeMW=V]GIcI[EfLfJeMW=V]G001_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgQ[Efmh
001cVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N000LiUc^W>IMkYcVG>jLiUg^W>ILkYcVGNj
LiUc^P@0000AMkYkfgNjMmYg^W_KMkYgfWNjNm]g^WOJMkYkf`00Nm]kfP03Nm/06W_J001kfg_kNm]o
ng_KNo/007olNo]oo7_kOoakn`00Oo]oo7okOo`007ol001kfgOJNm/2000XJcP003E[>0D000<aRP03
<H/aRS6:0080000=BW1>LDY`CW5:L4iaBW1>LDY`CW4005[DF]<00e[D00EJde[DF]AJe5[C00=Je005
001S5F<EHaEO5@03HaD015lE000000000f<E03IS5V<E001W=fMGIcIWEfLgIeMW=VMGIcMWEfLfIeMW
=fMGIcI[N000JgQ[Ef]hJeM[N6]GJgQ[Ef]hJeM[N6]GJgQ[Ef]hJeL006mhKiQ_N6nIKgQ_V6mhKiU_
N6nHKgQ_VFmhKiQ_N6nI000@LiT00`00MkX00002000;MkX00`00Nm]kf`05Nm/20004Nm/00`00Oo]o
o002Oo`03GokOoaoo000Oo]oo000Oo]kng_K001kfgOJ008002Q[>000=F/h1@00014aRbf:<H/]RS6;
;HX004Y`CW5:L4iaBW1>LDY`CW5:L4ia0080000CF]=Je5KCF]AJde[DE]=Je5[CF]AFde[DF]=Je000
HaIO5F<EGaD00`0004eO5F<FHaES5UlEHaIS5F<F001[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[EfLf
JeMW=P00JeM_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgP007>IKgQcVFmhLiU_N7>IKgQcVFmh
LiU_N7>IKgQcVFmh001cVGNjLiUc^W>IMkYcVG>jLiUg^W>ILkYcVGNjLiUc^P0000Ag^P<00009MkYk
fgNjMmYg^W_KMkYgfP0000=kf`0LNmYkfg_KNm]kfW_K001kng_KOo/007olNo]oo7_kOoakngolNo/0
07ok001kfgolNm/007OJNm/2000XJcP003E[>0@0008aRP04<H/aRS6:<HX200003DiaBW1>LDY`CW5:
L4iaBW1>L@00DY9>T@00009Je005F]=Je5[DF]AJd`03F]@01E[CF]AJe000GaD00`000f<E00ES5V<E
HaES5F<F00=S5@0d001W=VMGIcMWEfLfIeMW=fMGIcIWEfLgIeMW=VMGIcMWE`00JgQ[Ef]hJeM[N6]G
JgQ[Ef]hJeM[N6]GJgQ[Ef]hJeL006mhKiU_N6nHKgQ_VFmhKiQ_N6nIKgQ_V6mhKiU_N6nH000?LiT0
0`00MkYg^P06MkX30004MkX00`00Nm]kf`09Nm/30003Oo`01GokOoaoo7olOo/00Wol0P000W_k00=o
ngOJ00000`00:6/h000eJcP400008Bf:<H/]RS6;;HXaR`00CW4004iaBW1>LDY`CW5:L4ia001BTTia
DY8005[DF]=Je5KCF]AJde[DE]=Je5[CF]AFd`030000DUlEHaIS5F<FGaES5V<EHaIO5F<FHaES5UlE
HaIW=P00IcI[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[EfLf001[EfmhJeM_N6]GKgQ[EfmhJeM_N6]G
KgQ[EfmhJeM_N000LiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgP007>ILkYcVGNjLiUc^W>I
MkYcVG>jLiUg^W>ILkYcV@002gNj0`0000Eg^P00Nm]kfg_J00=kf`05NmYkfg_KNm]kfP02Nm/04@00
No]oo7_kOoakngolNo]oo7_kOoakn`00Nm]oo7_KOo`00P0000=Nm000JcP09f/h000eJcP300000c6:
000aRP02<HX02S6;000ic3W<001:L4iaBW1>LDY`0P0000IBTTjACY5>T@00F]<3F]@01U[CF]AJe5[D
F]=Je0800004F_@006<EHaH3HaD01F<FHaES5F<EHaH00f<E01aS5V<EHaD006MGIcIWEfLgIeMW=VMG
IcMWEfLfIeMW=fMGIcIWE`00JgQ[Ef]hJeM[N6]GJgQ[E``0000=KiU_N6nHKgQ_VFmhKiQ_N6nIKgQ_
V6mh000047>I00<007NjMkX037Nj0P003G_K0P0000EongolOoaoo7ok00=oo004Oo]oo0000003No/0
17_K001Nm@00:6/h000eJcP300007PQ2000aRbf:<H/003W==L`ic@00CW5:L4iaBW0004iaDY9>LE:B
CW5BTTia001Fde[DF]=Je5KCF]AJd`80000RG_AJe5kdF]@006<EHaIO5F<FHaES5UlEHaIS5F<FGaES
5V<EHaIO5@00IcI[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcH;000036]GKgQ[EfmhJeM_N6]GKgP007>I
KgQcV@P0000FKgQcVFmhLiT007>jLiUg^W>ILkYcVGNjLiUc^W>IMkYcVG>jLiUg^W>I000?MkX30002
Nm/01G_JNm]kfg_KNmX00g_K01H007olNo/007_kOoakngolNo]oo7_kOo`007ol001oo7_KOoakf`00
F_@002Q[>000=F/h0`000108@@00<HXaRc6:000ic3W=>L`004Y`CW5:L000CY5BTP=>T@06DY9>TDjA
001Je5[C0e[D0P0000=Jm5kdF_@00U[d00ENm000HaES5F<F00=S5@05HaIS5F<EHaES5P03HaD02V<F
001WEfLgIeMW=VMGIcMWEfLf1@0001mW=fMG001[N6]HJgQ[Ef]hJeQ[N6]GJgQ[F6]hJeM[N6]HJgQ[
E`00KgQ_VFmhKiQ_N6nIKgQ_V6mhKiU_N007000>LiT00`00MkYg^P0<MkX01@00Nm]kfg_J00002G_K
00H007_kOoaon`00Oo/3Oo`027okOoaoo000Oo]kn`00Oo/2No/00`00G_D0000XJcP003E[>0<0000J
2480036;;HX003G<>Ldic3W=BW0004Y`001>LE:BCW5BTTiaDY9>LE:BCW4005[CF]AFd`80000LG_AJ
e5kdF]ANm5[DG_AJe000GaES5V<EHaIO5F<FHaES5UlEHaIS5F<FGaES5V<EHaH006]GIcH50000:fLf
JeMW=V]GIcI[EfLf001[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N000LiU_N7>IKgQcVFmh
LiU_N7>IKgQcVFmhLiU_N7>I001cVW>I00D00009LiUg^W>ILkYcVGNjLiUc^P0000mg^P05001kfgOJ
Nm]gfP0200000g_KNmYkf`02Nm/01g_JNm/007olNo]oo7_k0080000?OoakngolNo]oo000Ooakn`00
Nm]oo7_K001Nm00002Q[>000=F/h0`0000H8@C6;000003W<>Ld3>L`01CW=000004jADY800djA00IB
TTjACY5>TE:BCY430003F_@01EkdF_AJm5[dG_@00e[d00D006<EHaES5F<F00=S5@05HaIS5F<EHaES
5P02HaD40000;VLgIeMW=VMGIcMWEfLfIeMW=fMGIcIWEfLg001[Ef]hJeQ[N6]GJgQ[F6]hJeM[N6]H
JgQ[Ef]hJeP006mhKiQ_N6nIKgQ_V6mhKiU_N6nHKgQ_VFmhKiQ_N0001g>I1P000W>I00<007NjMkX0
37Nj00<007_KNmX00g_K00AkfW_K000000Akf`09001oo7okOoakngolOo]oo00000=oo008001oo7ol
Ooakn`00No]on`<002Q[>000=F/h0`000308@PA1000003W=>L`icCG<>Ldic000CW5BTTiaDY9>LE:B
CW5BTTiaDY9>LE:B001Nm5[DG_AJe5kdF]ANm5[DG_AJe5kdF]ANm000HaIO5F<FHaES5UlEHaIS5F<F
GaD40000<VLf001[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[EfLfJeL006mhJeM_N6]GKgQ[EfmhJeM_
N6]GKgQ[EfmhJeM_N000LiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>I0002LiT01G>JLiUcVG>I
LiX00g>I00=cVW>ILiT010003GNj00`007OJNm]gfW_KMmYkfgOJNm]gfP00NmX2Nm/05000No]oo7_k
OoakngolNo]oo000Ooakn`00No]oo7_kOo`007olNm/3000XJcP003I[>08000042448@P00>Ld3>L`0
1CW=>L`004jA00000djA00EBTTjACY5>TE:B009>T@8000=Jm005G_AJm5[dF_ANm003F_@01EkdF_@0
06<EHaH00f<E00=S5P0000000P0003IS5F<FHaIS5V<E001W=fMGIcIWEfLgIeMW=VMGIcMWEfLfIeMW
=fMGIcH006]HJgQ[Ef]hJeQ[N6]GJgQ[F6]hJeM[N6]HJgQ[E`00KgQ_VFmhKiQ_N6nIKgQ_V6mhKiU_
N6nHKgQ_VFmh000?LiT01000MkX000002gNj00D007_KNm]kfg_J00=kf`03NmYkfg_K00<0000:Oo]o
o7_kOoaongolNo]oo7okOo`20002Oo`017okOoaoo7ok0P0000=[E`000000:6/h000fJcP0:P001448
@PA1000ic3W==L`icCW<>Ld0048>001BTTiaDY9>LE:BCW5BTTiaDY8005JbDY8005[DG_AJe5kdF]AN
m5[DG_AJe5kdF]ANm5[D001S5@@0000kHcIS5FLfHaES=V<EIcIS5F<fHaD006LfJeMW=V]GIcI[EfLf
JeMW=V]GIcI[EfLfJeL006mhJeM_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N000LiU_N7>IKgQcVFmh
LiU_N7>IKgQcVFmhLiU_N7>I001cVP03LiT01G>JLiUcVG>ILiX00g>I00McVW>I001c^GNjLkUg^P03
0007MkX08@00Nm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm/007olNo]oo7_kOoakngolNo]oo7_kOo`0
07olNo]oo7_kOoakn`0200000fmh0000000XJcP003I[>0080008@PQ1000ic000>L`ic@8ic0060012
3Sh>CY4005:B0djA00ABTTjACY4000=BTP03001Nm5[d009Jm005G_AJm5[dF_ANm003F_@00ekd0000
0002HaH01F<EHaIS5V<FHaD00f<F03=S5F<FHaIS5P00IeMW=fMGIcIWEfLgIeMW=VMGIcMWEfLfIeMW
=`00JeM[N6]HJgQ[Ef]hJeQ[N6]GJgQ[F6]hJeM[N6]H001_N6nHKgQ_VFmhKiQ_N6nIKgQ_V6mhKiU_
N6nH00003g>I00<007NjMkX01GNj0`0017Nj00@007_KNm]kfP=kf`05NmYkfg_KNm]kfP02Nm/20000
2WolOo]oo7_kOoaongolNo]oo7ok0P000gol00EongolNo/006]G008002Q[>000=V/h01@000A12480
01S6000icCW<>Ld0048>?Pi23Sh=001>LE:BCW5BTTia0P00011F/U:BD[9BTUJb001Nm5[DG_AJe5kd
F]ANm5[DG_AJe0<0000nHaEW=V<EHcIS5FLfHaES=V<EIcIS5F<fHaEW=V<E001W=V]GIcI[EfLfJeMW
=V]GIcI[EfLfJeMW=V]GIcH006]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgP007>IKgQcVFmhLiU_
N7>IKgQcVFmhLiU_N7>IKgP000=cV@05LiYcVG>ILiUcVP03LiT03g>JLiUcVG>I001c^GNjLkUg^W>i
MkYc^GNjLkUg^P020000:7Nj001gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfP00Nm]oo000Ooakngol
No]oo7_kOoakn`00No/007_kOoakngolNo]oo000JgQ[E`00:6/h000fJcP01P002488@@006<D000<i
c003000n3T8>00923P06CY4004jADY9>T@001e:B00<005[dG_@00e[d00=Nm5[dF_@00P000ekd00<0
06<EHaH00V<F00ES5F<FHaIS5V<E00=S5P0aHaES5P00IeMW=VMGIcMWEfLfIeMW=fMGIcIWEfLgIeMW
=VMG001[N6]GJgQ[F6]hJeM[N6]HJgQ[Ef]hJeQ[N6]G001_N6nIKgQ_V6mhKiU_N6nHKgQ_VFmhKiQ_
N6nI00003g>I00<007NjMkX02WNj0P0000=kfg_JNm/00W_K00EkfW_KNm]kfg_J00=kf`0=001kng_k
Oo/007olOo]oo7_kOoaongol00000Wol00<007okOo`00Wol00Eon`00JeM[F00002Q[>000=V/h0280
00A1248001S6000icCG<000n3T8>?Pe23Sh>@Ph005:BCW4005:BE[9BTU:bDY9F/U:BD[9BTP00F]AN
m5[DG_AJe080000RG_EJm5keF_ANm@00HcIS5FLfHaES=V<EIcIS5F<fHaEW=V<EHcIS5@00IcI[EfLf
JeMW=V]GIcI[EfLfJeMW=V]GIcHI00002VmhLiU_N7>IKgQcVFmh001cVG>J0g>I00EcVW>ILiUcVG>J
00=cV@0@LiX007NjLkUg^W>iMkYc^GNjLkUg^W>iMkYc^GNjLkT300007gOJNm]gfW_KMmYkfgOJNm]g
fW_K001oo7_KOoakfgol001oo7_kOoakngolNo/007_kOo`007olNo]oo7_k00800003KgQ[E`0002Q[
>000=V/h00<000Q200000QS500@ic000000n3P=23P04?Pi23T8>DY82000:DY801000F_AJm5kd0P00
00=Nm5keG_@00Ukd00INmEkdG_@006<FHaD3HaH01F<EHaIS5V<FHaD00f<F00US5@00IcMWEfLfIeMW
=fMGIcH01@00019WEf]G001[N6]HJgQ[Ef]hJeQ[N6]GJgQ[F6]hJeM[N6]H0003KgP016miKgQ_N6mh
2P0037>I00<007NjMkX02gNj00@007OJNmYgfP8000=kf`08NmYkfg_KNm]kfP00No]on`=kn`07Oo/0
07olOo]oo7_k00000Wol00Iongol001oo7okOo`20002JeL00`00JcQ[>00VJcP003I[>0<000036<DH
aQC50080000E@Phn3D8>?Pi23Sh=@Phn3P00DY9F/U:BD[9BTUJbDY9B/U:BE[9BTU:b00<0000LG_EJ
m5keF_ANmE[dG_EJm5keF_@006<EHcIS5FLfHaES=V<EIcIS5F<fHaEW=V<EHcH006]GIcH500009VLf
JeMW=V]GIcI[EfLf001[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgQ[Efmh001_VFmhLiU_N6nIKgQcVFmh
KiU_N7>IKgQ_VFmh0002LiT400000g>ILiYcV@02LiT05g>JLiUcV@00MkYc^GNjLkUg^W>iMkYc^GNj
LkUg^W>iMkX007_KMmYkfgOJNm/00P0001]gfW_KMmYkfgOJ001kfgolNm]oo7_KOoakfgol001oo7_k
Oo`007olNo]oo7_k001kngolNo/00P0000=[N6]G0000:6/h000fJcP300036<D01@00@Pi23T8>?Ph0
0d8>00<n3P00000035:B00D005kdG_ANm5ke00=Nm006G_ENm5kdG_ANm@000f<F00ES5F<FHaIS5V<E
00=S5P03HaES5P0000<00003IeM[EfMG009WE`05JeMWEfMGIeM[E`02IeL04P00JgQ[Ef]hJeQ[N6]G
JgQ[F6]hJeM[N6]HJgQ[E`00KgQ_N@=_N005KgU_N6mhKgQ_N@03KgP00fmi001cV@05LiT50002LiT0
0`00MkYg^P0<MkX02000MmYkfgOJNmYgfW_KMmX200001G_KNmYkf`00Oo/00g_k00Yong_kNo]kngok
001oo7ok001on`=oo006Oo/007ol001cVF]G0P00:F/h000gJcP06`006<HDaAS66<E23P00@Phn3T8>
?Pe23Sh>@Ph004H`001B/U:BE[9BTU:bDY9F/U:BD[9BTP0200005ekeF_ANmE[dG_EJm5keF_ANmE[d
G_EJm5ke001W=V<EHcIS5FLfHaES=V<EIcH00`00031W=P00JeMW=V]GIcI[EfLfJeMW=V]GIcI[EfLf
JeMW=P00JeM_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N000LiU_N6nIKgQcVFmhKiU_N7>IKgQ_VFmh
LiT007>IKiT3LiT01FnILiUcVG>IKiT00W>I100001Mg^W>iMkYc^GNjLkUg^W>iMkYc^GNjLkT007OJ
Nm]gfW_KMmYkfgOJNm]gfW_K00<0000;OoakfgolNm]oo7_KOoakfgolNm]oo00200002g_kOoakngol
No]oo000Oo`007>iLiT00P00:F/h000gJcP00`006<DHa@026<D200001ch>@Pi23T8>?Pi23P000096
;`03001BTU:B00MBTP05001F/UJc001Nm@03G_@01EkeG_ANm5kdG_D00ekd00<006<EHaH00V<F00=S
5@0000000P000V<f00EW=V<fHcH006]G00=WE`05JeMWEfMGIeM[E`03IeL2JeL03`00JeQ[N6]GJgQ[
F6]hJeM[N6]HJgQ[Ef]hJeP00003KgP01FmiKgQ_N6mhKgT00fmh00=_NFmh00003W>I00<007Nj0000
0P002GNj00h007_KMmYkfWOJNm]gfW_JMmYkfgOJNmYgfP000g_k00Eong_kNo]kngok00=kn`03Oo/0
07ol009oo005Oo]oo7olOo`00003LiT2000YJcP003M[>00]000HaQS56<H002U9?Ph003h=@Phn3T8>
0016<4H_AS16;`00DY9B/U:BE[9BTU:bDY8005JbE[=B/P00F_ANmE[dG_EJm5keF_ANmE[dG_EJm5ke
F_@006<E00<0000eHaEW=V<EIcIS5FLfHaEW=V<E001W=V]GIcI[EfLfJeMW=V]GIcI[EfLfJeMW=V]G
001_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N000KiU_N7>IKgQ_VFmhLiU_N6nIKgQcVFmhKiT00003
LiT01FnILiUcVG>IKiT00g>I00Q_VG>I001g^W>iMkYc^GNj1000019c^GNjLkUg^W>i001gfW_KMmYk
fgOJNm]gfW_KMmYkfgOJNm/200005g_KOoakfgolNm]oo7_KOoakfgol001oo000OoakngolNo]oo7_k
001cVGNjLiT00P00:F/h000gJcP200026<D01P009BPUB000@Phn3P923P030016;dH_0096;`03001B
TU:B00=BTP800008E[9F/eJcE[=F/P00G_ANm@=Nm006G_ENm5kdG_ANmEkd0`000f<f00EW=V<fHcIS
=VLf00=S=P05IcH006MGIeM[E`03IeL01F]GIeMWEfMGJeL00fMG014006]GJgQ[F6]hJeM[N6]HJgQ[
Ef]hJeQ[N6]G001_N6mi00=_N005KgU_N6mhKgQ_N@03KgP00`00LiUcV@0;LiT02P00LkYg^W>iMkYc
^WNjLkUg^W>j0`0000mg^P00MmYkfWOJNm]gfW_JMmYkfgOJNmYgfW_K00000W_K00D007_kNo]kngok
00=kn`06Oo]kn`00No/007ok0gol00=ongol00000g>I00<006/hJcP0:6/h000gJcP200009QC56<H0
02U99BQ23P00@Phn3@00ARm6<4H_AS16;dH`001F/U:BD[8005JcE[9F/e:bE[=F/UJc001NmE[dG_EJ
m5keF_ANmE[dG_D20000?Ekd001S5FLfHaEW=V<EIcIS5FLfHaEW=V<EIcIS5F]G001[EfLfJeMW=V]G
IcI[EfLfJeMW=V]GIcI[E`00KgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgP007>IKgQ_VFmhLiU_N6nI
KgQcVFmhKiU_N7>I001cVFnI00=cV@05KiUcVG>ILiU_V@03LiT03@00MkYc^GNjLkUg^W>iMkYc^GNj
LkUg^W>i0080000>Nm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJ001kfP9kf`0A001kfgolNm]oo7_KOoak
f`00No]oo7_k001kngolNo]oo002000017>ILkUcV@00:V/h000gJcP02`006<D001S5000U:2E89BP0
048>00001dH_00H005:BDY8005JcE[83E[<01EJbE[=F/eJc00000Ukd00ANmEkdG_ANm08000=Nm@04
G_@006<fIcH3HcH01FLfHcIS=V<fIcH00f<f00D006MGIeMWEf]G00=WE`0EJeMWEfMGIeM[EfMG001[
F6]hJeM[N6]HJgQ[Ef]hJeQ[N6]GJgQ[F00000=_N005KgU_N6mhKgQ_N@03KgP00fmi001cV@0<LiT0
4000MkYc^GNjLkYg^W>iMkYc^WNjLkUg^W>jMkX007Nj0P0000YgfW_JMmYkfgOJNmYgfW_KMmX000Ek
f`05001kng_kNo]on`02No/01`00OoakngokOo`007ok009oo08000=cV@03001[>6/h02Q[>000>6/h
0P0000HHaP00:DTU:2U9?Pd2000024H`ARm6<4H_AS16;dH`ARl200003eJcE[9F/e:bE[=F/UJcD[9F
/eJb001Jm5keF_ANm@02000085kdG_ENm5keG_ANm@00IcIS5FLfHaEW=V<EIcIS5FLfHaEW=V<EIcH0
06]GIcI[EfLfJeMW=V]GIcI[EfLfJeLG000027>IKgQ_VFmhLiU_N000KiT3LiT01FnILiUcVG>IKiT0
0g>I01=_V@00LkUg^W>iMkYc^GNjLkUg^W>iMkYc^GNjLkT007NjNm]g^P02000027_KMmYkfgOJNm]g
fW_K0003Nm/05W_JNm]kf`00Nm]oo7_KOo`007olNo]oo7_kOo`007olNo/007Nj001cVGNj0P00:V/h
000hJcP300001RE89BPUB2DX9DP000U6;`03001F/eJb00=F/`05E[9F/eJcE[=F/P02E[<01P00G_@0
0000G_ENm0=Nm@05G_ANmEkeG_D00002HcH01FLfHcIS=V<fIcH00f<f00EW=V<f001WEf]G00=WE`03
JeMWE`0000<0009WE`0?001[Ef]hJeM[N6]GJgQ[Ef]hJeM[N6]GJgQ[E`0000I_N0X000YcV@0>001g
^W>jMkYc^GNjLkYg^W>iMkYc^WNjLkT000Ig^P07001kfWOJNm]gfW_J000027_K00h007_kNo/007ol
No]ong_kOoakngok001oo0000WNj00<007>I0000:f/h000hJcP3000072DX:DTU:2U99BQ6<000AS16
;dH`ARm6<4H_AS0004ia001F/e:bE[=F/UJcD[9F/eJbE[=B/UJc0P0001aNm5keG_ANmEkdG_ENm5ke
G_ANmEkd001S5FLfHaEW=V<EIcIS5FLfHaEW=V<EIcIS5@00IcI[E`@0000FIcI[EfLfJeMW=V]G001_
N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N000KgT3KgP01FmiKgQ_N6mhKgT00fmh00@006nHLiU_V0H0
000ILiU_VG>I001g^W>iMkYc^GNjLkUg^W>iMkYc^GNjLkUg^P00Nm]g^WOJMkYkfgNjMmX00P0000Ag
fW_KMmX0009kf`05NmYkfg_KNm]kfP02Nm/02P00Nm/007_kOoakngolNo]oo7_k0P0000=gfWNjNm/0
0`00:f/h000hJcP300001BE89BPUB2DX9DP00P001dH_00<004Y@00000UJc00EF/UJcE[=F/eJb00=F
/`05001Fd`00G_ENm003G_D01EkdG_ENmEkeG_@00Uke00D006<fHcIS=VLf00=S=P03IcIS=V<f00D0
0005JeMWEfMGIeM[E`03IeL04F]GIeL006]GJgQ[Ef]hJeM[N6]GJgQ[Ef]hJeM[N6]G000036mh00D0
07>ILiUcVFnI00=cV@03KiUcV@0000@0000<MkYc^GNjLkYg^W>iMkYc^WNjLkUg^P002WNj0`002g_K
00/007_kOo]kngolNo]ong_kOoakn`0000=g^P<002][>000>F/h0`00030YBBDX:DT0036;ARl004H_
AS16;dH`ARl004Y@BW5:D000E[9F/e:bE[=F/UJcD[9F/`00F]=F/`00G_ANmEkdG_ENm5keG_ANmEkd
G_ENm5ke001W=V<EIcIS5FLfHaD400007VLfHcH006LfJeMW=V]GIcI[EfLfJeMW=V]GIcI[E`00KgQ[
EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgP0009_N005KgU_N6mhKgQ_N@03KgP04Fmi001cVFnHLiU_V7>I
KiQcVFnHLiU_V7>IKiQcV@00MkX00`0001Qg^W>iMkYc^GNjLkUg^W>i001g^WOJMkYkfgNjMmYg^W_K
MkYgfWNjNm/007_KNmX3Nm/03g_JNm]kfg_KNmX007_K001kngolNo]oo7_kOoakn`0200001W_KMkYg
fP00CW4002][>000>F/h0`0000LU:2E89BP0036:<H/00004ARl00`00BU1:D002BU001EJb001F/eJc
E[800UJc0P000UKC00=JdeKC00000Uke00ENm5keG_ENmEkd00=Nm@04G_ANm@00IcH4000026<fIcIS
=VLfHcIW=V<f0003IeL01F]GIeMWEfMGJeL00fMG00m[N000JgQ[Ef]hJeM[N6]GJgQ[Ef]hJeM[N6]G
00002fmh00@007>ILiU_V@=cV@0<KiUcVG>ILiU_VG>I001c^W>ILkUcVG>j0P0000Ic^WNjLkUg^W>j
000<MkX00`00Nm/00009Nm/02P00No/007olNo]ong_kOoakngok0P000gNj0P00;6/h000iJcP40000
:2DX:DT0036;;HY6<000AS16;`00BU1:LDY@CW5:D4Ya001F/eJbE[=B/P00E[=JdeJcF]AF/e[C001N
mEkdG_ENm5keG_ANmEkdG_ENm5ke0`0002MW=V<eIcIS=VLfHcEW=V<fIcIS=FLf001[EfLfJeMW=V]G
IcI[EfLfJeMW=V]GIcH006]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeL006mhKgT00fmh00E_NFmhKgQ_N6mi
009_N00E001cVFnHLiU_V7>IKiQcVFnHLiU_V7>IKiP007>IMkYcVGNjLiUg^W>I00<0000ELkUg^P00
MmYg^W_KMkYgfWNjNm]g^WOJMkYkfgNj001gfW_K001kfg_J00=kf`0BNmYkf`00Oo]kfgol001oo7_k
Ooakngol001kf`00MmYg^W_K0P00;6/h000jJcP300000bE89BP00002<H/01C6:0016;dH_00001dY@
00@005JcE[<000=Fd`06F]=FdeKCE]=Jd`000eke00ENm5keG_ENmEkd0080000AHaEO5@00HcIW=V<f
IcIS=VLfHcIW=V<fIcIS=P00IeM[E`03IeL01F]GIeMWEfMGJeL00VMG00d006]hJeM[N6]GJgQ[Ef]h
JeM[N6]GJgP0000<KgP00`00KiUcV@02LiT01FnILiUcVG>IKiT00W>I00`007>ILkUcVG>jLiUc^G>I
LkYcVG>iLiT2000<MkX01P00NmYkfgOJNm/000Ikf`0=001kfg_kNm]on`00OoakngokNo/007OJ0000
0WNj0`00;6/h000jJcP500001Bf:<H/aRS6;ARl00P0001]:LDY@CW5:D4YaBU1>LDY@001B/P00E[=J
deJcF]AF/e[CE[=Je5Jc001Nm5keG_ANmEkdG_D00P0002YNm6<EG_ES5@00IcIS=VLfHcEW=V<fIcIS
=FLfHcIW=V<e001W=V]GIcI[EfLfJeMW=V]GIcI[EfLf001[EfmhJeM_N6]GKgQ[EfmhJeM_N6]G0003
KgP01FmiKgQ_N6mhKgT00fmh01/006nHLiU_V7>IKiQcVFnHLiU_V7>IKiQcV@00MkYcVGNjLiUg^W>I
MkYcVGNjLiUg^P00MkX00P0001=g^WOJMkYkfgNjMmYg^W_KMkX007OJNm]gfW_KMmYkf`00Nm]kfP02
Nm/04`00Nm]oo7_KOo]kf`00No]oo7_k001gfW_KMmX007Nj001:L00002a[>000>V/h1@0000<aRc6:
<H/00S6;00<004Y@BU0024Y@00D005KCE]=Fde[C00=Fd`06F]=FdeKCE]<005kd0Uke0P000UlE019S
5ElEGaEO5F<E001W=V<fIcIS=VLfHcIW=V<fIcIS=VLf0002IeL01F]GIeMWEfMGJeL00fMG00i[E`00
JgQ[Ef]hJeM[N6]GJgQ[Ef]hJeM[N0002fmh00D007>ILiUcVFnI00=cV@0BKiUcVG>ILiU_V@00LiUc
^W>ILkUcVG>jLiUc^G>ILkYcV@000gNj0P001WNj00X007_JNm]gfW_KNmYkfgOJNm/0009kf`0?001k
fg_kNm]kng_KNo]kf`00No/007OJNm]gfW_K00@002e[>000>V/h1@0000DaRS6;;HXaRc6:0080000G
CW5:D4YaBU1>LDY@BW5:D000CW4005JcF]AF/e[CE[=Je5JcF]=F/e[D001Nm@0200007ekeHaENm6<E
G_ES5EkdHaENm@00HcEW=V<fIcIS=FLfHcIW=V<eIcIS=P00IcI[EfLfJeMW=V]GIcI[EfLf01`0000M
LiU_V7>IKiQcVFnHLiU_V7>IKiP007>IMkYcVGNjLiUg^W>IMkYcVGNjLiT007>iMkYc^GNjLkUg^P02
00007gNjNm]g^WOJ001kfgOJNm]gfW_KMmYkfgOJNm/007_K001oo7_KOo]kfgolNm]on`00Oo`007_K
MmYkfgOJ00@002e[>000>f/h1@000S6;00DaRS6;000ic@0000M:D004001>LEKC0003E]<01E[CE]=F
deKCF]<00UKC00<006<EGaD00UlE00ES5ElEGaEO5F<E00=O5@0=001S=VLfHcIW=V<fIcIS=VLfHcIW
=V<f00000VMG1P000VMG00d006]HJeM[F6]GJeQ[Ef]HJeM[F6]GJeP0000;KgP00`00LiT000030000
4fnILiUcVG>IKiUcV@00LkYcVG>iLiUc^W>ILkUcVG>jLiUc^@0000Qg^P80000PMkX007_KMmYkfg_J
Nm]gfW_KNmYkfgOJNm/007_kNm]kng_KNo]kfg_kNm]kn`00Nm]gfW_KMmYkf`00G_@002i[>000>f/h
1@0003@aRc6:<H/003g]>L`ik@00CW5:D4YaBU1>L@00CY5>LE:B001JdeJcF]AF/e[CE[=Je5JcF]<0
05[D001S5EkdHaENmF<EG_AS5EkeHaENm6<E001W=V<eIcIS=VLfHcEW=V<fIcIS=@@0000EJeMW=V]G
IcI[EfLfJeMW=P00JeM[N6]GKgQ[Ef]hJeM_N6]GJgQ[E`00009_N005JgQ_N6mhKgQ[N003KgP01f]h
001_N7>IKgQcVFmh00@0000_LiT007NjLiUg^W>IMkYcVGNjLiUg^W>IMkX007NjLkUg^W>iMkYc^GNj
LkUg^W>iMkX007_KMmYkfgOJNm]gfW_KMmYkfgOJNm/007_K001ong_KOoakfgokNm]oo00200001GOJ
Nm]gfW_KMmX00`00;V/h000lJcP300001Q23000aRc6;000ic08ic@03001:D4Y@009:D003001>LDia
00=>L@03001JdeKC009Fd`09F]=FdeKC001Je5[CGaD006<E00=O5@05HaEO5ElEGaES5@02GaD01P00
IcIS=VLfHcIW=P@00004HcH006MGJeL3IeL04V]GIeMWEfMGJeMWE`00JeM[F6]GJeQ[Ef]HJeM[F6]G
JeP000Y_N006001_V6nIKiUcVFnH0VnI00=cVFnHKiT00`0000]c^G>ILkYcVG>iLiUc^W>ILkUcV@00
00Yg^P0=001g^P00Nm]kfW_KMmYkfg_JNm]gfW_K00000W_K00P007_KNo]kfg_kNm]kng_K0P0000Ak
fgOJNm]gfP<002m[>000?6/h0`0001T<P`00;HXaR`00>Ndic3g]>L`004Y@CW4004jACW5BTTiaCY5>
LE:B001JdeJcF]AF/`0200004e[DF]=Je5KC001NmF<EG_AS5EkeHaENm6<EG_ES5Ekd001S=VLf00<0
000NIcIS=VLfHcIW=V<f001W=V]GIcI[EfLfJeMW=V]GIcI[E`00KgQ[Ef]hJeM_N6]GJgQ[EfmhJeL0
06]h0fmh01A[N6mhKgQ_N6]hKgP007>IKgQcVFmhLiU_N7>IKgQcVFmhLiT007>I0`0002mg^W>IMkYc
VGNjLiT007>iMkYc^GNjLkUg^W>iMkYc^GNjLkT007NjMmX007_KMmYkfgOJNm]gfW_K001kfgOJNm]g
fP00Nm]ong_KOoakf`00MmX007OJNm]gfW_K00<002m[>000?F/h0`0000@<P`00<HX0008ic@06>L`i
cCW=001:D0001dia00EFd`00F]=Fd`00009Je008F]=Je5[DF]AJd`00GaES5@=O5@05HaEO5ElEGaES
5@0300002VLfHcIW=V<fIcIS=VLfHcIW=P000VMG00E[EfMGIeMWEf]G00=WE`0<001[Ef]HJeM[F6]G
JeQ[Ef]HJeM[F0002Vmh00@006nILiU_V09_V@06LiU_V6nIKiUcV@001G>I100000=cVG>j00002WNj
00<007NjMkX00WNj0P0000IkfW_KMmYkfg_J0005Nm/02`00Nm]kng_K001gfW_KMmX007OJNm/00P00
00=Jm000JcP0;V/h000mJcP30000:123000003W<?Ndic3W]>L`mkCW<001>LE:BCW5>TDiaDY9>LDjA
CW4005Jc001Fde[DF]=Je5KCF]AJde[DE]<005keHaENm6<EG_ES5Ekd0P0002=S5ElE001S=VLfHcIW
=V<fIcIS=VLfHcH006LfJeMW=V]GIcI[EfLfJeMW=V]G001[N6]GKgQ[Ef]hJeM_N6]GJgQ[E`00009_
N005JgQ_N6mhKgQ[N003KgP03@00LiU_N7>IKgQcVFmhLiU_N7>IKgP006nI00=cV@05KiUcVG>ILiU_
V@020000:GNjLkUg^W>iMkYc^GNjLkUg^W>i001g^WOJMkYkfgNjMmYg^P00MmYkfgOJ001gfW_KMmYk
fgOJNm]gfP00Nm/007OJNm]gfW_K001kf`00IcL00P00<6/h000nJcP200001@b348<003W=>L`00cW=
00@ic3W=000000U>L@04001Je5[DF]<3F]@025[CF]AJe5[DGaD005lEHaD2GaD2000045lEHaEO5F<E
001W=V<fIcIS=VLfHcIW=V<fIcIS=P000fMG00E[EfMGIeMWEf]G009WE`0;001[F6]GJeQ[Ef]HJeM[
F6]GJeP0000:KgP01P00KiQ_VFnILiU_V09_V@04LiU_V6nI0009LiT01000LkT000001gNj00<007Nj
MkX01gNj00<007_J000027_K00L007_k001kfgOJNm]gfP020002IcH2000`JcP003i[>080000T48<<
P`00000ikCW<?Ndic3W]00123d8>001>LE:BCW5>TDiaDY9>L@00DY4005[CF]AFde[DF]=Je5KCF]AJ
de[D001S5Eke0P0002QS5UlEHaEO5F<FGaES5@00IcIS=VLfHcIW=V<fIcIS=VLf001[EfLfJeMW=V]G
IcI[EfLfJeMW=P00JeM[N6]GKgQ[Ef]hJeM_N6]G001[N0=_N00AJgQ_N6mhKgQ[N000KgQcVFmhLiU_
N7>IKgQcVFmhLiT00003LiT01FnILiUcVG>IKiT00W>I00@007>IMkYcV@80000QMkYc^GNjLkUg^P00
MmYg^W_KMkYgfWNjNm]g^WOJMkX007OJNm]gfW_KMmYkfgOJNm]gfW_K001kfgOJNm]gfW_K00800003
IcIW=`00035[>000?f/h00P000b348<00247000icCW<0SW=00D0048>@Pi23P0000E>L@05001BTU:B
DY800002F]@01E[CF]AJe5[DF]<00e[D0P0001IO5F<EGaES5ElEHaEO5F<EGaEW=P00IcIS=VLfHcIW
=V<fIcIS=P00IeM[E`=WE`03JeMWEfMG014000E_N005001_VFnILiU_V002KiT01G>IKiQ_VFnI0000
2G>I00<007>iMkX00g>i00=g^P0000000WNj00<007NjMkX027Nj00<007Nj000027_K0P0000QgfW_K
MmYkfgOJ001W=VLg0P00<F/h000oJcP200004`b3000M1R47000ikCW<?Nd0048??Pi23`00CY5>LE:B
CW5>T@0000=BTP09DY4005[CF]AFde[DF]=Je5KC0080000IG_@006<FGaES5ElEHaIO5F<EGaES5UlE
001S=VLfHcIW=V<fIcIS=VLfHcH006LfJeL01@00015[EfLf001[Ef]HJeM[F6]GJeQ[Ef]HJeL006]h
KgQ[Mfmh00X00006KgQcVFmhLiU_N0000W>I00E_VG>ILiUcVFnI00=cV@09001g^W>IMkYcVGNjLiUg
^W>I0080000LMmYg^W_KMkYgfWNjNm]g^WOJMkX007NjNm/007_KMmYkfgOJNm]gfW_K001kf`00Nm]g
fW_KMmX200000fLgIcH0000bJcP0041[>00:000@Pb47000M1b47000icCW<0004@Ph01@00CW5>LDia
00001E:B00D005[DF]AJe5[C009Je00G001Je5[dF]AS5@00HaEO5F<EGaES5ElEHaEO5F<EGaD006<f
IcIS=VLfHcIW=P0500001F]GIeMWEfMGJeL00VMG00<006]GJeL01f]G00D006mhKgQ_N6]h00=_N003
JgQ_N00000A_N0L000QcV@03001g^W>i009c^@08MkYc^G>iLkUg^P00MkX000Qg^P06001g^WOJMkYg
fP001G_K00X007OJMkX007OJNm]gfP00JgP0009W=P03001[>6/h031[>000@6/h0P0000D@P`008@LM
1R4700800009?Pi23d8>@Pln3T8?001>T@0000=BTP0MDY5BTU:BDY8005[DF]=Je5KC001Je5kdF]AN
m5[D001O5F<FGaES5ElEHaIO5F<EGaES5P00IcIS=P040000;6LfHcI[E`00JeMW=V]GIcI[EfLfJeMW
=V]G001[F6]GJeQ[Ef]HJeM[F6]G001[MfmhJgQ_N6]gKgQ[N6mhJgL006mhKiU_N7>IKgQ_VFmhLiU_
N000KiP200000g>IKiUcV@02LiT0:000MkYcVGNjLiUg^W>IMkYcVGNjLiT007>iMkX007OJMkYkfgNj
MmYg^W_K001kfgNjNm]g^P00MmYkfgOJNm/007_KMkYkfgNj001gfW_K0P0000=W=VLg0000<f/h0011
JcP300028@L00ad78@L00007@Ph00`00DY9BTP07DY805@00F]@00000F]AJm5[DF_AJe5[dF]@005lE
HaEO5F<EGaES5ElEHaEO5@0300001F<fIcIW=VLfHcH00VLf00D006MGIeMWEf]G00=WE`03JeMWE`00
00Q[E`03001_N6]h00=_N004JgQ_N6mh0009KgP01@00KiUcVFnHLiT00`000W>I00D007>iLkUc^GNj
00=c^@03MkYc^@00009g^P03LkUg^P0000Eg^P08001gfWNjMmYg^WOJMkX0009kf`0<001gfWNjMmYg
^WOJ001kf`00KgP006Lf0P00<f/h0011JcP3000012477@HQ1ad60P0000I23ch>@Pm23T8??Ph20000
0e:BDY5BTP02DY805U:ADY9BTU:B001Nm5[DG_AJe5kdF]ANm5[DG_AJe000GaES5UlEHaEO5F<F0P00
00UO5F<F001W=V<fIcIS=VLfHcH00VLf02d006LfJeMW=V]GIcI[EfLfJeL006]HJeM[F6]GJeQ[Ef]H
JeL006]hKgQ[MfmhJgQ_N6]gKgP006nIKgQcVFmhKiU_N7>IKgQ_V@00LiU_V7>IKiQcVFnHLiT00P00
02EcVGNjLiUg^W>IMkYcVGNjLiT007>iMkYc^GNjLkUg^P00MmYg^W_K001kfgNjNm]g^W_KMkYkf`00
Nm/007_KMkYkfgNjNm]g^P0200001FmhJeL006Lf0000=6/h0012JcP200001ad78@LQ1b47000]JP00
00A23P040016CdI@0007DY804@00E[<005[dF]AJm5[DF_AJe5[dF]AJm5lE001O5F<EGaD00P0016<E
00@006LfIcIS=P=W=P04HcIW=P00JeL3IeL01F]GIeMWEfMG000026]G00D006mhKgQ_N6]h00=_N003
JgP006mh00M_N00;001cVFnHLiU_VG>IKiQcVFnI001cV@0200001gNjLkUc^G>iMkYc^@00009g^P0N
LkUg^WNjMkYc^GNj001g^P00MmYg^WOJMkYgfWNjMmYg^WOJ001gfWNjMmYg^WOJMkYgfP00KgQ[Mf]h
0`00=6/h0012JcP300004Ad68@LM1P00:FT]JP00@Pln3T8?001:D4H_BU0005:BDY400e:B011BT@00
D[9F/`00G_AJe5kdF]ANm5[DG_AJe5kd001S5@800010GaES5UlEHaIO5F<FGaD006<fIcIS=VLfHcIW
=V<fJeL006]GIcI[EfLfJeMW=V]GIcH006]GJeQ[Ef]HJeM[F6]G001[MfmhJgQ_N6]gKgQ[N6mh001c
VFmhKiU_N7>IKgQ_VFmh001_V7>IKiQcVFnHLiU_V7>I001cVFnILiT2000067>IMkYcVGNj001g^W>i
MkYc^GNjLkUg^W>iMkX007_KMkYkfgNjNm]g^W_KMkYkf`800006MkYkfgNjNm]g^W_K0P0000=[Efmh
00000P00=F/h0013JcP300001Qd78@L]JP00;FX000=23P060016CdY@ATm6D00015:B010005JbE[=F
/UJc001Jm5[DF_AJe5[dF]AJm5[DF_@000US5@05HcH006LfIcIS=P03IcH016<f001WEf]G0fMG00A[
EfMGIeL000M[E`03001_N6]h00=_N003JgQ_N00000Q_N00:001_V7>IKiUcVFnHLiU_VG>I0006LiT2
000017>i001g^W>i0gNj00mc^GNjMkYg^P00MkX007OJMkYgfWNjMmYg^WOJ00000WNj00P007NjMmYg
^WOJ001_N0000V]h0P00=V/h0014JcP3000061d68@L002eZ:FT0048>@Pl004Y@ARm:D4H_BU0005:B
DY4005:bE[=B/UJcD[9F/`80000IF]ANm5[DG_AJe5kd001Nm@00HaIO5F<FGaES5UlEHaIO5F<F001W
=V<fIcIS=VLfHcH00VLf00@006LfJeMW=QH0000BKiU_N7>IKgQ_VFmhLiT007>IKiQcVFnHLiU_V7>I
KiP006nI0g>I01M_VG>ILiUcV@00MkYc^GNjLkUg^W>iMkYc^GNj001g^W>iMkX007_KMkYkfgNj0080
00=g^P0<001kfgNjNm/007>I001_N6]G000ic000=V/h0014JcP400000ad7000]JP02;FX200005TY@
ATm6D4I?BU16CdI@001BTP00E[=F/UJcE[9F/eJbE[=F/P00F]AJm5[D0P0000ANm5[dG_@000US5@05
001W=VLfIcIS=P02IcH500001FLfIeMW=fMG00001f]G00X006]hJeM[N6]GJgQ[Ef]h001_N0@0009_
N00:001cVFnILiU_V7>IKiUcVFnH0008LiT00`00LiT00003MkX00g>iMkYg^P020003MkX01W>j001g
^WOJMkX000Eg^P04001g^WOJ0002KgP00`00JgP00002000gJcP004E[>0D0000];FX]JBeZ:FT004H_
BU16;dY@ARm:D4H_BU0005JcD[9F/e:bE[=B/UJcD[9F/e:b001Je000F_ANmE[dG_EJm5ke001S5UlE
HaIO5F<FGaES5UlE001S=VLf00@0000OHcI[EfLfJeMW=V]GIcI[EfLf001WEf]HIeM[EfMGJeQWE`00
JeM_N6]GKgQ[EfmhJeL006]gKgQ[N6mhJgL0100000QcVFnHLiU_V7>IKiP006nI0g>I00I_VG>ILiUc
V@00LiX2LiT200003g>iMkYc^@00LkUg^W>iMkYc^GNjLkT007Nj001c^@03MkX00g>iMkYg^P020000
1G>IKgQ_V@00KgP00P00>6/h0016JcP40004;FX300001TY@ATm6D4I?BU16C`80000;E[=F/UJcE[9F
/eJbE[=F/UJcE[800002G_@01e[dG_ANm5kdF_ANm00000MS5@<000=W=P0;HcIW=VLf001W=VMGIcMW
EfLfIeL00007JeL02000JgQ[Ef]hJeM[N6]G0002KgP01V]hKgQ_N6mhJgP0009_N0@00003KiQcV@00
00McV@03001cVG>I00AcV@04001g^P00LkX3MkX01W>jMkYg^WNjLkX000Qg^P03001_N6mh009_N0<0
03U[>000AV/h1@0000hYJBeZ;FT003G<>Ld004Y@ARm:D4H_001:L4ia0P0001MB/UJcD[9F/e:bE[=B
/P00E[<005[dG_EJm5keF_ANmE[dG_D006<FGaES5UlE00800008HaIS5@00HcIW=V<fIcIS=P9W=P0O
001W=V]GIcI[EfLfJeP006]GIeM[F6MGJeMWE`00JeM_N6]GKgQ[Efmh001_N6]hKgQ[MfmhJgQ_N000
KgT00fmh00A_NFmh000000=cV@06KiUcVG>ILiT007>J0g>I00ecVW>ILiUcV@00LkUg^W>iMkYc^GNj
LkUg^P030003MkX00g>iMkYg^P0300000fmhKiU_N004000iJcP004M[>0D0008]JP0;>L`003G<>L`0
04Y@ATm6D000CW5:L@02CW402`00E[9F/eJbE[=F/P00E]=JdeKC00000Ukd00QJm5kdG_ANm5[dG_@0
06<E0P0000MS5F<FHaES5@00IcIS=P03IcH02V<fIcH006MGIcIWEfLgIeMW=P001V]G00T006]hJeM[
N6]GJgQ[E`00JgP00fmh00=[N6mh00001fmh00@006nI000000AcV@03001cVG>I00EcV@800005LiT0
07NjMkYc^P03MkX01000LkUcV@001GNj00<006mh000016mh00<004ia0000>V/h0018JcP3000020b3
000002eZ000ic3G<>Ld3000044iaBW1>LDY`CW5:L000D[9F/e:bE[<005[DE[=JdeJc0P0003=NmE[d
G_EJm5keF_ANm@00HaIO5F<FHaES5UlEHaH006LfHcIW=V<fIcIS=V]G001[EfLfJeMW=V]G001[F6MG
JeMWEf]HIeL006]GKgQ[EfmhJeM_N000KgQ[MfmhJgQ_N6]g00000fmh00Q_NFmhKgP007>IKgQcVFmh
0P0000=cV@00LiX00g>I00EcVW>ILiT007>J009cV@09001g^W>iMkYc^GNj001g^W>I009g^P0>001c
^GNjMkX006mhLiT006nIKgQcV@00CW4003][>000BF/h0`0000@<Pa230000008ic005=L`ic3W<001:
L@03CW400dYaCW5>L@0200000eJc001Jd`03E]<01U[CE]=Fd`00G_AJm09Nm0800003G_D006<F00=S
5@06HaIS5F<E001W=V<f0fLf00QS=P00IcMWEfLfIeMW=`001V]G00L006]hJeM[N6]GJgP00003KgP0
16]hKgQ_N0001Vmh00T006nIKgQ_V6mhKiU_N6nH00001g>I00<007>ILiT00g>I00<007NjMkX00P00
00Mc^G>ILkYcVG>i001g^P0200001FmhKiU_N000KgP01000?6/h001:JcP200002A2338<@P`00>Lde
c3W<=L`ic@0300004diaBW1>LDY`CW5:L4ia001Je5JcF]=F/e[DE[=JdeJcF]@005ke0080000AG_AN
mEkdG_D006<FGaES5V<EHaIO5F<F001W=V<fIcIS=P02IcH00`00IcI[E`0B00001F]hKgQ[Mfmh0000
0Vmh00i_NFmhKgQ_N000KgQcVFmhLiU_N7>I001cV@000W>I00EcVW>I000007>J00=cV@0<LiYcV@00
LkT007>IMkYcVGNjLiUg^W>I0P0000EcVFmhLiU_N7>I00800003E]<0000003e[>000Bf/h0P0000<@
P`b300000P000SW<00Dec000@Pi23P0000=>L@03BW5>LDia00<00003E]=JdeKC009Fd`06F]=FdeKC
001NmEkd0eke00ANm5ke000000=S5@03HaIS5@00009W=P03HcH0000000@00005IcMW=P00IeM[E`03
IeL00f]G001[E`04JeL00`00JeQ[E`050005KgP02`00KgQ_V6mhKiU_N6nH001cVFnHKiT00P0000=c
V@00LiT027>I00l007>ILkUcVG>jLiUc^G>ILkX006nHKgQ_VFmhKiP00P0000AFde[C000003e[>000
C6/h00d000b348<<P`008@L003G<>L`n3P00@Pi23`0200007TY`CW5:L000CY5BTTjA001F/e[CE[=J
e5JcF]<005[D001NmEkdG_ENm5keG_ANmEkd001O5F<FHaES5P@0000MHcEW=V<f001W=VLgIcIW=fLf
001W=V]GIcI[EfLf001WEf]HIeM[E`00KgQ[Ef]hJeM_N000KgQ[E`020002KgP01P00KgQcVFmhLiU_
N0800009LiU_N7>IKgQcVFmh001cVG>J00=cV@03LiYcVG>I00<00006MkYcVGNjLiUg^W>I0`0000Q_
N7>IKgQcVFmh001Fde[D0P00?V/h001=JcP01`0038<@P`008BPQ1`00008ic00300123T8>00923P80
0003CW4005:B00=BTP800007F]=FdeKCE]<005[CF]@00P0000ENm5keG_ENmEkd009Nm@0=001S5@00
001S5V<EIcIS=VLfHcIW=V<f00000fLf00EW=`00IeMWEf]G009WE`03001[Ef]G009[E`0;001[Ef]G
JeM[F6]G001[N6mhJgM[N002000036mhKiQ_N6nIKgP006nHLiU_V6nIKiQcV@800003KgP007>I00Ac
V@800009LiU_VG>I001c^W>ILkUcV@00009_N004001_VFmhKiP2000015KCF]=Jd`00?f/h001>JcP0
1P0038<@P`009BPQ1`<0000>?Pi23d8>@Pln3T8?001BTTjADY9>TE:BCY5BTP80000gE[<005[CF]AJ
de[DF]<005kdG_ENm5keG_ANmEkd001O5F<FHaES5UlE001S=VLfHcEW=P00IcMW=VLgIcH006LfJeMW
=V]G001[F6MGJeMWE`00JeM[N6]GKgQ[E`00JeM_N6]GKgQ[E`00JgL00P0000acVFmh001_N7>IKgQc
VFmhLiT007>IKgP2LiT06`00LiUcVW>I001_V7>IKiQcVFnH001cVGNjLiT006mhKiU_N000KgQcV@00
HaH005[DE]<00010JcP004m[>0<000058@LQ:2478BL00006@Ph30007DY800`00F]=Je002F]@01E[C
F]AJe000G_@00eke0P0000=Nm@00HaD00V<E00US5V<E001S=VLfHcIW=P00IcL00VLf00<006]GIeL0
0VMG00<006]GJeL00V]G00T006]GJeM[F6]G001[N6mhJgL00V]h00D006]hKgQ[N6mh0080000>KiQc
VFnHKiU_V7>I001_V6mhKiU_N6nH001cV@80009cV@05KiUcVG>ILiU_V@030003KgP01`00KgQ_V000
HaD005[C0080045[>000D6/h0`0000@Q1bDX8@LeZ`800007?Pi23d8>@Pl004Y@AU000P0000EBTTjA
DY9>TE:B00<00006F]AJde[DF]=Je5[C0P0002eNm@00HaENm6<EG_@005lEHaIS5F<F001W=V<fIcIS
=@00IcIW=fLfIcL006]GIcI[E`00JeMWEf]H001[N6]GKgQ[E`00JeM_N6]GKgQ[E`00JgM_N6]gKgP0
0P0000E[M`00KgQcVFmh00800006LiU_N7>IKgQcVFmh0P0000QcVFnHLiU_V7>IKiQcVFnH0P0000Ec
VFmhKiU_N7>I00<00003HaH005[D0080049[>000DF/h0P0000HQ9b478BPQ1`00<H/20002@Ph00`00
BU1:D002BU020003DY800`00E[=F/`020002F]@02e[CF]AJe5[D001O5EkeGaENmElEG_D00P000V<E
00QS5P00IcIS=VLfHcH006Lf300000I[F6]GJeL006mhJgL2JgP04`00JgQ_N6]hKgP006mhJgQ_N6]h
001_V000KgQ_V6mhKiU_N6nH00800005KgP007>ILiU_V@03LiT200000fmh001_N004KgP01000GaES
5ElE0`00@f/h001BJcP300001R479BPaRP00<HXaZ`<00006BU16CdY@AU1:D4I?0`0000EB/UJcD[9F
/e:b00800005F]AJde[D001Nm00200003EkdHaENm6<EG_AS5@00HaIS5F<F001W=V<f00<0000<HcIW
=P00IcMW=VLg001[EfLfIeL006]G100000i[EfmhJeL006]gKgQ[Mfmh001_N6]gKgQ[Mfmh0P0000E_
N7>IKgQcVFmh008000=_N005KiP006nHLiU_V00200001fmhJgM_N000KiU_N7>I00800003GaES5UlE
008004E[>000Df/h100000<Q:000<H/00c6;0P001dY@00<005JcE[800eJc015F/UJc000005[C001J
m5kdF_@005keGaENmElEG_EO5@00009S5@<00003HaIS=V<f00IW=P0:001W=VLg001WEfLfIeL006]G
IeL4000026mhJgP00000KgQ[N6mhJgP200001FmhJgL006mhKiT00P001Vmh00D007>I000006]h00=_
N003001_N6mh00800003IcH006<E00<004I[>000EF/h0`0000HaZ`00=J/aRS6[<HX300001DI?BU16
D4Y@ATl00`0000eB/UJcD[9F/e:bE[=B/P00F_ANmE[dG_AJm00200001F<EG_AS5EkdHaD00P0001YS
5F<F001W=V<EIcIS=VLfHcH006<fIcL006MGIcH006LfJeMW=P00IcI[EfLf001WEf]G0P0000A[Mfmh
JgM_N0800004JeM_N6]GKgP300000fmhJgQ_N002KgP00f]hKgP0000200001VmhJgQ_N6]gKgQ[N0<0
0004HcIW=P00HaH30017JcP005I[>08000031240000000<aR`03000n3Sg]008000=:D003001>TDjA
008000=F/`04E[8005[CF]@300000ekdF_ANm00200001Eke000006<E00000V<E00QS5P00HcIS5P00
HcIW=P000VLf00L006LfIcL006MGIcL00002IeL200001fMGJeL00000IeL006]h0080009[N006KgQ[
M`00001[F0001Fmh0`0000A[E`00KgQ[N0=_N007JgP00000IcIS=VLfHcH01000B6/h001HJcP00`00
1240000200001S6:<J/0048>?Ne23P800006AU0004iaDY9>LE:B0P0000QB/UJc001Je5KCF]AFde[D
0`0001iNmE[d001NmF<EG_ES5Eke001S5F<F001W=V<E001S=VLf001W=`00JeL006]GIcH006LfJeL0
06]GIeL200000f]GIeI[E`02000016]GKgQ[Efmh0P0000I[Ef]HJeM[F000KgP3000026mhJeM[N6]G
001[N6mhJgL400000fLfHcIW=P0200000d8_00000019JcP005U[>00400048@007>H300001Cg]?Phm
kCh>?Nd00`000djA00=BTDjA00000`000U[C00EJe5KCF]=Jde[D00800003G_ANm@00009O5@07HaEO
5@00HaES5P00HcH0200000]W=fMG001WE`00JeMWE`00IeM[EfMG00800004JeM[M`00JgP20002JeL0
0f]HJeM[E`030002JeL01f]HJeM[Ef]GJeP006mh008000=W=P03001S=P0000800003ARl006/h04Y[
>000FV/h0P0000<Q1acV8@L00`0000I23Sg]@Phmk@00ATl400001E:BCW4005:bE[<01@0000EJe5KC
F]@005kd00800005F_@00000001Nm@0200002V<F001S5ElEHaEO5F<EGaES5ElE100000E[E`00001W
EV]G00800003IcI[EfLf00<00004JeM[F6]GJeP3000026]G001[N6]GKgQ[Ef]hJeL4000016LgIcIW
=f<f0`0000ABTP00@Rl004a[>000G6/h00D001d77>HM1QcV00<00004?Ndn3TY@0004BU0500001EJc
E[9F/eJbE[<00`0000ENm5[dF_AJm5kd00L0000@HaEO5F<EGaES5ElEHaEO5F<EGaES5ElEHaD006]G
IeL20002IeL3000016LfJeP006]G0`0000M[EfMGJeMWE`00JeM[F004000016Lf001W=VLg0VLf0`00
0U:B0`00CF/h001MJcP200001AcV8@LLiP00<HX00P0000]23P00BU16CdY@ATm:D4I?BU0005:B00D0
0005E[=B/P00F]=Je004000055[DG_@00000GaES5ElEHaEO5F<EGaES5ElEHaEO5F<EGaES5ElEHaD2
00001fLf00000000IcIWEfLf00@00005JeMWEf]GIeI[E`0500001fLgHcIW=fLfIcL006Lg00@000=B
TP8004m[>000GV/h1P000S6;1P000dY@00<005:ADY800U:B00=BTE:B00001P000U[D0`00019O5F<E
GaES5ElEHaEO5F<EGaES5ElEHaEO5F<EGaES5ElEHaD200000fLf000000030002IcH00`00JeMWE`04
00000fLf001W=`03IcH00fLgIcIW=P030002F]@00`00DY9BTP02001AJcP0061[>080000:24800000
000aRc6:000n3T8??Ph800002E:BCY5BTTjA001F/e[DE[=Jd`0500004V<EGaES5ElEHaEO5F<EGaES
5ElEHaEO5F<EGaES5ElEHaEO5@<00003HcIW=P0000L00008HcIW=f<fIcIS=P00IcIW=`H00003F]=J
e5[C00D0059[>000HV/h0P0000<4@@00000010001T8>00<004Y`CW403`00015S5ElEHaEO5F<EGaES
5ElEHaEO5F<EGaES5ElEHaEO5F<E00D00006HcIS5V<fHaIS=P000VLf200000ANmEkdG_D000=Je0D0
05A[>000I6/h100000<U:2470000100000ln3T8?001>LDY`CW5:L4iaBW1>L@00E[=B/UJcE[801@00
01IO5F<EGaES5ElEHaEO5F<EGaES5ElEHaEO5F<EGaES5@00HaIO5F<FGaES5PP0000:GaES5ElE001N
m5lEG_AS5EkdGaD8001FJcP006E[>0@000048BPQ9bDX0002>L`?000015:bE[9B/UJb0P0000eO5F<E
GaES5ElEHaEO5F<EGaES5ElEHaEO5@02000015keG_ANmEke200000=S5ElEHaD00V<E00<005keG_D0
1@000TY@0`00F6/h001WJcP500001bDX000003G<>Ldec3W=00800009ATm:D4I?BU16CdY@001F/e:b
00@00003E[9BTP0000D00004HaEO5F<EGaD300000e[DG_AJe003000025kdG_D00000F]ANm5[CG_@8
00001E:b000004YABU000`00FV/h001YJcPE0003DY8300001U:B000005:B001BTP@00004E[<005KC
F]@200000e[DF_AJe005000015[DF_AJe5[d0P0000AB/UJcE[9F/`L005a[>000Jf/h100000P@Y000
000aRbf:<H/]RS6;0P0000A2;dH_@Ri6;`@0009BTP06CY4005:ADY9>T@000U:B00D005Jc001F/e:b
00800003F]AFd`0000800005D[9F/e:bE[=B/P0>001OJcP006i[>0H00004<HXaRc6:<H/50004@Ph4
0002DY801@00DY9BTP00E[800U:b00<005Jc00000`000dia0P0000=F/eJbE[<00P000dY@0`0000<e
[0000000HV/h001bJcP6000012UY:DT]JBU90P0000M23d8>0000048>?Pi23P0;00000dY@ATm:D002
00000diaDY9>L@0=001TJcP007I[>0`000=23P0300123T8>00923P060016;d8_ARm2;`000TY@00=6
D00000000`000Sg]1`00J6/h001kJcP500000bU99BP0000@0000136:=J/aRc6[1P00K6/h001oJcPH
001bJcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[
>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003o
JcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[
>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003o
JcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[
>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003o
JcP:JcP00?m[>0Y[>000of/h2V/h0000\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p .999 .999 .9 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p .999 .999 .9 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p 1 1 .9 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p 1 1 .9 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p 1 1 .9 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p 1 1 .9 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p 1 1 .9 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p .999 .999 .899 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p .999 .999 .899 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p .999 .999 .899 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p .999 .999 .899 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p .999 .999 .899 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p .999 .999 .899 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p 1 1 .9 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p .998 .998 .898 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p .998 .998 .898 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p .998 .998 .898 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p .998 .998 .898 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p .998 .998 .898 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p .999 .999 .899 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p .997 .997 .897 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p .998 .998 .898 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p .997 .997 .897 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p .997 .997 .897 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p .997 .997 .898 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p .999 .999 .899 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p .997 .997 .898 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p .998 .998 .898 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p .998 .998 .898 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p .997 .997 .898 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p .997 .997 .897 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p .997 .997 .897 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p .997 .997 .897 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p .997 .997 .898 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p .996 .996 .896 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p .996 .996 .896 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p .996 .996 .897 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p .996 .996 .897 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p .997 .997 .898 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p .995 .995 .896 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p .997 .997 .897 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p .997 .997 .897 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p .996 .996 .896 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p .997 .997 .898 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p .994 .994 .895 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p .994 .994 .895 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p .995 .995 .896 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p .995 .995 .896 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p .995 .995 .896 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p .994 .994 .894 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p .994 .994 .895 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p .994 .994 .895 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p .994 .994 .895 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p .994 .994 .895 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p .994 .994 .895 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p .994 .994 .895 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p .995 .995 .895 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p .994 .994 .895 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p .994 .994 .895 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p .992 .992 .893 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p .994 .994 .894 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p .996 .996 .896 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p .993 .993 .894 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p .995 .995 .896 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p .993 .993 .894 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p .993 .993 .894 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p .995 .995 .895 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p .992 .992 .893 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p .995 .995 .896 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p .993 .993 .894 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p .993 .993 .894 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p .993 .993 .893 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p .992 .992 .893 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p .992 .992 .893 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p .991 .991 .892 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p .991 .991 .892 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p .993 .993 .893 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p .992 .992 .893 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p .991 .991 .892 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p .991 .991 .892 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p .99 .99 .891 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p .992 .992 .893 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p .991 .991 .892 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p .991 .991 .892 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p .992 .992 .892 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p .992 .992 .893 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p .992 .992 .893 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p .991 .991 .892 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p .991 .991 .892 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p .991 .991 .892 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p .991 .991 .892 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p .991 .991 .892 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p .992 .992 .893 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p .99 .99 .891 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p .993 .993 .894 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p .988 .988 .889 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p .988 .988 .889 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p .99 .99 .891 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p .992 .992 .892 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p .991 .991 .892 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p .988 .988 .89 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p .992 .992 .893 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p .987 .987 .888 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p .99 .99 .891 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p .987 .987 .888 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p .987 .987 .888 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p .988 .988 .889 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p .988 .988 .889 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p .988 .988 .889 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p .987 .987 .888 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p .988 .988 .889 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p .988 .988 .889 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p .988 .988 .889 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p .987 .987 .889 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p .987 .987 .889 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p .99 .99 .891 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p .987 .987 .888 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p .99 .99 .891 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p .984 .984 .886 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p .984 .984 .886 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p .984 .984 .886 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p .987 .987 .888 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p .985 .985 .887 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p .985 .985 .887 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p .986 .986 .887 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p .986 .986 .887 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p .986 .986 .887 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p .987 .987 .888 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p .987 .987 .888 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p .987 .987 .888 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p .986 .986 .887 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p .986 .986 .887 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p .984 .984 .886 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p .984 .984 .886 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p .986 .986 .887 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p .986 .986 .887 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p .986 .986 .888 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p .986 .986 .887 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p .986 .986 .887 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p .985 .985 .887 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p .987 .987 .888 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p .986 .986 .887 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p .984 .984 .886 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p .988 .988 .89 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p .982 .982 .884 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p .987 .987 .888 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p .986 .986 .888 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p .983 .983 .885 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p .981 .981 .883 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p .981 .981 .883 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p .981 .981 .883 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p .984 .984 .886 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p .983 .983 .885 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p .983 .983 .885 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p .983 .983 .885 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p .983 .983 .885 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p .982 .982 .883 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p .982 .982 .883 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p .987 .987 .888 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p .983 .983 .884 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p .985 .985 .887 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p .979 .979 .881 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p .979 .979 .881 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p .984 .984 .886 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p .982 .982 .884 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p .978 .978 .88 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p .978 .978 .88 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p .976 .976 .879 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p .981 .981 .883 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p .98 .98 .882 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p .98 .98 .882 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p .98 .98 .882 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p .979 .979 .881 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p .979 .979 .881 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p .979 .979 .881 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p .98 .98 .882 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p .98 .98 .882 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p .977 .977 .879 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p .979 .979 .881 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p .979 .979 .882 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p .979 .979 .882 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p .979 .979 .881 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p .979 .979 .881 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p .979 .979 .882 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p .978 .978 .881 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p .978 .978 .881 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p .979 .979 .881 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p .98 .98 .882 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p .983 .983 .885 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p .975 .975 .878 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p .982 .982 .884 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p .982 .982 .884 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p .978 .978 .88 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p .983 .983 .884 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p .975 .975 .877 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p .977 .977 .879 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p .979 .979 .882 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p .976 .976 .878 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p .977 .977 .88 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p .977 .977 .88 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p .972 .972 .875 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p .972 .972 .875 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p .977 .977 .879 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p .977 .977 .879 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p .975 .975 .878 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p .975 .975 .878 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p .976 .976 .879 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p .977 .977 .879 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p .979 .979 .881 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p .976 .976 .879 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p .976 .976 .878 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p .972 .972 .875 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p .972 .972 .875 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p .974 .974 .876 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p .974 .974 .876 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p .974 .974 .876 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p .974 .974 .876 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p .971 .971 .874 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p .975 .975 .877 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p .97 .97 .873 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p .976 .976 .879 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p .976 .976 .878 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p .975 .975 .877 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p .97 .97 .873 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p .97 .97 .873 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p .974 .974 .877 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p .974 .974 .877 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p .974 .974 .877 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p .974 .974 .877 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p .978 .978 .88 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p .973 .973 .876 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p .977 .977 .879 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p .975 .975 .877 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p .972 .972 .875 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p .966 .966 .869 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p .966 .966 .869 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p .965 .965 .869 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p .965 .965 .869 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p .965 .965 .869 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p .971 .971 .874 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p .971 .971 .874 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p .971 .971 .874 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p .971 .971 .874 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p .976 .976 .878 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p .966 .966 .87 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p .975 .975 .878 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p .971 .971 .874 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p .971 .971 .874 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p .97 .97 .873 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p .971 .971 .874 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p .97 .97 .873 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p .97 .97 .873 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p .97 .97 .873 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p .97 .97 .873 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p .97 .97 .873 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p .969 .969 .872 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p .969 .969 .872 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p .969 .969 .872 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p .97 .97 .873 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p .963 .963 .867 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p .963 .963 .867 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p .97 .97 .873 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p .966 .966 .869 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p .967 .967 .87 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p .968 .968 .871 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p .968 .968 .871 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p .972 .972 .875 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p .968 .968 .871 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p .973 .973 .876 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p .961 .961 .865 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p .97 .97 .873 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p .968 .968 .871 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p .968 .968 .871 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p .964 .964 .868 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p .967 .967 .87 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p .96 .96 .864 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p .96 .96 .864 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p .963 .963 .867 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p .963 .963 .867 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p .967 .967 .87 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p .967 .967 .87 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p .966 .966 .87 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p .966 .966 .87 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p .958 .958 .862 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p .965 .965 .869 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p .966 .966 .87 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p .969 .969 .872 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p .96 .96 .864 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p .964 .964 .868 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p .962 .962 .866 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p .962 .962 .866 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p .964 .964 .868 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p .964 .964 .868 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p .965 .965 .868 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p .955 .955 .86 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p .955 .955 .86 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p .959 .959 .863 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p .959 .959 .863 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p .965 .965 .868 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p .964 .964 .868 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p .964 .964 .867 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p .964 .964 .867 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p .964 .964 .867 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p .964 .964 .867 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p .955 .955 .86 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p .96 .96 .864 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p .968 .968 .871 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p .963 .963 .867 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p .966 .966 .87 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p .955 .955 .859 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p .955 .955 .859 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p .964 .964 .868 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p .962 .962 .866 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p .951 .951 .856 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p .951 .951 .856 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p .966 .966 .869 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p .954 .954 .859 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p .966 .966 .87 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p .948 .948 .853 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p .958 .958 .862 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p .96 .96 .864 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p .96 .96 .864 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p .957 .957 .861 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p .957 .957 .861 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p .957 .957 .862 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p .949 .949 .854 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p .961 .961 .865 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p .95 .95 .855 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p .95 .95 .855 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p .948 .948 .853 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p .955 .955 .86 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p .948 .948 .853 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p .948 .948 .853 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p .962 .962 .866 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p .959 .959 .863 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p .963 .963 .867 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p .957 .957 .862 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p .952 .952 .856 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p .955 .955 .86 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p .956 .956 .861 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p .956 .956 .861 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p .952 .952 .857 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p .955 .955 .86 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p .957 .957 .861 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p .957 .957 .861 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p .949 .949 .854 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p .949 .949 .854 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p .942 .942 .848 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p .942 .942 .848 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p .948 .948 .853 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p .952 .952 .857 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p .94 .94 .846 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p .94 .94 .846 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p .955 .955 .86 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p .955 .955 .86 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p .951 .951 .856 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p .951 .951 .856 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p .953 .953 .858 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p .953 .953 .858 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p .954 .954 .859 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p .94 .94 .846 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p .94 .94 .846 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p .959 .959 .863 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p .938 .938 .844 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p .948 .948 .853 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p .947 .947 .853 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p .947 .947 .853 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p .954 .954 .859 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p .954 .954 .859 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p .942 .942 .848 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p .948 .948 .853 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p .934 .934 .841 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p .948 .948 .853 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p .942 .942 .848 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p .942 .942 .848 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p .954 .954 .859 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p .952 .952 .856 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p .937 .937 .844 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p .954 .954 .859 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p .948 .948 .853 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p .95 .95 .855 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p .95 .95 .855 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p .932 .932 .839 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p .949 .949 .854 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p .933 .933 .84 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p .942 .942 .848 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p .944 .944 .849 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p .948 .948 .853 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p .949 .949 .854 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p .949 .949 .854 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p .934 .934 .841 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p .934 .934 .841 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p .928 .928 .835 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p .928 .928 .835 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p .945 .945 .851 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p .945 .945 .851 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p .932 .932 .839 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p .932 .932 .839 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p .938 .938 .844 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p .938 .938 .844 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p .939 .939 .845 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p .925 .925 .833 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p .938 .938 .844 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p .938 .938 .844 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p .944 .944 .849 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p .924 .924 .832 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p .924 .924 .832 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p .94 .94 .846 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p .94 .94 .846 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p .951 .951 .856 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p .944 .944 .85 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p .943 .943 .848 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p .943 .943 .848 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p .924 .924 .832 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p .924 .924 .832 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p .939 .939 .845 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p .932 .932 .839 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p .922 .922 .83 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p .933 .933 .84 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p .933 .933 .84 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p .933 .933 .84 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p .924 .924 .832 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p .924 .924 .832 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p .937 .937 .844 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p .944 .944 .85 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p .931 .931 .837 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p .938 .938 .844 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p .938 .938 .844 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p .928 .928 .835 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p .928 .928 .835 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p .936 .936 .843 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p .936 .936 .843 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p .935 .935 .841 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p .935 .935 .841 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p .916 .916 .825 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p .934 .934 .841 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p .913 .913 .821 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p .913 .913 .821 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p .951 .951 .856 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L .951 .951 .856 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p .932 .932 .839 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p .938 .938 .844 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p .93 .93 .837 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p .93 .93 .837 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p .924 .924 .831 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p .924 .924 .831 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p .928 .928 .835 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p .937 .937 .844 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p .92 .92 .828 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p .931 .931 .837 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p .908 .908 .817 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p .925 .925 .833 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p .932 .932 .839 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p .926 .926 .834 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p .911 .911 .82 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p .911 .911 .82 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p .926 .926 .833 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p .925 .925 .832 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p .925 .925 .832 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p .908 .908 .817 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p .922 .922 .83 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p .924 .924 .831 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p .924 .924 .831 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p .937 .937 .844 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p .91 .91 .819 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p .932 .932 .839 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p .932 .932 .839 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p .913 .913 .822 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p .904 .904 .813 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p .904 .904 .813 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p .923 .923 .83 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p .923 .923 .83 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p .926 .926 .834 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p .921 .921 .829 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p .92 .92 .828 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p .92 .92 .828 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p .911 .911 .82 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p .911 .911 .82 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p .916 .916 .824 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p .928 .928 .835 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p .921 .921 .829 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p .918 .918 .826 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p .907 .907 .816 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p .92 .92 .828 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p .917 .917 .825 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p .917 .917 .825 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p .906 .906 .816 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p .906 .906 .816 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p .918 .918 .826 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p .916 .916 .824 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p .915 .915 .824 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p .915 .915 .824 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p .916 .916 .824 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p .899 .899 .809 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p .899 .899 .809 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p .892 .892 .803 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p .892 .892 .803 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p .914 .914 .822 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p .926 .926 .833 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p .909 .909 .818 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p .909 .909 .818 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p .911 .911 .82 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p .911 .911 .82 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p .913 .913 .822 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p .893 .893 .804 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p .893 .893 .804 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p .91 .91 .819 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p .891 .891 .802 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p .916 .916 .825 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p .91 .91 .819 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p .91 .91 .819 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p .888 .888 .8 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p .908 .908 .817 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p .913 .913 .822 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p .903 .903 .813 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p .884 .884 .796 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p .908 .908 .817 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p .894 .894 .805 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p .894 .894 .805 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p .9 .9 .81 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p .916 .916 .824 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p .904 .904 .814 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p .904 .904 .814 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p .898 .898 .808 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p .898 .898 .808 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p .889 .889 .8 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p .907 .907 .816 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p .914 .914 .822 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p .902 .902 .811 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p .899 .899 .809 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p .899 .899 .809 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p .89 .89 .801 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p .89 .89 .801 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p .875 .875 .787 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p .875 .875 .787 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p .913 .913 .822 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p .877 .877 .789 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p .91 .91 .819 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p .869 .869 .782 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p .869 .869 .782 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p .888 .888 .799 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p .91 .91 .819 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p .902 .902 .811 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p .891 .891 .802 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p .864 .864 .778 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p .864 .864 .778 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p .888 .888 .8 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p .873 .873 .785 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p .873 .873 .785 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p .879 .879 .791 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p .9 .9 .81 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p .903 .903 .813 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p .878 .878 .791 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p .888 .888 .799 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p .888 .888 .799 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p .863 .863 .776 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p .888 .888 .8 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p .865 .865 .778 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p .889 .889 .8 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p .883 .883 .794 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p .883 .883 .794 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p .879 .879 .791 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p .879 .879 .791 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p .891 .891 .802 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p .882 .882 .794 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p .863 .863 .777 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p .863 .863 .777 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p .869 .869 .782 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p .869 .869 .782 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p .88 .88 .792 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p .88 .88 .792 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p .852 .852 .767 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p .884 .884 .796 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p .856 .856 .77 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p .891 .891 .802 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p .865 .865 .778 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p .865 .865 .778 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p .882 .882 .794 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p .877 .877 .789 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p .877 .877 .789 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p .877 .877 .789 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p .877 .877 .789 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p .871 .871 .784 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p .871 .871 .784 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p .873 .873 .786 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p .888 .888 .8 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p .866 .866 .779 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p .838 .838 .754 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p .838 .838 .754 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p .843 .843 .759 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p .843 .843 .759 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p .858 .858 .772 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p .888 .888 .799 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p .85 .85 .765 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p .879 .879 .791 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p .873 .873 .786 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p .859 .859 .774 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p .86 .86 .774 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p .86 .86 .774 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p .834 .834 .751 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p .834 .834 .751 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p .833 .833 .75 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p .865 .865 .778 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p .828 .828 .745 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p .863 .863 .776 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p .826 .826 .744 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p .826 .826 .744 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p .853 .853 .768 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p .853 .853 .768 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p .853 .853 .768 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p .845 .845 .761 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p .845 .845 .761 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p .831 .831 .748 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p .831 .831 .748 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p .843 .843 .759 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p .843 .843 .759 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p .878 .878 .791 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p .829 .829 .746 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p .877 .877 .789 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p .866 .866 .779 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p .845 .845 .76 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p .808 .808 .727 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p .852 .852 .767 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p .84 .84 .756 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p .84 .84 .756 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p .859 .859 .774 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p .825 .825 .743 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p .804 .804 .724 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p .804 .804 .724 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p .812 .812 .731 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p .85 .85 .765 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p .795 .795 .715 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p .795 .795 .715 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p .805 .805 .724 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p .856 .856 .77 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p .817 .817 .735 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p .858 .858 .772 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p .81 .81 .729 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p .81 .81 .729 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p .791 .791 .711 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p .833 .833 .75 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p .845 .845 .76 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p .827 .827 .745 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p .812 .812 .73 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p .812 .812 .73 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p .824 .824 .741 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p .824 .824 .741 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p .78 .78 .702 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p .828 .828 .745 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p .853 .853 .768 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p .814 .814 .733 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p .773 .773 .696 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p .773 .773 .696 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p .827 .827 .745 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p .817 .817 .735 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p .803 .803 .723 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p .797 .797 .717 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p .797 .797 .717 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p .816 .816 .734 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p .816 .816 .734 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p .784 .784 .705 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p .784 .784 .705 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p .776 .776 .699 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p .776 .776 .699 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p .803 .803 .723 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p .803 .803 .723 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p .817 .817 .735 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p .808 .808 .727 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p .808 .808 .727 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p .811 .811 .73 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p .786 .786 .708 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p .786 .786 .708 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p .751 .751 .676 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p .751 .751 .676 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p .759 .759 .683 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p .812 .812 .731 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p .811 .811 .73 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p .791 .791 .712 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p .744 .744 .67 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p .808 .808 .727 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p .736 .736 .663 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p .736 .736 .663 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p .782 .782 .704 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p .782 .782 .704 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p .76 .76 .684 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p .817 .817 .735 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p .733 .733 .659 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p .791 .791 .711 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p .825 .825 .743 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p .756 .756 .681 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p .829 .829 .746 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p .814 .814 .733 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p .774 .774 .697 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p .714 .714 .643 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p .78 .78 .702 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p .764 .764 .688 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p .764 .764 .688 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p .73 .73 .657 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p .805 .805 .724 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p .719 .719 .647 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p .719 .719 .647 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p .729 .729 .656 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p .729 .729 .656 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p .729 .729 .656 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p .729 .729 .656 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p .791 .791 .712 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p .742 .742 .668 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p .698 .698 .628 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p .698 .698 .628 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p .729 .729 .656 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p .803 .803 .723 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p .735 .735 .662 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p .774 .774 .697 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p .74 .74 .666 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p .679 .679 .611 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p .679 .679 .611 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p .687 .687 .618 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p .759 .759 .683 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p .723 .723 .65 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p .723 .723 .65 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p .691 .691 .622 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p .691 .691 .622 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p .733 .733 .66 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p .733 .733 .66 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p .716 .716 .645 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p .716 .716 .645 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p .702 .702 .632 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p .702 .702 .632 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p .656 .656 .59 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p .656 .656 .59 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p .653 .653 .588 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p .733 .733 .659 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p .679 .679 .611 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p .76 .76 .684 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p .74 .74 .666 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p .719 .719 .647 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p .655 .655 .589 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p .744 .744 .67 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p .717 .717 .645 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p .717 .717 .645 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p .719 .719 .647 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p .623 .623 .561 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p .714 .714 .643 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p .705 .705 .634 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p .705 .705 .634 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p .709 .709 .638 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p .63 .63 .567 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p .63 .63 .567 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p .632 .632 .569 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p .632 .632 .569 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p .709 .709 .638 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p .68 .68 .612 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p .735 .735 .662 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p .662 .662 .596 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p .742 .742 .668 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p .644 .644 .58 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p .756 .756 .681 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p .667 .667 .6 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p .667 .667 .6 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p .62 .62 .558 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p .73 .73 .657 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p .58 .58 .522 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p .58 .58 .522 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p .588 .588 .529 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p .687 .687 .618 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p .593 .593 .533 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p .593 .593 .533 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p .622 .622 .559 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p .729 .729 .656 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p .644 .644 .58 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p .644 .644 .58 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p .615 .615 .553 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p .606 .606 .546 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p .606 .606 .546 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p .546 .546 .492 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p .653 .653 .588 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p .546 .546 .491 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p .546 .546 .491 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p .565 .565 .508 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p .679 .679 .611 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p .68 .68 .612 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p .609 .609 .548 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p .566 .566 .51 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p .566 .566 .51 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p .577 .577 .519 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p .577 .577 .519 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p .582 .582 .524 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p .582 .582 .524 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p .662 .662 .596 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p .598 .598 .538 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p .582 .582 .523 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p .582 .582 .523 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p .527 .527 .474 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p .655 .655 .589 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p .508 .508 .457 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p .508 .508 .457 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p .5 .5 .45 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p .623 .623 .561 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p .584 .584 .526 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p .584 .584 .526 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p .495 .495 .446 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p .495 .495 .446 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p .449 .449 .404 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p .449 .449 .404 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p .454 .454 .409 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p .588 .588 .529 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p .598 .598 .538 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p .557 .557 .502 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p .552 .552 .497 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p .552 .552 .497 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p .446 .446 .402 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p .446 .446 .402 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p .466 .466 .419 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p .622 .622 .559 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p .557 .557 .502 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p .405 .405 .364 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p .546 .546 .492 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p .615 .615 .553 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p .487 .487 .438 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p .644 .644 .58 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p .458 .458 .412 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p .62 .62 .558 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p .4 .4 .36 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p .4 .4 .36 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p .535 .535 .481 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p .535 .535 .481 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p .541 .541 .487 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p .609 .609 .548 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p .473 .473 .426 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p .409 .409 .368 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p .565 .565 .508 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p .541 .541 .487 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p .5 .5 .45 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p .434 .434 .391 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p .454 .454 .409 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p .454 .454 .409 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p .48 .48 .432 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p .48 .48 .432 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p .397 .397 .357 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p .397 .397 .357 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p .347 .347 .312 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p .347 .347 .312 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p .423 .423 .38 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p .423 .423 .38 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p .389 .389 .35 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p .389 .389 .35 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p .337 .337 .303 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p .5 .5 .45 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p .354 .354 .318 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p .527 .527 .474 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p .381 .381 .343 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p .381 .381 .343 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p .283 .283 .255 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p .283 .283 .255 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p .284 .284 .255 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p .454 .454 .409 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p .311 .311 .28 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p .311 .311 .28 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p .5 .5 .45 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p .402 .402 .362 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p .487 .487 .438 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p .373 .373 .335 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p .365 .365 .329 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p .365 .365 .329 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p .229 .229 .206 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p .405 .405 .364 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p .349 .349 .314 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p .349 .349 .314 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p .256 .256 .23 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p .256 .256 .23 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p .254 .254 .228 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p .466 .466 .419 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p .217 .217 .196 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p .217 .217 .196 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p .209 .209 .188 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p .409 .409 .368 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p .151 .151 .136 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p .151 .151 .136 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p .473 .473 .426 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p .237 .237 .213 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p .458 .458 .412 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p .373 .373 .335 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p .302 .302 .272 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p .294 .294 .265 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p .294 .294 .265 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p .434 .434 .391 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p .23 .23 .207 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p .185 .185 .167 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p .139 .139 .126 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p .337 .337 .303 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p .16 .16 .144 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p .16 .16 .144 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p .402 .402 .362 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p .229 .229 .207 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p .302 .302 .272 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p .089 .089 .08 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p .089 .089 .08 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p .083 .083 .075 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p .284 .284 .255 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p .27 .27 .243 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p .27 .27 .243 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p .277 .277 .249 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p .181 .181 .162 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p .181 .181 .162 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p .136 .136 .122 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p .354 .354 .318 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p .087 .087 .078 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p .087 .087 .078 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p .157 .157 .141 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p .157 .157 .141 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p .171 .171 .154 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p .171 .171 .154 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p .277 .277 .249 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p .226 .226 .203 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p .203 .203 .182 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p .203 .203 .182 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p .111 .111 .099 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p .111 .111 .099 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p .03 .03 .027 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p .229 .229 .206 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p .011 .011 .01 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p .011 .011 .01 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p .209 .209 .188 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p .019 .019 .017 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p .031 .031 .028 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p .031 .031 .028 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p .254 .254 .228 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p .226 .226 .203 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p .112 .112 .101 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p .063 .063 .056 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p .063 .063 .056 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p .23 .23 .207 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p .061 .061 .055 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p .072 .072 .065 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p .072 .072 .065 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p .029 .029 .026 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p .029 .029 .026 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p .139 .139 .126 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p .075 .075 .067 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p .115 .115 .103 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p .115 .115 .103 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p .083 .083 .075 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p .126 .126 .114 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p .229 .229 .207 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p .237 .237 .213 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p .026 .026 .024 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p .108 .108 .097 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p .108 .108 .097 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p .151 .151 .136 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p .151 .151 .136 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p .185 .185 .167 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p .104 .104 .093 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p .084 .084 .075 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p .03 .03 .027 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p .171 .171 .154 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p .136 .136 .122 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p .102 .102 .092 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p .061 .061 .055 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p .034 .034 .031 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p .112 .112 .101 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p .065 .065 .058 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p .103 .103 .092 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p .103 .103 .092 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p .045 .045 .041 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p .045 .045 .041 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p .196 .196 .176 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p .196 .196 .176 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p .142 .142 .128 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p .142 .142 .128 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p .034 .034 .031 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p .243 .243 .219 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p .019 .019 .017 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p .187 .187 .168 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p .187 .187 .168 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p .119 .119 .107 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p .119 .119 .107 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p .267 .267 .24 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p .267 .267 .24 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p .072 .072 .065 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p .072 .072 .065 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p .065 .065 .058 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p .197 .197 .178 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p .197 .197 .178 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p .253 .253 .228 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p .065 .065 .058 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p .112 .112 .101 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p .133 .133 .12 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p .133 .133 .12 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p .303 .303 .273 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p .303 .303 .273 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p .319 .319 .287 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p .126 .126 .114 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p .278 .278 .25 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p .075 .075 .067 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p .112 .112 .101 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p .21 .21 .189 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p .365 .365 .328 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p .365 .365 .328 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p .352 .352 .317 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p .171 .171 .154 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p .355 .355 .319 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p .355 .355 .319 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p .084 .084 .075 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p .271 .271 .244 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p .243 .243 .218 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p .243 .243 .218 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p .065 .065 .058 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p .286 .286 .257 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p .026 .026 .024 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p .324 .324 .292 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p .102 .102 .092 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p .371 .371 .334 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p .104 .104 .093 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p .304 .304 .274 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p .304 .304 .274 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p .378 .378 .341 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p .378 .378 .341 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p .434 .434 .391 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p .243 .243 .219 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p .44 .44 .396 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p .44 .44 .396 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p .378 .378 .34 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p .345 .345 .31 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p .345 .345 .31 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p .21 .21 .189 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p .346 .346 .312 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p .398 .398 .358 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p .398 .398 .358 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p .466 .466 .419 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p .253 .253 .228 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p .46 .46 .414 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p .46 .46 .414 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p .478 .478 .43 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p .319 .319 .287 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p .444 .444 .399 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p .444 .444 .399 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p .271 .271 .244 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p .365 .365 .328 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p .43 .43 .387 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p .43 .43 .387 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p .385 .385 .347 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p .385 .385 .347 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p .375 .375 .337 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p .375 .375 .337 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p .449 .449 .404 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p .278 .278 .25 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p .499 .499 .449 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p .352 .352 .317 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p .365 .365 .328 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p .534 .534 .48 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p .534 .534 .48 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p .396 .396 .357 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p .396 .396 .357 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p .392 .392 .352 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p .392 .392 .352 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p .422 .422 .38 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p .548 .548 .493 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p .548 .548 .493 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p .435 .435 .392 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p .435 .435 .392 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p .525 .525 .472 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p .525 .525 .472 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p .574 .574 .516 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p .574 .574 .516 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p .581 .581 .523 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p .434 .434 .391 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p .286 .286 .257 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p .504 .504 .454 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p .324 .324 .292 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p .346 .346 .312 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p .497 .497 .448 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p .422 .422 .38 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p .483 .483 .434 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p .575 .575 .517 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p .371 .371 .334 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p .378 .378 .34 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p .536 .536 .482 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p .582 .582 .524 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p .582 .582 .524 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p .599 .599 .539 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p .478 .478 .43 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p .502 .502 .452 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p .502 .502 .452 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p .535 .535 .482 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p .535 .535 .482 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p .555 .555 .499 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p .555 .555 .499 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p .622 .622 .559 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p .466 .466 .419 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p .561 .561 .505 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p .561 .561 .505 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p .596 .596 .537 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p .581 .581 .523 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p .449 .449 .404 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p .611 .611 .55 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p .499 .499 .449 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p .629 .629 .566 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p .629 .629 .566 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p .483 .483 .434 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p .563 .563 .507 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p .657 .657 .591 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p .657 .657 .591 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p .585 .585 .527 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p .585 .585 .527 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p .634 .634 .571 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p .634 .634 .571 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p .673 .673 .605 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p .673 .673 .605 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p .635 .635 .571 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p .635 .635 .571 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p .536 .536 .482 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p .606 .606 .546 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p .687 .687 .618 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p .581 .581 .523 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p .683 .683 .615 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p .683 .683 .615 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p .614 .614 .553 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p .614 .614 .553 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p .673 .673 .606 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p .673 .673 .606 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p .689 .689 .62 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p .599 .599 .539 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p .497 .497 .448 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p .637 .637 .573 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p .504 .504 .454 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p .606 .606 .546 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p .628 .628 .565 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p .628 .628 .565 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p .626 .626 .563 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p .563 .563 .507 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p .649 .649 .584 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p .712 .712 .641 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p .575 .575 .517 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p .694 .694 .625 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p .611 .611 .55 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p .626 .626 .563 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p .64 .64 .576 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p .679 .679 .611 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p .581 .581 .523 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p .669 .669 .602 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p .669 .669 .602 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p .647 .647 .582 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p .647 .647 .582 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p .729 .729 .656 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p .622 .622 .559 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p .671 .671 .604 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p .671 .671 .604 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p .744 .744 .669 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p .744 .744 .669 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p .64 .64 .576 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p .67 .67 .603 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p .596 .596 .537 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p .709 .709 .638 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p .679 .679 .611 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p .679 .679 .611 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p .744 .744 .669 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p .744 .744 .669 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p .738 .738 .664 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p .715 .715 .643 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p .715 .715 .643 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p .75 .75 .675 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p .75 .75 .675 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p .761 .761 .685 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p .687 .687 .618 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p .739 .739 .665 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p .739 .739 .665 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p .753 .753 .678 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p .689 .689 .62 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p .726 .726 .654 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p .726 .726 .654 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p .67 .67 .603 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p .709 .709 .638 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p .774 .774 .696 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p .774 .774 .696 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p .72 .72 .648 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p .72 .72 .648 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p .764 .764 .687 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p .764 .764 .687 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p .649 .649 .584 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p .73 .73 .657 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p .637 .637 .573 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p .754 .754 .679 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p .694 .694 .625 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p .748 .748 .674 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p .679 .679 .611 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p .709 .709 .638 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p .757 .757 .681 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p .749 .749 .674 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p .749 .749 .674 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p .802 .802 .722 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p .729 .729 .656 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p .804 .804 .724 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p .804 .804 .724 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p .795 .795 .715 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p .795 .795 .715 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p .801 .801 .721 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p .712 .712 .641 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p .709 .709 .638 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p .752 .752 .677 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p .762 .762 .686 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p .762 .762 .686 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p .787 .787 .708 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p .787 .787 .708 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p .772 .772 .695 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p .772 .772 .695 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p .8 .8 .72 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p .753 .753 .678 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p .814 .814 .732 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p .761 .761 .685 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p .763 .763 .687 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p .763 .763 .687 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p .757 .757 .681 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p .77 .77 .693 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p .77 .77 .693 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p .77 .77 .693 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p .77 .77 .693 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p .775 .775 .698 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p .778 .778 .7 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p .778 .778 .7 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p .798 .798 .718 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p .754 .754 .679 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p .828 .828 .745 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p .828 .828 .745 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p .835 .835 .751 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p .835 .835 .751 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p .775 .775 .698 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p .786 .786 .708 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p .738 .738 .664 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p .814 .814 .733 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p .826 .826 .743 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p .79 .79 .711 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p .79 .79 .711 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p .73 .73 .657 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p .798 .798 .718 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p .748 .748 .674 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p .752 .752 .677 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p .795 .795 .715 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p .831 .831 .748 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p .831 .831 .748 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p .846 .846 .761 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p .846 .846 .761 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p .786 .786 .708 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p .802 .802 .722 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p .826 .826 .743 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p .826 .826 .743 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p .821 .821 .739 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p .821 .821 .739 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p .833 .833 .75 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p .8 .8 .72 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p .806 .806 .725 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p .806 .806 .725 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p .851 .851 .766 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p .802 .802 .722 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p .807 .807 .726 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p .807 .807 .726 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p .814 .814 .732 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p .814 .814 .732 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p .851 .851 .766 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p .814 .814 .732 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p .844 .844 .76 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p .844 .844 .76 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p .859 .859 .773 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p .801 .801 .721 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p .829 .829 .746 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p .798 .798 .718 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p .802 .802 .722 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p .821 .821 .739 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p .826 .826 .743 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p .826 .826 .743 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p .857 .857 .772 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p .857 .857 .772 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p .814 .814 .733 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p .846 .846 .762 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p .795 .795 .715 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p .834 .834 .751 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p .798 .798 .718 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p .846 .846 .761 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p .846 .846 .761 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p .857 .857 .771 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p .833 .833 .75 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p .876 .876 .788 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p .876 .876 .788 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p .85 .85 .765 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p .85 .85 .765 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p .876 .876 .788 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p .876 .876 .788 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p .821 .821 .739 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p .84 .84 .756 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p .879 .879 .791 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p .879 .879 .791 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p .843 .843 .759 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p .843 .843 .759 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p .877 .877 .789 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p .851 .851 .766 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p .846 .846 .762 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p .852 .852 .766 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p .829 .829 .746 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p .845 .845 .761 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p .845 .845 .761 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p .885 .885 .797 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p .851 .851 .766 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p .882 .882 .794 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p .826 .826 .743 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p .879 .879 .791 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p .876 .876 .788 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p .876 .876 .788 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p .863 .863 .777 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p .863 .863 .777 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p .874 .874 .786 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p .857 .857 .771 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p .84 .84 .756 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p .859 .859 .773 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p .834 .834 .751 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p .898 .898 .808 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p .859 .859 .773 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p .887 .887 .798 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p .887 .887 .798 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p .894 .894 .805 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p .894 .894 .805 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p .867 .867 .78 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p .852 .852 .766 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p .897 .897 .807 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p .897 .897 .807 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p .864 .864 .778 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p .864 .864 .778 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p .895 .895 .806 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p .877 .877 .789 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p .904 .904 .814 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p .904 .904 .814 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p .888 .888 .799 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p .888 .888 .799 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p .875 .875 .787 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p .875 .875 .787 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p .885 .885 .796 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p .874 .874 .786 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p .909 .909 .818 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p .885 .885 .797 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p .912 .912 .821 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p .912 .912 .821 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p .859 .859 .773 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p .877 .877 .789 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p .867 .867 .78 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p .879 .879 .791 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p .901 .901 .811 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p .896 .896 .807 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p .896 .896 .807 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p .882 .882 .793 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p .882 .882 .793 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p .908 .908 .817 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p .895 .895 .806 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p .892 .892 .802 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p .885 .885 .796 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p .911 .911 .82 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p .911 .911 .82 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p .903 .903 .813 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p .903 .903 .813 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p .918 .918 .826 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p .882 .882 .794 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p .877 .877 .789 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p .894 .894 .805 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p .892 .892 .802 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p .924 .924 .831 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p .898 .898 .808 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p .9 .9 .81 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p .9 .9 .81 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p .924 .924 .832 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p .924 .924 .832 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p .901 .901 .811 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p .919 .919 .827 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p .893 .893 .804 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p .894 .894 .805 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p .926 .926 .833 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p .909 .909 .818 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p .916 .916 .825 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p .908 .908 .817 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p .893 .893 .804 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p .9 .9 .81 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p .9 .9 .81 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p .921 .921 .829 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p .921 .921 .829 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p .897 .897 .807 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p .927 .927 .834 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p .927 .927 .834 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p .897 .897 .807 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p .925 .925 .832 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p .925 .925 .832 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p .884 .884 .796 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p .906 .906 .816 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p .906 .906 .816 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p .921 .921 .829 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p .916 .916 .825 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p .935 .935 .842 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p .935 .935 .842 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p .91 .91 .819 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p .927 .927 .835 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p .927 .927 .835 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p .915 .915 .824 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p .915 .915 .824 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p .922 .922 .83 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p .921 .921 .829 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p .938 .938 .844 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p .938 .938 .844 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p .918 .918 .826 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p .918 .918 .826 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p .937 .937 .843 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p .926 .926 .833 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p .92 .92 .828 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p .91 .91 .819 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p .921 .921 .829 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p .921 .921 .829 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p .922 .922 .83 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p .92 .92 .828 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p .942 .942 .848 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p .924 .924 .831 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p .93 .93 .837 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p .93 .93 .837 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p .942 .942 .848 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p .918 .918 .826 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L .884 .884 .796 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p .884 .884 .796 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p .926 .926 .834 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p .926 .926 .834 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p .919 .919 .827 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p .935 .935 .842 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p .92 .92 .828 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p .927 .927 .834 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p .928 .928 .835 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p .92 .92 .828 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p .93 .93 .837 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p .93 .93 .837 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p .927 .927 .834 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p .937 .937 .843 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p .937 .937 .843 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p .933 .933 .839 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p .933 .933 .839 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p .934 .934 .84 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p .928 .928 .835 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p .932 .932 .838 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p .932 .932 .838 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p .945 .945 .85 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p .937 .937 .843 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p .947 .947 .853 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p .947 .947 .853 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p .946 .946 .851 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p .937 .937 .843 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p .937 .937 .843 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p .949 .949 .854 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p .949 .949 .854 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p .938 .938 .844 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p .934 .934 .84 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p .935 .935 .842 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p .935 .935 .842 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p .951 .951 .856 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p .951 .951 .856 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p .939 .939 .845 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p .939 .939 .845 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p .939 .939 .845 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p .938 .938 .844 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p .939 .939 .845 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p .95 .95 .855 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p .95 .95 .855 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p .954 .954 .859 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p .942 .942 .848 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p .941 .941 .847 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p .941 .941 .847 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p .949 .949 .854 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p .945 .945 .85 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p .944 .944 .849 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p .944 .944 .849 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p .953 .953 .858 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p .953 .953 .858 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p .935 .935 .842 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p .946 .946 .851 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p .946 .946 .852 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p .947 .947 .853 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p .947 .947 .853 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p .951 .951 .856 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p .949 .949 .854 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p .958 .958 .862 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p .942 .942 .848 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p .951 .951 .855 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p .951 .951 .855 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p .951 .951 .856 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p .957 .957 .861 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p .957 .957 .861 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p .952 .952 .857 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p .952 .952 .857 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p .962 .962 .866 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p .962 .962 .866 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p .946 .946 .851 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p .952 .952 .857 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p .954 .954 .858 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p .946 .946 .852 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p .946 .946 .851 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p .957 .957 .862 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p .963 .963 .867 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p .954 .954 .859 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p .958 .958 .862 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p .958 .958 .862 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p .952 .952 .857 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p .956 .956 .861 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p .964 .964 .868 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p .964 .964 .868 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p .956 .956 .86 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p .956 .956 .86 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p .956 .956 .861 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p .959 .959 .863 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p .959 .959 .863 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p .963 .963 .867 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p .958 .958 .862 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p .958 .958 .862 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p .958 .958 .863 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p .954 .954 .858 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p .959 .959 .863 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p .957 .957 .862 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p .96 .96 .864 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p .96 .96 .864 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p .961 .961 .865 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p .958 .958 .863 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p .967 .967 .87 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p .967 .967 .87 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p .961 .961 .865 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p .969 .969 .872 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p .969 .969 .872 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p .97 .97 .873 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p .958 .958 .862 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p .969 .969 .872 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p .963 .963 .867 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p .964 .964 .867 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p .964 .964 .867 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p .965 .965 .869 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p .965 .965 .869 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p .959 .959 .863 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p .967 .967 .87 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p .967 .967 .871 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p .972 .972 .875 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p .969 .969 .872 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p .969 .969 .872 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p .969 .969 .872 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p .974 .974 .877 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p .974 .974 .877 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p .974 .974 .877 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p .974 .974 .877 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p .963 .963 .867 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p .972 .972 .875 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p .973 .973 .876 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p .972 .972 .875 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p .975 .975 .878 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p .972 .972 .875 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p .972 .972 .875 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p .972 .972 .874 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p .972 .972 .874 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p .973 .973 .876 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p .967 .967 .87 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p .973 .973 .875 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p .977 .977 .88 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p .97 .97 .873 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p .973 .973 .875 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p .967 .967 .871 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p .973 .973 .876 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p .973 .973 .876 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p .977 .977 .879 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p .977 .977 .879 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p .975 .975 .877 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p .975 .975 .877 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p .978 .978 .88 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p .978 .978 .88 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p .975 .975 .877 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p .975 .975 .877 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p .973 .973 .875 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p .976 .976 .878 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p .972 .972 .875 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p .975 .975 .877 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p .973 .973 .875 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p .977 .977 .879 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p .977 .977 .879 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p .977 .977 .879 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p .976 .976 .878 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p .975 .975 .877 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p .981 .981 .883 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p .981 .981 .883 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p .983 .983 .884 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p .977 .977 .88 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p .981 .981 .883 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p .981 .981 .883 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p .984 .984 .885 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p .975 .975 .878 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p .981 .981 .883 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p .981 .981 .883 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p .983 .983 .885 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p .982 .982 .884 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p .977 .977 .879 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p .983 .983 .885 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p .986 .986 .887 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p .986 .986 .887 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p .986 .986 .887 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p .983 .983 .884 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p .984 .984 .885 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p .984 .984 .885 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p .986 .986 .887 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p .986 .986 .887 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p .985 .985 .886 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p .985 .985 .886 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p .984 .984 .886 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p .984 .984 .886 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p .985 .985 .886 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p .982 .982 .884 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p .983 .983 .885 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p .987 .987 .888 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p .986 .986 .887 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p .987 .987 .888 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p .987 .987 .888 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p .985 .985 .886 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p .983 .983 .885 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p .987 .987 .888 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p .987 .987 .888 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p .989 .989 .89 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p .989 .989 .89 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p .989 .989 .89 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p .984 .984 .885 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p .988 .988 .889 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p .988 .988 .889 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p .987 .987 .888 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p .989 .989 .89 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p .989 .989 .89 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p .99 .99 .891 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p .99 .99 .891 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p .989 .989 .89 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p .99 .99 .891 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p .991 .991 .892 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p .991 .991 .892 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p .991 .991 .892 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p .991 .991 .892 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p .991 .991 .892 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p .991 .991 .892 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p .993 .993 .894 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p .989 .989 .89 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p .992 .992 .893 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p .992 .992 .893 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p .991 .991 .892 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p .989 .989 .89 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p .99 .99 .891 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p .991 .991 .892 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p .993 .993 .894 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p .995 .995 .895 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p .995 .995 .895 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p .995 .995 .895 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p .993 .993 .894 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p .994 .994 .895 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p .994 .994 .895 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p .995 .995 .895 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p .995 .995 .896 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p .995 .995 .895 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p .995 .995 .896 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p .995 .995 .896 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p .995 .995 .896 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p .993 .993 .894 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p .996 .996 .896 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p .995 .995 .896 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p .995 .995 .896 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p .996 .996 .897 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p .996 .996 .897 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p .996 .996 .896 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p .995 .995 .895 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p .996 .996 .896 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p .997 .997 .897 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p .997 .997 .897 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p .996 .996 .896 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p .998 .998 .898 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p .998 .998 .898 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p .998 .998 .898 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p .998 .998 .898 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p .998 .998 .898 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p .998 .998 .899 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p .999 .999 .899 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p .998 .998 .898 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p .999 .999 .899 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p .999 .999 .899 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p .998 .998 .899 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p .999 .999 .899 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p 1 1 .9 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p 1 1 .9 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p 1 1 .9 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p 1 1 .9 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h500000<]JRUY;FT02000KF/h001hJcP>00002diaBW1>LDY`CW5:L4ia001>LDY@CW402000
00@YJBeZ000Q1`8006Y[>000M6/h20000TH_00<004iaBW000dia00=:L00000002P000TY`00I>LDY`
BW1:L4iaBW060000124700000000IV/h001aJcP60002ARl00d8_AS000009000035kdHaENmF<EG_AS
5EkeHaD006<EG_AO5@P00006BU1>LDY@@Rl004H_1`00Hf/h001^JcP30004ARl60002F]@01@00GaEO
5ElEHaD00elE00ES5ElEGaEO5F<E00=O5@03001NmEke00UNm@H000923P03@Pm23P0000D0061[>000
K6/h2@00011Je5[dF]=Nm5[DF_AJd`00G_ES5EkdHaENmF<EG_AS5@d0000=GaENm6<EG_AO5EkdHaEN
m5lEG_AS5@00F]@0100000A23TH_@Pi2;`D005e[>000JF/h1`002U[D2`000V]G00U[F6]GJeM[Ef]H
JeL006]GJeP00V]G200015ke00<005[DE]<00U[C100000=23d8>@Ph01000Ff/h001VJcP600002U:B
001Nm5[DF_AJdekdF]AJm5[C1000021[EfLf001[EfmhJeM[N6]GKgQ[Ef]hJeM_N6]GJgQ[EfmhJeM[
N000JeQ[Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]G1P0000MJe5KCF]AFde[DE]=Je00500000beZ00000002
001HJcP006A[>080008eZ`800003CW5>T@0000EJe0@000=WE`05JeMWEfMG001[F003JeL01F]HJeM[
Ef]GJeP00f]G00E[F6]GJeM[E`0000=[E`05JeQ[Ef]GJeM[F003JeL01f]HJeM[Ef]GJeP006Lf00@0
0003F]=Je5KC009Jd`03F]AFd`000080008]JP<005I[>000Hf/h00<003F/<J/00P0000IBTTiaDY9>
L@00F]@40000<V]GIcI[EfLfJeMW=V]GIcI[E`00KgQ[Ef]hJeM_N6]GJgQ[EfmhJeM[N6]GKgQ[Ef]h
JeM_N000JeQ[Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]HJeMW=`00IcMW=VLgIcH400001E[DE]=J
e5KCF]@00`000beZ0P00E6/h001QJcP200001cF/000004iaCY5>LDjA00@00003IeM[EfMG009WE`05
JeMWEfMGIeM[E`03IeL01@00JeM[Ef]GJeP00f]G00=[F0000000400000=[Ef]HJeL00V]G00E[F6]G
JeM[E`0000=W=P05IcMW=VLfIcIW=`04000015KC001:D4Y@0`000ReZ0P00DV/h001OJcP500000e:B
CW5BTP0300003f<E001[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[E`0;00000g>IKiUcV@02LiT03FnI
LiUcVG>I001cVFnILiU_V7>IKiUcVFnH00/0000;IcIW=fLfIcMW=VLgIcIW=fLfIcMW=P040002BU00
1DYA00000000;FX00P00D6/h001MJcP200001ABT001>TDiaCY400`000UlE00ES5ElE001WEf]G00=W
E`03JeMWE`0000D00003LiU_V000015cV@03001cVG>I00mcV@03001_N00000<00005IcMW=VLfIcIW
=`03IcH00fLg001Nm0020004BU04001?JcP005][>08000055:@00000DY9>L@0200002F<EG_ES5Ekd
HaENm@00IcI[E`0600002FmhLiU_N7>IKgQcVFmhLiT00003LiT01FnILiUcVG>IKiT00g>I01i_VG>I
LiUcVFnILiT007>IKiQcVFnILiU_V7>IKiUcVFnHLiU_VG>IKiQcVFnILiT007>IKgQ_VFmhLiT30000
2VLgIcIW=fLfIcMW=VLg001NmE[d0P0000A:DDY@BU1:D0<004i[>000FF/h0P0000<DY@0000001000
00=O5F<EGaD00UlE00=S5ElE00000`0000i_VFnHLiU_V6nIKiQcVFnHKiU_V7>IKiQ_V@004W>I00<0
07>ILiT03g>I00=_N000KgP01Vmh0`0000UW=fLfIcIW=P00F_ANm5[dG_@00`000dY@0`00C6/h001H
JcP03P004:@00000=L`006<EG_ES5EkdHaENmF<EG_@300004V]G001_N7>IKgQcVFmhLiU_N7>IKgQc
VFmhLiU_N7>IKgP0009cV@05KiUcVG>ILiU_V@02LiT>00006G>IKiUcVFnHLiU_VG>IKiQcVFnILiU_
V7>IKiT006mhLiU_N6nIKgQcVFmhKiU_N7>I00@00008IcH005[dG_EJm5kdF_ANm@800003BU0]JP00
008004][>000Ef/h00@001BT000e[0800005HaEO5ElEGaES5@02GaD20003JeL03`00KiQ_VFnHLiU_
V6nIKiQcVFnHKiU_V7>IKiQ_V@0<0009MkX00`00MkYg^P02MkX:0004LiT00`00KgQ_N00<KgP30000
1e[dG_AJm5kdF_ANm5[d00<00004;FX000000019JcP005I[>0D00006CW4005keHaENm6<E0`00011[
F6]GJeQ[Ef]H001cVFmhLiU_N7>IKgQcVFmhLiU_N0@00004MkYc^@00LkT3MkX01G>iMkYg^WNjLkT0
0gNj00Uc^GNjMkYg^W>iMkX007NjLkT00gNj00Ec^GNjMkYg^W>i00=g^P03LkT0000000D0000?KgQc
VFmhKiU_N7>IKgQ_VFmhLiU_N6nIKgP006Lf00800007G_EJm5kdF_ANmE[dG_@00P0000@YJ@000000
04Q[>000EF/h00@003F/=J`0009>L@03001O5ElE00<000Q[E`06001_V7>IKiQ_VFnH1@0000Mc^GNj
LkUg^W>iMkX0000BMkX00`00MkYg^P0@MkX00`00LkUc^@04000:KgP00`00IeM[E`0300001UkdF_AN
m5[dG_AJm0800003;FX0000004M[>000E6/h00L003F[000004jACW5BT@0300003F]HJeM[F6]GJeQ[
Ef]HJeM[F6]G001_N7>I00@0000<LkUg^W>iMkYc^GNjLkUg^W>iMkYc^@000WNj00Ec^GNjMkYg^W>i
00=g^P05LkUg^WNjMkYc^@03MkX01@00MkYg^WNjLkT00gNj00Ec^GNjMkYg^W>i00=g^P0:LkUg^WNj
001cVGNjLiUg^W>IMkX500002fnIKgQcVFmhKiT006]GIcI[EfLfJeL00P0000QJm5keF_ANm000BU00
02eZ0P00AV/h001CJcP00`00=J`00004CW42000;JeL4000047NjLkUg^W>iMkYc^GNjLkUg^W>iMkYc
^GNjLkUg^P004WNj00<007NjMkX047Nj00=c^@00LkT00W>i00Eg^W>iLkUc^GNj009c^@@0009_N004
001WEfMGJeL3IeL3000015[dG_@004I@1000AF/h001BJcP300000diaCY5>L@0300002F]GJeQ[Ef]H
JeM[F6]GJeQ[E`0300005FnH001c^GNjLkUg^W>iMkYc^GNjLkUg^W>iMkYc^GNjLkUg^W>i001c^@03
MkX01G>iMkYg^WNjLkT03P0000=g^W>iMkX00WNj00Ec^GNjMkYg^W>i00=g^P0ALkUg^P00MkYcVGNj
LiUg^W>IMkYcVGNjLiUg^W>IMkYcV@04000026]GIcI[EfLfJeMW=V]GIcH300001TH_BU16;`00:FT0
04A[>000DF/h0P000dia0P0000=Nm000JeL01f]G0P0001A_VG>IKiUcV@00MkYc^GNjLkUg^W>iMkYc
^GNjLkUg^W>iMkYc^GNj300000igfW_KNmYkfgOJNm]kfW_KMmX007OJNm]gfW_K2P001GNj00<007>i
MkX00g>i00Eg^W>iLkUc^GNj00=c^@05MkYc^G>i001_N@0200000fMGJeMWE`02IeL00f]GIeMWE`02
00000dI?AU16C`030013JcP0051[>00?001>LE:ACW5>T@00G_ENm5ke001[F6]GJeQ[Ef]H00<0000A
LiU_V7>IKiQcVFnH001c^GNjLkUg^W>iMkYc^GNjLkUg^P05000097_KMkX007OJNm]gfW_KMmYkfgOJ
Nm]gfW_KMmYkfgOJNm]gfW_KMmYkf`00Nm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfPP0000BMkYc
VGNjLiUg^W>IMkYcVGNjLiUg^W>IMkYcV@00KgQ_VFmh0`0000IW=V]GIcI[EfLfJeL300000dY@ARm:
D0020012JcP004m[>004001>LDiaCW4200001EkeG_ANmEkd00000V]G0`00011cVFnILiU_VG>IKiUc
VFnI001c^GNjLkUg^W>iMkYc^@@0009gfP0_NmYgfWOJMmYkfP00Nm]kfW_KMmYkfg_JNm]gfW_KNmYk
fgOJNm]kfW_KMmYkfg_J001gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfP00MkYg
fP0400000g>iMkYc^@02LkT02GNjLkUc^G>iMkY_N000KgQ_N@03KgP20002IeL02F]GIeMWE`00F]@0
04I@ATm:D0020011JcP004i[>080000:DY5>L@00F_ANmEkdG_EJm000JeL200003W>IKiQcVFnHLiU_
V7>IKiQcVFnHLiT007NjLkT50000>GNjNm]g^W_KMkYkfgNjNm]g^W_KMkX007OJNm]gfW_KMmYkfgOJ
Nm]gfW_KMmYkfgOJNm]gfW_KMmYkf`00Nm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJ
Nm/007_JMkYkfgNjNmYg^P0500003W>IMkYcVGNjLiUg^P00LiU_N6nIKgQcVFmhKiT300001F]GIcH0
05KCF]@00P0000A6;dY@ARl0041[>000CF/h0P0000U>L@00001Nm5keG_ANmEkdG_D00P0000a_VG>I
KiUcVFnILiU_VG>IKiUcVFnILiT400000gOJNmYgfP02MmX01G_JMmYgfWOJNmX00gOJ03IkfWOJ001k
fW_KMmYkfg_JNm]gfW_KNmYkfgOJNm]kfW_KMmYkfg_JNm]gfP00MmYkfgOJNm]gfW_KMmYkfgOJNm]g
fW_KMmYkfgOJNm]gfW_KMmX007NjMmYg^WOJMkYgfWNjMmYg^WOJMkX40002LkT01@00KgQ_N6mhKgT0
0fmh00=_NFmhKgP00P0000YWE`00F]=Je5[C0016CdY@ATl003m[>000C6/h00X002U9000005keF_AN
mEkdG_EJm0<0000:KiQcVFnHLiU_V7>IKiQcVFnHLiT30000BgNj001kfgNjNm]g^W_KMkYkfgNjNm]g
^W_KMkYkfgNjNm]g^W_K001kfgOJNm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfW_KMmYkf`00Nm]g
fW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm/007_KMkYkfWNjNm]g^W_JMkYkfgNjNmYg
^W_KMkYkfP0400002fmhLiU_N6nIKgQcVFmhKiU_N7>IKgP00P0000AJe5KCF]AFd`800003BU000000
03i[>000Bf/h00T002U9001Nm5keG_ANmEkdG_D00P000VMG00T007>IKiUcVFnILiU_VG>IKiT00P00
0gNj00Ac^@00MmYkfP=gfP05NmYgfWOJMmYkfP03MmX03W_JMmYgfWOJ001gfW_KNmYkfgOJNm]kfW_K
MmX?00008gOJNm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfP00MkYgfWNjMmYg^WOJMkYgfWNjMmYg
^WOJMkYgfWNjMmYg^P00LkT00P000Vmh00E_NFmhKgQ_N6mi00=_N0<00006F]=Je5[CF]@004Y@0P00
?F/h001:JcP05000:DT00000G_EJm5keG_ANm@00JeMW=V]GIcH006nHLiU_V7>IKiP300005W>iMkYc
^GNjLkUg^P00Nm]g^W_KMkYkfgNjNm]g^W_KMkYkfgNjNm]g^W_K300000ekfgokNm]kng_KOo]kfg_k
Nm]on`00Nm]kfP02Nm/:00006g_KMmYkfgOJNm/007_JMkYkfgNjNmYg^W_KMkYkfWNjNm]g^W_JMkYk
fgNjNmX007NjLiUg^P02000046mhKiU_N7>IKgQ_VFmhLiU_N000HcH005KCF]AFde[D0P0000<LiP00
JcP0>f/h0019JcP02000:DT00000G_ENm5keG_@2000026]GIeMWEfMG001_VG>IKiT30002MkX01G>i
MkYg^WNjLkT00WNj00D007OJMmYgfW_J00=gfP04NmYgfWOJMmX40002Nm/00`00Nm]kf`0ANm/00`00
Nm]kf`0<Nm/8000047NjMmYg^WOJMkYgfWNjMmYg^WOJMkYgfWNjMmYg^P000g>i00Eg^W>i000006mi
00=_N006KgU_N6mh001W=V<f0P0000AJe5[CF]AJd`<003][>000B6/h014002U90012;P00F_ANmEkd
001W=V]GIcI[EfLfJeL007>I0080000CLkUg^W>iMkYc^GNjLkUg^W>iMkYc^GNj001kfgNjNm]g^W_K
MkX01@0001]kfW_KMmYkfg_JNm/007okNm]kng_KOo]kfg_kNm]ong_KNo]kfgokNm]kng_KOo]kfg_k
00000g_K00EkfW_KNm]kfg_J00=kf`05NmYkfg_KNm]kfP03Nm/00`00Nm]gfP0500004WNjNm]g^W_J
MkYkfgNjNmYg^W_KMkX007>IMkYcVGNjLiUg^P<0000>LiU_N6nIKgP006<fIcIS=VLf001Je5KCF]@i
c0<003Y[>000Af/h00L002U90012;dH_001Nm@0200000fMGJeMWE`02IeL01V]GIeL00000MkYc^@=g
^P05LkUg^WNjMkYc^@03MkX017>i001gfW_J10002g_K00<007_KNm/04G_K00<007_KNm/04G_K00<0
07_JNm/00W_K00=kfW_KNm/0100000UgfWNjMmYg^WOJMkYgfP00MkX00g>i00Eg^W>iLkUc^GNj0080
0003KgQ_N@0000=W=P06HcIW=P00F]AJde[D0`00>V/h0016JcP01@00:DT0048^ARl00`0000M[EfLf
JeMW=V]GIcI[E`0300003WNjLkUg^W>iMkYc^GNjLkUg^W>iMkYc^GNjLkT400009W_KMmYkfg_JNm]g
fW_KNmYkfgOJNm]kfW_KMmYkf`00No]kfgokNm]kng_KOo]kfg_kNm]ong_KNo]kfgokNm]kng_KOo/0
07_KNmX3Nm/01G_JNm]kfg_KNmX00g_K019kfW_KNm]kfg_JNm/007_KMmYkfgOJNm]gfW_KMmYkfgOJ
Nm/500003W_JMkX007>IMkYcVGNjLiUg^W>IMkYcVGNjLiT200001fnI001W=V<fIcIS=VLf00800003
E]<ic@00008003U[>000AV/h0P0000A2;dH_@Rl000=WE`04JeMWEfMGIeL20002KgP00`00LkUg^P02
MkX01G>iMkYg^WNjLkT00WNj0`0000=g^P00Nm/047_K00<007_KNm/04G_K00<007_KNm/04G_K00@0
07_KNm]kfP=kf`05NmYkfg_KNm]kfP03Nm/00g_JNm/0000300000g>iMkYc^@02LkT01GNjLkUc^G>i
MkX00W>i0P0000ES=VLfIcIW=V<f009W=P04001Jd`00>L`2000hJcP004E[>0800003@Ri6;d8^0080
0005JeMW=V]GIcI[E`0200003FmhKiU_N7>I001g^W>iMkYc^GNjLkUg^W>i00<0000[MkYkfgNjNm/0
07_KMmYkfg_JNm]gfW_KNmYkfgOJNm]kfW_KMmYkfg_JNm/007okNm]kng_KOo]kfg_kNm]ong_KNo]k
fgokNm]kng_KOo]kfg_k00000g_K00EkfW_KNm]kfg_J00=kf`05NmYkfg_KNm]kfP03Nm/05@00Nm]g
fW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJ001g^P0200002gNjLiUg^W>IMkYcVGNjLiUg
^W>IMkX00`0000IW=V<fIcIS=VLfHcH300000acV0000000gJcP004E[>0040012;dH_@Rl20002IeL0
16]GIeMWE`001Fmh00D007NjMkYg^W>i00=g^P800008MkYgfWNjMmYg^WOJMkX0015kf`03001kfg_K
00Mkf`l000mkf`03001kfW_K009kf`05NmYkfg_KNm]kfP03Nm/01g_JNm]kfg_KNmYkf`0000=g^P80
00=c^@0:MkYc^G>iLkUg^W>i001[N6mh0003IcH01V<fIcIW=VLf000ic08003M[>000A6/h00X0048^
ARm2;P00D[8006LfJeMW=P80000;LiU_N6nIKgQcVFmh001c^GNjLkUg^P0300006G_KMkYkfgNjNm]g
^W_KMkYkf`00Nm]kfW_KMmYkfg_JNm]gfW_KNmYkfgOJNm]kfW_K00`0000?Nm]oo7_KOoakfgolNm]o
o7_KOo`007olNm]oo7_K00X000=kf`0KNmYkf`00Nm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfW_K
MmYkfgOJ001g^WOJMkYkfgNj0080000;MkYcVGNjLiUg^W>IMkX006mhJeM_N00200001F<fIcIS=VLf
HcH00P0000<ic@000000=V/h0013JcP200001dH_000005JbE[<006]G008000Q_N003001g^P000080
000<MmYg^WOJMkYgfWNjMmYg^WOJMkYgfP002g_K1@0000Ekng_K001kngok00=kn`05Oo]kng_kNo]o
n`03No/02GokNo]kng_kOo]kn`00No]on`03No/01GokNo]kng_kOo/00g_k00=on`0000001P0000Ek
fW_KNm]kfg_J00=kf`05NmYkfg_KNm]kfP03Nm/00`00MkYg^P05MkX300001WNjLkUc^G>iMkX0009[
N003KgQ[M`00009W=P06HcIW=P00CW4003W<0P00=F/h0013JcP01P00ARl005JcD[9F/`<0000:KiU_
N7>IKgQ_VFmhLiU_N6nIKgP200005W_KMkYkfgNjNm]g^W_KMkYkfgNjNm]g^W_KMkX007_JNm]gfW_K
NmYkfgOJ1000039oo7_KOo]kfgolNm]on`00OoakfgolNm]oo7_KOoakfgolNm]oo7_KOoakfgolNm]o
o7_KOo`007olNm]oo7_KOoakfgolNm]oo7_KOoakfgolNm]oo7_KOoakfgol001ong_K1@0001IgfW_K
MmYkfgOJNm]gfW_KMmYkfgOJ001g^W_KMkYgfWNjNm]g^WOJMkYkf`800009LiUg^W>I001[EfmhJeM_
N6]G00800003IcIS=Tia00800003=L`ic@0003E[>000@V/h0`0000EF/eJbE[=F/`0000Y_N0<0000@
MmYg^WOJMkYgfWNjMmYg^WOJMkYgfWNjMmYg^WOJ0002Nm/5000037_KNo]kfg_kNm]kng_KNo]kfg_k
Nm/000=kn`05Oo]kng_kNo]on`03No/01GokNo]kng_kOo/00g_k00D007_kNo]kngok00=kn`05Oo]k
ng_kNo]on`03No/01GokNo]kng_k00001g_K100000=kfg_JNm/00W_K00=kfW_K000037Nj0P0000Ac
^@00KgQ[M`9[N009KgQ[Mf]h001W=V<f001>L@00008ic003001[>6/h039[>000@V/h0P0000AF/e:b
E[=B/P800008KiU_N7>IKgQ_VFmhLiU_N080000AMkYcV@00MkYkfgNjNm]g^W_KMkYkfgNjNm]g^W_K
MkYkf`040000A7_KOo]kfgolNm]ong_KOoakfgokNm]oo7_KOo]kfgol001oo7_KOoakfgolNm]oo7_K
OoakfgolNm]oo7_KOoakfgolNm]oo000OoakfgolNm]oo7_KOoakfgolNm]oo7_KOoakfgolNm]oo7_K
Oo`007_kNm]ong_KNo]kfgokNm]kng_KOo/500004G_KMmX007NjMmYg^W_KMkYgfWNjNm]g^WOJMkYk
fgNjMmX00P0000Q[EfmhJeM_N6]GKgQ[Efmh0`000Tia00@003G<000003=[>000@F/h0P0000MF/eJb
E[=F/`00HaD00006KgP20004LiT03000MmYg^WOJMkYgfWNjMmYg^WOJMkYgfP<0000GNm/007_kNm]k
ng_KNo]kfg_kNm]kng_KNo]kfg_kNm]kng_KNo]kfg_k001on`03No/01GokNo]kng_kOo/00g_k00Uo
ng_kNo]kngokNo/007_kOo/00g_k00Eong_kNo]kngok00=kn`07Oo]kng_kNo]ong_k000047_K1000
3WNj0`0000I_N6]gJgQ[N6mhJgL2JgP01`00CW5>LDia000ic00003=[>000@6/h0P0001iF/e:bE[=B
/P00GaES5P00LiU_N6nIKgQcV@00LkYcVGNjLiUc^W>I001g^W_KMkYkfgNjNm]g^W_KMkX20000E7_K
MmYkfgOJ001kfgokNm]oo7_KOo]kfgolNm]ong_KOoakfgokNm]oo7_KOo]kf`00Nm]oo7_KOoakfgol
Nm]oo7_KOoakfgolNm]oo7_KOoakfgol001oo7_KOoakfgolNm]oo7_KOoakfgolNm]oo7_KOoakfgol
Nm]oo000Oo]kfg_kNm]ong_KNo]kfgokNm]kng_KOo]kfg_kNm]ong_K001gfP80000GMmYg^W_KMkYg
fWNjNm]g^WOJMkYkfgNj001_V7>I001_N6]GKgQ[EfmhJeM_N00200000dY`CW5>L@03000bJcP0041[
>0800004E[9F/eJc0002HaD00`00KgQ_N002KgP20007LiT01`00MmYg^WOJMkYgfWNj00<000Ikf`0E
001kng_KNo]kfg_kNm]kng_KNo]kfg_kNm]kng_KNo]kfg_kNm]kn`00009kn`05Oo]kng_kNo]on`03
No/01GokNo]kng_kOo/00g_k00D007_kNo]kngok00=kn`05Oo]kng_kNo]on`03No/01GokNo]kng_k
00004W_K00@007_KMmYkf`8000Yg^P04001cVFnILiT200001V]gJgQ[N6mhJgMJm080009>L@<0039[
>000?f/h0P0000YB/UJcD[8005lEHaIO5@00KgQ_V@80000=LiUc^W>IMkYcVG>jLiUg^W>I001g^W_K
MkX00`0002MgfW_KMmYkfgOJNm]gfW_KMmYon`00OoakfgokNm]oo7_KOo]kfgolNm]ong_KOoakfgok
Nm]oo7_K001kfgolNm]oo7_KOoakfgolNm/04`0002=kfgolNm]oo7_KOoakfgolNm]oo000No]kfgok
Nm]kng_KOo]kfg_kNm]ong_KNo]kfgokNm]kng_K001gfW_KMmYkfgOJ0080000INm]g^WOJMkYkfgNj
MmYg^P00KiQcVFnHLiU_V000JeM_N6]GKgQ[E`00F]@004Y`CW400`00<F/h000oJcP20002E[<00`00
HaES5@02HaD3000;LiT01000MmX000003G_K010007_KNo]kfg_kNm]kng_KNo]kfg_kNm]kng_KNo]k
f`d0000CNo]oo7okOoakngolOo]oo7_k001ongolNo]oo7okOoakngolOo/030004G_K00P007_KNmYk
fgOJNm]kfW_K0`001GNj00D007>ILiUcVFnI009cV@09001[Mf]hJgQ_N000F_AJe000009>L@80035[
>000?V/h0`0001EB/P00GaES5UlEHaIO5@00LiUg^W>ILkYcVGNjLiUc^W>IMkYcVG>jLiT00P0001Uk
fgOJNm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm/007okNm]oo7_KOo]kfgolNm]on`060000;7_kOoak
n`00No]oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakngol001oo7_kOoakngolNo]oo7_kOoak
ngolNo]oo7_kOoakngolNo]oo000Oo`4000067_KNo]kfgokNm]kng_KOo]kfg_kNm]on`00Nm]gfW_K
MmYkfgOJNm]gfW_KMmYkf`80000;MkYkfgNj001_V7>IKiQcVFnHLiU_V00200002FmhJeL005[CG_AJ
e000BW0LiP02000`JcP003i[>004000]J@000005HaD2000;LiT3000@Nm/01000Nm]kng_K1P00035o
o7_kOo]kngolNo]ong_kOo`007olOo]oo7_kOoaongolNo]oo7okOoakngolOo]oo7_kOoaon`00No]o
o7okOoakngolOo]oo7_kOoaongolNo]oo7okOoakngolOo/00003No/00gokNo/000020009Nm/03P00
NmYkfgOJNm]kfW_KMmYkfg_JNm]gfW_KNmX2000017Nj001cVFnI0g>I00e_VG>ILiUcV@00JgQJe000
F]AJm5[D001>L@02000`JcP003e[>00E000]JP00001O5F<FGaES5UlE001WE`00LiUc^W>IMkYcVG>j
LiUg^W>I0080009g^P0@001gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfW_KMmX50000?g_kOoakngol
No]oo7_kOoakngolNo]oo7_kOoakn`00No]oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakngol
001oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakngolNo]oo000OoakfgolNm]oo7_KOoakf`04
00005G_kNm]ong_KNo/007_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfW_KMmYkf`0200002VnHLiU_V7>I
KiQcVFnHLiU_V7>I0`0000INm5[CG_AJe0006>H2000_JcP003e[>003000]J@0000ES5@04001[Ef]G
0007LiT20004MkX00`00Nm]kf`0:Nm/30000?W_K001kngokNo]oo7_kOo]kngolNo]ong_kOoakngok
No]oo7_kOo/007olNo]oo7okOoakngolOo]oo7_kOoaongolNo]oo7okOoakn`00Oo]oo7_kOoaongol
No]oo7okOoakngolOo]oo7_kOoaongolNo/007_kOo/3No/01GokNo]kng_kOo/00W_k1000019kf`00
MmYkfg_JNm]gfW_KNmYkfgOJNm]kfW_KMmYkfg_JNm/300000g>IKiUcV@02LiT02fnILiUcVG>IKiT0
05[DF_AJe5[dF]@00`00;f/h000lJcP05P00:FT00000HaIO5F<FGaD006MGJeMWE`00LiUg^W>ILkYc
VGNj001g^W>i0gNj00]c^@00MmYkfgOJNm]gfW_KMmYkfgOJ00<0001?Nm]kng_KOo/007olNo]oo7_k
OoakngolNo]oo7_kOoakngolNo]oo7_kOoakn`00No]oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_k
Ooakngol001oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakngolNo]oo000OoakfgolNm]oo7_K
OoakfgolNm]oo7_KOoakfgolNm/00`00019gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfW_KMmX007>i
MkX2000026nHLiU_V7>IKiQcVFnHLiT200001E[DG_AJdekdF]@00`00;V/h000lJcP012eY;FX00000
0f<E00H006]GJeMWEf]G0004LiT20007MkX00`00Nm]kf`05Nm/20007Nm/0>`00No]oo7_kOo]kngol
No]ong_kOoakngokNo]oo7_kOo]kngol001oo7okOoakngolOo]oo7_kOoaongolNo]oo7okOoakngol
Oo/007_kOoaongolNo]oo7okOoakngolOo]oo7_kOoaongolNo]oo7ok00000g_k00Eong_kNo]kngok
00=kn`08Oo]kng_kNo]ong_k001kf`80000DNm]kfW_KMmYkfg_JNm]gfW_KNmYkfgOJNm/007NjLkUg
^W>i001_V@=cV@0;KiUcVG>I001S=P00F]AJm5[DF_AJe002000^JcP003][>00@000]JP00@Pl006<F
GaD006MGJeMWEf]GIeL007>ILkX20002MkX01G>iMkYg^WNjLkT00WNj00D007OJNm]gfW_K00<0001F
No]kfgokNm]kng_KOo]kfg_k001oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakngolNo/007_k
OoakngolNo]oo7_kOoakngolNo]oo7_kOoakngolNo]oo000OoakngolNo]oo7_kOoakngolNo]oo7_k
OoakngolNo]oo7_kOo`007olNm]oo7_KOoakfgolNm]oo7_KOoakfgolNm]oo7_KOo`000=kf`<0000@
Nm]gfW_KMmYkfgOJNm]gfW_KMmX007>iMkYc^GNjLkT200003G>IKiQcVFnHLiT006LfHcH005[DG_AJ
dekd00<002e[>000>f/h00@002UY0000009S5@04001[Ef]GIeL3JeL3000;MkX00`00Nm/00002000=
Nm/07000Oo]kngolNo]ong_kOoakngokNo]oo7_kOo]kngolNo]on`00OoakngolOo]oo7_kOoaongol
3P00019ongolNo]oo7okOoakngolOo]oo7_kOoaongolNo/007_kOo/3No/01GokNo]kng_kOo/00g_k
00Eong_kNo]kn`0000Ikf`<0000@Nm]kfW_KMmYkfg_J001c^GNjLkUg^W>iMkYc^GNj0003LiT02FnI
001W=VLfHcH005[DF_AJe003000]JcP003Y[>00@000YJ@00@Ph005lE001WEf]GIeM[EfMGJeMWE`00
LkT3MkX01G>iMkYg^WNjLkT00gNj029c^@00001kng_KOo]kfg_kNm]ong_KNo]kfgokNm]kng_KOo]k
f`00No]oo7_kOoakngolNo]oo7_kOoakngolNo]oo0d0000>OoakngolNo]oo7_kOoakngol001oo7_k
Ooakn`X0000JOoakngolNo]oo000OoakfgolNm]oo7_KOoakfgolNm]oo7_KOoakfgolNm]oo000Nm]k
fP=kf`04NmYkfg_KNm/200003WOJNm]gfW_K001g^W>iMkYc^GNjLkUg^W>iMkX200002VnHLiT006Lf
HcIW=V<f001Je5kd1000;6/h000jJcP20002@Ph20002JeL01FMGJeM[Ef]GIeL00P002gNj0`004G_K
00T007olNo]ong_kOoakngokNo/01P0000Aoo7okOo`000=oo005Oo]oo7olOoaon`03Oo`01GokOoao
o7olOo/00Wol00<007okOo`00Wol00EongolOoaoo7ok00=oo003Oo]oo00000L00003No]ong_k009k
n`05Oo]kng_kNo]on`03No/00gokNo/0000;Nm/300003GOJ001c^GNjLkUg^W>iMkYc^GNjLkUg^W>i
00<00008HcIW=VLfIcIS=P00F]AJm0<002a[>000>V/h0P0000e23d8>001WEf]GIeM[EfMGJeMWE`00
KgP00002MkX01G>iMkYg^WNjLkT00WNj0P0001MkfgNj001kfgokNm]kng_KOo]kfg_kNm]ong_KNo]k
fgokNm]kng_K001kngol00H0000cNo]oo7_kOoakngolNo]oo7_k001kngolNo]oo7_kOoakngolNo]o
o7_kOoakngolNo]oo7_kOo`007olNo]oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakngol001o
o7_k00@0000<OoakfgolNm]oo7_KOoakfgolNm]oo0000g_K00EkfW_KNm]kfg_J00=kf`03NmYkfg_K
0080000FMkYc^GNjLkUg^W>iMkYc^GNjLkUg^W>iMkX006LfHcIW=V<fIcIS=P00F]@3000/JcP003Y[
>00300123T8>00800003JeMWEf]G009[E`05IeL006mhKgP00007MkX200001GOJNm]gfWOJ000047_K
1000019oo7_kOoaongolNo]oo7okOoakngolOo]oo7_kOo`007olOo/3Oo`01GokOoaoo7olOo/00gol
00IongolOoaoo7ok0002Oo`01GokOoaoo7olOo/00gol00EongolOoaoo7ok00=oo005Oo/007okOoak
n`02Oo/00gol000000030002No/01GokNo]kng_k00003g_K0`0000]c^GNjLkUg^W>iMkYc^GNjLkUg
^W>i00800003IcIS=VLf009W=P04HcH00000=J`2000[JcP003U[>0800008@Pi23`00001WEf]GIeM[
E`800005KgQ_NFmh001c^@03MkX05g>iMkX007_KMkYkfgNjNm]g^P00Nm]kng_KOo]kfg_kNm]ong_K
No]kfgokNm/00`0004Ikf`00No]oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakn`00No]oo7_k
OoakngolNo]oo7_kOoakngolNo]oo7_kOoakngol001oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_k
OoakngolNo]oo000OoakngolNo]oo7_kOoakngolNo]oo0@00005Nm]oo000Nm]kfP03Nm/01G_JNm]k
fg_KNmX00g_K00EkfW_K001gfWNj0080000DMkYc^GNjLkUg^W>iMkYc^GNj001_N000IcIS=VLfHcIW
=V<f000eZ`8002][>000>F/h00H0048>@Ph005:B0003JeL00`00KgQ_N003KgP00`00MkYg^P02MkX2
0002MmX01g_KMmYgfWOJNm]gfP0000Ukf`<0000HNo]ong_kNo/007olNo]oo7okOoakngolOo]oo7_k
OoaongolNo]oo7okOoaon`000Wol00EongolOoaoo7ok00=oo005Oo]oo7olOoaon`02Oo`00`00Oo]o
o002Oo`01GokOoaoo7olOo/00gol00EongolOoaoo7ok009oo006001kngokOo]oo7_k0Wok00Ioo7_k
Oo]ongolNo/2Oo/4000>Nm/00`00MkYg^P02MkX03`00MkYc^GNjLkUg^W>iMkYc^@00JeM[F000IcIS
=P03IcH01000=J`eZ`00:f/h000iJcP02@00@Pm23P00DY8006MGJeL00002KgP01FmiKgQ_N6mh0000
0WNj0P00019g^W_KMkYkfgNjNm]g^W_KMkYkf`00Oo]kfg_kNm]ong_KNo/20000E7_KOoakfgolNm]o
o7_K001kngolNo]oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOo`007olNo]oo7_kOoakngolNo]o
o7_kOoakngolNo]oo7_kOo`007olNo]oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakn`00No]o
o7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakngol001oo0800005NmYkfg_KNm]kfP03Nm/02W_J
Nm]kfg_K001kfgNjMmYg^W_K0P0000mc^GNjLkUg^W>iMkX006]hJeM_N000IcIS=VLfHcH00P0000<e
[000JcP0:V/h000iJcP00`00@Ph00002DY800`00JeL00007KgP300001G_KMmYgfWOJNm/00gOJ00Ek
fgOJMmYgfP0000Akf`<00005Oo]kng_kNo]on`03No/05Wok001oo7okOoakngolOo]oo7_kOoaongol
No]oo7okOoakngolOo/007ok0gol00EongolOoaoo7ok00=oo006Oo]oo7olOoaon`000Wol00Eongol
Ooaoo7ok00=oo005Oo]oo7olOoaon`03Oo`01@00Oo]ongolNo/00Wok00Ioo7_kOo]ongolNo/2Oo/0
27olNo]ongok001kfg_kNm/30008Nm/00`00MkYg^P06MkX03`00LkUg^W>iMkX006]HJeM[F6]GIcH0
06LfHcIW=P0200000cF[=J`0000ZJcP003Q[>0<0009BTP03DY400000009_N00GKgU_N6mhKgQ_NFmh
001g^W_KMkYkfgNjNm]g^W_KMkYkfgNjNm]g^W_K001kn`030000GWolNm]oo7_KOoakfgolNm]oo7_K
Ooakfgol001oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakngol001oo7_kOoakngolNo]oo7_k
OoakngolNo]oo7_kOoakngol001oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakngolNo/007_k
OoakngolNo]oo7_kOoakngolNo]oo7_kOoakngolNo/007_KOo]kfgolNm]ong_K0P0000=kfg_JNm/0
0W_K00]kfP00MkYgfWNjNm]g^WOJMkYkfgNj0080000AMkYc^@00JeM_N6]GJgQ[E`00HcIW=V<f0016
C`00<J/0000ZJcP003Q[>00300123P0000=BTP03001_N6mh00I_N0800005Nm]gfWOJMmYkf`03MmX0
1W_KMmYgfWOJNm]gfP800005Oo]kng_kNo]on`03No/01GokNo]kng_kOo/00g_k01<007_kOoaongol
No]oo7okOoakngolOo]oo7_kOoaongolNo/00002Oo`01WokOoaoo7olOo]oo1<000=oo009Oo]oo7ol
Ooaongol001oo7_k009on`06OoakngokOo]oo7_k0Wok00moo7_kOo]ongol001kng_KNo]kfg_kNm]k
ng_KNo/00`000g_K00<007NjMkX02GNj0`0000M[F6]GJeQ[Ef]HJeL00002IcH01@00BU0003F/0000
:V/h000hJcP200000e:BDY5BTP0200000fmhKgU_N002KgP04FmiKgP006nI001g^W_KMkYkfgNjNm]g
^W_KMkYkfgNjNm/00`00021oo7_KOoakfgolNm]oo7_KOoakfgolNm]oo7_KOoakfgol001oo7_kOoak
ngolNo]oo7_kOoakngolNo]oo7_k300001=oo7okOoaongolOo]oo7okOo`007olOo]oo7okOoaongol
Oo]oo00<000077_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakn`00Nm]oo7_KOo]kfgolNm]ong_K
Ooakfgok0P0001akf`00MkYkfgNjMmYg^W_KMkYgfWNjNm]g^WOJMkX006]GJgQ[EfmhJeM[N6]G001S
=P00ATm:D08002Y[>000>6/h0P000e:B0P001Vmh00L007>ILiUcV@00MmYkf`03MmX017_KMmYgfWOJ
0P000W_K00D007_kNo]kngok00=kn`05Oo]kng_kNo]on`03No/02gokNo/007okOoakngolOo]oo7_k
Oo`01P0000EongolOo`007ok00=oo005Oo]oo7olOoaon`03Oo`01WokOoaoo7olOo/0009oo005Oo]o
o7olOoaon`03Oo`01GokOoaoo7olOo/00gol00<007olOo/0100000Ioo7_kOo]ongolNo/2Oo/04Wol
No]on`00No]kfg_kNm]kng_KNo]kfg_kNm]kng_KNo]kf`8000eg^P800007JeM[F6]GJeQ[Ef]HJeL0
0P0000A:D4I?000002Y[>000>6/h00L005:ADY9BTP00F_@00003KgP016mi000006nI0g>I02<007_K
MkYkfgNjNm]g^W_KMkX007OJNm]gfW_KMmX007_KOoakfgolNm]oo7_KOoakfgolNm]oo7_KOoakfgol
001oo7_k00H0000eOoakngolNo]oo7_kOoakngol001oo7okOoaongolOo]oo7okOoaongolOo]oo7ok
Ooaongol001oo7okOoaongolOo]oo7okOoaongolOo]oo7okOoaongolOo/007_kOoakngolNo]oo004
00005g_kOoakngolNo]oo000OoakfgokNm]oo7_KOo]kfgolNm]ong_KOoakfgokNm/00`0001Ug^W_K
MkYgfWNjNm]g^WOJMkYkfgNj001_N000JeM[N6]GKgQ[Ef]hJeL004I?BU16C`02000YJcP003Q[>007
001BTU:B001Nm5ke00000fmh00<007>ILiT017>I00D007OJMmYgfW_K009gfP800008NmYkfg_KNm]k
fW_K001on`=kn`05Oo]kng_kNo]on`03No/00gokNo]kn`040002Oo`01GokOoaoo7olOo/00gol00Io
ngolOoaoo7ok0002Oo`01GokOoaoo7olOo/00gol00EongolOoaoo7ok009oo003001ongol009oo005
Oo]oo7olOoaon`03Oo`04GokOoaoo7olOo]oo000OoaongolOo]oo7okOoaongolOo/010000Wok01@0
07_KNo]kfg_kNm]kng_KNo]kfg_kNm]kng_KNo]kfg_k001kfWOJ0P002GNj00X006nIKgP006]GJeQ[
Ef]HJeM[F0800004AU1:D000000YJcP003M[>080009BTP09001NmE[d001_N6mi001cVFnI00=cV@0N
KiUcV@00Nm]g^W_KMkYkf`00Nm]gfW_KMmYkfgOJNm]gfP00Nm]oo7_KOoakfgolNm]oo7_KOoakfgol
0`0004Moo000OoakngolNo]oo7_kOoakngolNo]oo7_kOoakngolNo]oo000OoaongolOo]oo7okOoao
ngolOo]oo7okOoaongolOo]oo000OoaongolOo]oo7okOoaongolOo]oo7okOoaongolOo]oo7ok001k
ngolNo]oo7_kOoakngolNo]oo7_kOoakngol00@0000WNm]oo7_KOo]kfgolNm]ong_KOoakfgokNm]o
o000Nm]gfW_KMmYkf`00Nm]g^WOJMkYkfgNjMmYg^P00KgQcVFmh001[Ef]hJeM_N6]G00800004BU16
CdY@000YJcP003M[>0800003DY8005ke009Nm003001_N00000UcV@03001kfgOJ00800003Nm]kfW_K
009kf`05NmYkfg_KNm/00002No/01WokNo]kng_kOo]kn`@00005Oo]kngolNo/00002Oo`01GokOoao
o7olOo/00gol00EongolOoaoo7ok009oo003001ongol009oo005Oo]oo7olOoaon`03Oo`01WokOoao
o7olOo/0009oo005Oo]oo7olOoaon`03Oo`01GokOoaoo7olOo/00gol01<007olOo]oo7okOoaongol
Oo]oo7okOoaongolOo]oo7ok001kn`0200004g_kNm]kng_KNo]kfg_kNm]kng_KNo]kf`00MmYkfgOJ
NmYgfW_K008000Eg^P0A001_N6nIKgQ_VF]G001[Ef]HJeM[F000BU0004Y@AU00000YJcP003M[>080
0005DY4005[dG_EJm00200000g>IKiUcV@02LiT01FnILiUcVG>IKiT00`00015gfW_KMmYkfgOJNm]g
fW_KMmYkfgOJNm/007olNm]oo7_K00<0001DNo]oo7_kOoakngolNo]oo000OoakngolNo]oo7_kOoak
ngolNo]oo7_kOoakngolNo]oo000OoaongolOo]oo7okOoaongolOo]oo7okOoaongolOo]oo000Ooao
ngolOo]oo7okOoaongolOo]oo7okOoaongolOo]oo000OoakngolNo]oo7_kOoakngolNo]oo7_kOoak
ngolNo]oo000Ooakfgol0`0002Qong_KOoakfgokNm]oo7_KOo/007_KMmYkfgOJNm]gfW_KMmX007Nj
MmYg^W_K001cVFmhLiU_N7>I001_N6]GJgQ[E`00E[8004I?BU0002U[>000=f/h00<005:B00000ekd
00=Nm@00LiT02W>I00D007_KNm]kfg_J00=kf`05NmYkfg_KNm]kfP02Nm/00`00No/0000200003G_k
Oo]kngolNo]ong_kOoakngokNo/007ok00=oo005Oo]oo7olOoaon`03Oo`01WokOoaoo7olOo/0009o
o005Oo]oo7olOoaon`03Oo`01GokOoaoo7olOo/00Wol00<007okOo`00Wol00EongolOoaoo7ok00=o
o00HOo]oo7olOoaon`00Oo]oo7okOoaongolOo]oo7okOoaongolOo]oo7okOo`007ok0g_k00=ong_k
No/00P00015kfg_kNm]kng_KNo]kf`00MmYkfWOJNm]gfW_JMmYkfgOJ0080009g^P0;001_N6nIKgQ_
VFmhKiT006]HJeL00002E[<014I@0016C`00:F/h000fJcP3000015[dG_EJm5ke0P0000E_VG>ILiUc
VFnI00=cV@0BKiUcV@00001gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfW_K0P0005mkngolNo]oo7_k
OoakngolNo]oo7_kOoakngolNo/007_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakngol001oo7ok
OoaongolOo]oo7okOoaongolOo]oo7okOoaongol001oo7okOoaongolOo]oo7okOoaongolOo]oo7ok
Ooaongol001oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakn`00Nm]oo7_KOoakfgolNm]oo7_K
00<0000@Nm]ong_K001gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm/3000047>IKgQcVFmhLiU_N7>I001_
N000E[=B/UJc001:D000:F/h000fJcP30002G_@015keG_@000002G>I00D007NjNm/007_J00=kf`05
NmYkfg_KNm]kfP02Nm/300004g_kOoakngokNo]oo7_kOo]kngolNo]ong_kOoakngok001oo7ok00=o
o005Oo]oo7olOoaon`03Oo`01GokOoaoo000Oo/00gol00AongolOoaoo180009oo005Oo]oo7olOoao
n`02Oo`04P00Oo]oo7okOoaongolOo]oo7okOoaongolOo]oo7okOo`0009kn`05Oo]kng_kNo]on`03
No/07GokNo/00000No/007_JMmYkfgOJNmYgfW_KMmYkfWOJNm]gfW_JMmX006mhKiU_N6nIKgQ_VFmh
KiT00P000eJc00=:D0000000:F/h000fJcP200002UkeF_ANmE[d001S=VLg001cVFnI0g>I011_VG>I
001g^W>iMkX007_KMmYkfgOJNm]gfW_KMmYkf`80009kf`0P001oo7_kOoakngolNo]oo7_kOoakngol
No]oo7_kOoakn`00No]oo7_kOoakngolNo]oo7_kOoakngolNo]oo0/0000BOoaongolOo]oo7okOoao
ngol001oo7okOoaongolOo]oo7ok2`0001ikngolNo]oo7_kOoakngolNo]oo7_kOoakngolNo/007_K
OoakfgolNm]oo7_KOoakfgolNm]oo7_KOo`200003WOJNm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm/2
00003FmhLiU_N7>IKgQcVFmhLiT005JcE[9F/e:b008002U[>000=V/h00@M1P00G_ANm@9Nm004001W
=V<f0005LiT200001GNjLkUg^W>i00000W_K00EkfW_KNm]kfg_J008000Ekf`0A001ong_kOoakngok
No]oo7_kOo]kngolNo]ong_kOo`00003Oo`01GokOoaoo7olOo/01P0000=oo7ok00004Gol00<007ol
Oo`03gol00<007ol00000`0000eoo7okOoaongolOo]oo7okOoaongol001on`03No/01GokNo]kng_k
Oo/00g_k00=ong_kNo/00`0000akfWOJNm]gfW_JMmYkfgOJNmYgfW_K0002LiT02000KgQ_VFmhKiU_
N6nIKgP20003E[<00dI?0000000XJcP003E[>00;000Q1`00G_EJm5ke001W=f<fIcH00003LiT03VnI
001c^GNjLkUg^W>iMkX007_KMmYkfgOJNm/200001G_JNm]kfg_KNmX00W_K01<007_kOoakngolNo]o
o7_kOoakngolNo]oo7_kOoakn`00No]oo0060000<W_kOoakngolNo]oo7_kOo`007olOo]oo7okOoao
ngolOo]oo7okOoaongolOo]oo7okOo`007olOo]oo7okOoaongolOo]oo7okOoaongolOo]oo7okOo`0
07olNo]oo7_kOo`40000<7_kOoakngolNo]oo000OoakfgolNm]oo7_KOoakfgolNm]oo7_KOoakfgol
Nm/007OJNm/007_KMmYkfgOJNm]gfW_KMmYkfgOJ001cVG>JLiT006mhLiU_N7>IKgQcV@800004D[9F
/eJbE[<2000XJcP003E[>0<0009Nm003001W=V<f009W=P0>001cVG>ILiT007>iMkYc^GNjLkUg^W>i
Nm/0009kf`8000Ukf`0?001oo7_kOo]kngolNo]ong_kOoakngokNo]oo7_k00@000=oo005Oo]oo7ol
Ooaon`03Oo`017okOoaoo0004Gol00<007olOo`03Wol00<007olOo/00gol00EongolOoaoo7ok00@0
0003Ooaon`0000=kn`05Oo]kng_kNo]on`03No/01WokNo]kng_k001kfP=kf`800009MmYkfgOJNmYg
fW_KMmYkfP0000AcV@09001_N6nIKgQ_VFmh001F/`0000=F/`8002Q[>000=F/h0P0001DeZ`00F_@0
06<fIcIS=VLgHcH006nI001c^GNjLkUg^W>iMkYc^GNjLkT00`000W_K00EkfW_KNm]kfg_J00=kf`0=
NmX007_kOoakngolNo]oo7_kOoakngolNo/00`0004Akn`00No]oo7_kOoakngolNo]oo7_kOoakngol
No]oo7_kOo`007olOo]oo7okOoaongolOo]oo7okOoaongolOo]oo7okOo`007olOo]oo7okOoaongol
Oo]oo7okOoaongolOo]oo7ok001kngolNo]oo7_kOoakngolNo]oo7_kOoakngol100001ikfgolNm]o
o7_KOoakfgolNm]oo7_KOoakfgol001kfgOJNm]gfW_KMmX007OJNm]gfW_KMmYkf`00LiX3LiT03G>J
LiT006mhLiU_N7>I001S5@00E[=B/UJc008002Q[>000=F/h0P0000@e[000001S=P=W=P0?HcIW=P00
001c^GNjLkUg^W>iMkYc^GNjLkUg^P0000ekf`09001ong_kOoakngokNo]oo7_k00<00006No]ongok
Ooakn`000Wol00EongolOoaoo7ok00=oo007Oo]oo7olOoaongol000047ol00<007olOo`03Wol00D0
07olOoaoo7ok00=oo005Oo]oo7olOoaon`03Oo`00gok001kn`0300000g_kOo]kn`02No/01gokNo]k
ng_kOo]kn`00009kf`05NmYkfg_KNm]kfP0200001G_KMmYkfWOJ00001g>I00P006mhKiT005lEG_EF
/`000UJc0P00:6/h000eJcP2000053F[000006LfHcIW=f<fIcIS=P00LkUg^W>iMkYc^GNjLkUg^W>i
MkX20002Nm/01G_JNm]kfg_KNmX00g_K00UkfW_KNm]kf`00OoakngolNo/00`00055kngolNo]oo7_k
Ooakngol001oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakn`00Oo]oo7okOoaongolOo]oo7ok
OoaongolOo]oo7okOo`007olOo]oo7okOoaongolOo]oo7okOoaongolOo]oo7ok001kngolNo]oo7_k
OoakngolNo]oo7_kOoakngolNo]oo000OoakngolNo/00`0001MkfgolNm]oo7_KOoakfgol001kfgOJ
Nm]gfW_KMmYkfgOJNm/007_KMmYkf`00009cV@0?LiYcVG>ILiUcVW>I001_N000G_ES5Ekd001F/UJc
008002Q[>000=F/h0P0000<e[000IcH00VLf00=S=VLfIcH00P0000Yg^W>iMkYc^GNjLkUg^W>iMkX0
009g^P03001kfg_K00]kf`03001kn`0000800005No]ongokOoakn`02Oo/01WolNo]ongok001on`=o
o005Oo]oo7olOoaon`03Oo`01GokOoaoo7ol000047ol00<007olOo`03Wol00<007olOo/00gol00Eo
ngolOoaoo7ok00=oo00;Oo]oo000OoakngokNo]oo7_kOo]kn`0300001g_kOo]kng_k001kfg_J00=k
f`06NmYkfg_KNm]kfW_K0`002W>I0P0000AO5EkeGaEF/`@002Q[>000=F/h01D003F/=J/006<fIcMS
=VLfHcIW=`00MkX007NjLkUg^W>iMkYc^GNj00000gNj00D007_KNm]kfg_J00=kf`05NmYkfg_KNm]k
fP030000GG_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakn`00No]oo7_kOoakngolNo]oo7_kOoak
ngolNo]oo7_k001ongolOo]oo7okOoaongolOo]oo7okOoaongolOo]oo000OoaongolOo]oo7okOoao
ngolOo]oo7okOoaongolOo/007_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakn`00No]oo7_kOoak
ngolNo]oo7_kOoakn`0300004W_K001gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfP00LiUcVP=cV@0;
LiYcVG>ILiUcVW>I001Nm6<EG_ES5@0200000bDX001[>00WJcP003E[>006000eZcF/IcH006<f0fLf
00T006]GJeL007>iMkYc^GNjLkT00P0017Nj00<007_KNm/027_K0P0000Ekf`00Oo]oo7_k009on`06
OoakngokOo]oo7_k0Wok00Ioo7_kOo/007olOo/3Oo`01GokOoaoo7olOo/00gol00=ongol000027ol
300037ol00<007okOo`00Wol00EongolOoaoo7ok00=oo00COo]oo7olOo`007okNo]oo7_kOo]kngol
No]ong_kOoakngokNo/00P000g_K00EkfW_KNm]kfg_J00=kf`04NmYkf`00000:LiT200001ekeGaEN
mEJc000U:00002Q[>000=F/h018003F/001:D000IcIS=VLg001[F6]GJeP007NjLkUg^W>i0007MkX0
0`00NmYkf`02Nm/00g_JNm]kf`0200008WokNm]kng_K001kngolNo]oo7_kOoakngolNo]oo7_kOoak
ngolNo/007_kOoakngolNo]oo7_kOoakngolNo]oo7_k2`0000aongolOo]oo7okOoaongol001oo7ok
Oo`800009GokOoaongol001oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOoakn`00No]oo7_kOoak
ngolNo]oo7_kOoakngolNo]oo7_k00<0000@MmYkfgOJNm]gfW_KMmYkfgOJNm/007NjLkT007>ILiX3
LiT03G>JLiUcV@00IcL006<EG_AS5Eke000U:00002Q[>000=F/h00D003F/0016;`00009W=P03HcH0
06]G009[E`05001c^GNjLkT00008MkX00`00Nm]kf`03Nm/20006Nm/01@00Oo]ongolNo/00Wok00Io
o7_kOo]ongolNo/2Oo/00gol001oo002Oo`01GokOoaoo7olOo/01@000Wol00<007olOo`03Wol00<0
07olOo`02Gol1`0000EongolOoaoo7ok00=oo00FOo]oo7olOoaongol001oo7_kOo]kngolNo]ong_k
OoakngokNo]oo7_k0003Nm/01000Nm]kfg_J0g_K00EkfW_KNm/007>i009g^P03001cVG>I00EcV@0:
001W=UlE001O5EkeGaD002DX000XJcP003E[>00@000e[000BU0006LgHcH006]GJeQ[Ef]HLkT007>i
0009MkX01000Nm]kfg_J0P0001akng_KOo]kfg_kNm]ong_K001kngolNo]oo7_kOoakngolNo]oo7_k
OoakngolNo]oo000Ooakn`D0000[Oo]oo7okOoaongolOo/007okOoaongolOo]oo7okOoaongolOo]o
o7okOoaongol001oo7okOoaongolOo]oo7okOoaongolOo]oo7okOo`007olNo/01@0001UkngolNo]o
o7_kOoakngol001oo7_kOoakngolNo]oo7_kOoakngolNo]oo7_kOo`00003Nm/03g_J000007_KMmYk
fgOJNm]gfW_K001g^W>iMkYc^@0200003g>JLiUcVG>ILiX006LgIcH005keHaENm0009BP0000XJcP0
03E[>005000eZ`00ARmW=P020006JeL2000;MkX3000;Nm/01P00No]ongokOoakn`9on`07Ooakngok
Oo]oo7_kOo/010000Wol00EongolOoaoo7ok00=oo004Oo]oo7ol000?Oo`00`00Ooaoo00=Oo`00`00
Oo]oo002Oo`00gokOoaoo0060002Oo`04000No]ong_kOoakngokNo]oo7_kOo]kngolNo]on`001g_K
0P0000EkfW_KNm]kf`0000=g^P05LkUg^WNjMkX00003LiT02000IcIW=VLgG_D005keGaD3000XJcP0
03E[>005=J/00000BU16;`0200001f]HJeM[F6]GJeQ[E`0000ag^P0I001ong_KNo]kfgokNm]kng_K
Oo]kfg_kNm]on`00OoakngolNo]oo7_kOoakngolNo/0100003moo000OoaongolOo]oo7okOoaongol
Oo]oo7okOoaongol001oo7okOoaongolOo]oo7okOoaongolOo]oo7okOo`007olOo]oo7okOoaongol
Oo]oo7okOoaongolOo]oo000OoakngolNo]oo7_kOoakngolNo]oo7_kOo`0100000ikngolNo]oo7_k
OoakngolNo]oo7_kOoakn`000W_K00EkfW_KNm]kfg_J009kf`0H001gfW_KMmX007>iMkYc^GNjLkUg
^W>iMkX007>JLiT006LfIcMW=VLg001S5Eke0`00:6/h000fJcP200000dH_AU000006JeL00`00MkX0
000:MkX2000=Nm/01000Oo]oo7_k0Wok00=oo00000000P0000IkngolOo]oo7_k0002Oo`01GokOoao
o7olOo/00gol00IongolOoaoo7ok000?Oo`00`00Ooaoo00=Oo`01000Ooaoo7ok0gol00EongolOoao
o7ok00=oo003Oo/007_k0080000<Oo]kngolNo]ong_kOoakngokNo]oo0002W_K0`000WNj00Ec^GNj
MkYg^W>i00=g^P800003IcIW=fLf009W=P04GaD00000>Ld2000XJcP003I[>00>0016;dY@ARl006]G
JeQ[Ef]HJeM[F000KgT000Ug^P0C001kfgNj001kfgokNm]kng_KOo]kfg_kNm]ong_KNo]kf`00No/0
100004eoo7_kOoakngolNo]oo7_kOoakn`00Oo]oo7okOoaongolOo]oo7okOoaongolOo]oo000Ooao
ngolOo]oo7okOoaongolOo]oo7okOoaongol001oo7okOoaongolOo]oo7okOoaongolOo]oo7okOo`0
07olNo]oo7_kOoakngolNo]oo7_kOoakngolNo/007_kOoakngol00<0000:OoakngolNo]oo7_kOo`0
07_KNmX3Nm/01G_JNm]kfg_KNmX00g_K01<007NjLkUg^W>iMkYc^GNjLkUg^W>iMkX006LgIcIW=fLf
IcMW=P0200000cg]0000000XJcP003I[>0060016D4H_001[E`0016]G00D006mhKgQg^P0000Mg^P05
001gfWNjMmX0000=Nm/200003gokOoakngolOo]oo7_kOoaongolNo]oo7okOo`00003Oo`01GokOoao
o7olOo/00gol00AongolOo`000moo003001oo7ol00aoo003001oo7ok00=oo005Oo]oo7olOoaon`03
Oo`02WokOo`007olNo]ong_kOoakngok0`0000Eong_kOoakn`0000ekf`8000=g^P05LkUg^WNjMkYc
^@02MkX20002IcH01VLgIcIW=Uke000ic@8002Q[>000=V/h00/004H_BU0005Jc001[F6]GJeP006mi
00=_N003001g^WNj00=g^P80000@Nm]g^W_KMkYkf`00No]kfgokNm]kng_KOo]kfg_kNm/30000F7_k
OoakngolNo]oo7_kOoakngolNo]oo7_kOoakn`00Oo]oo7okOoaongolOo]oo7okOoaongolOo]oo7ok
001ongolOo]oo7okOoaongolOo]oo7okOoaongol001oo7okOoaongolOo]oo7okOoaongolOo]oo7ok
001kngolNo]oo7_kOoakngolNo]oo7_kOoakngolNo/007_kOoakngolNo]oo7_kOoakngol0P0000=k
n`00NmX00g_K00EkfW_KNm]kfg_J00=kf`0JNmX007NjMkX007NjLkUg^W>iMkYc^GNjLkT006]G001W
=VLgIcIW=fLfIcL003g]>L`002Q[>000=V/h00H004I@ARl005:b0003JeL00`00KgQ_N002KgP00gNj
001g^P02MkX02@00MkYgfWNjMmYg^WOJMkX00008Nm/200005G_KNo]kf`00No]oo7okOoakngolOo]o
o7_kOoaongolNo]oo000Ooaon`03Oo`01GokOoaoo7olOo/00gol00=ongol00003Wol00<007olOo`0
37ol00D007olOoaoo7ok00=oo005Oo]oo7olOoaon`03Oo`03@00Oo]kngolNo]ong_kOoakngokNo]o
o7_k008000ekf`05001g^WNjMkX00003MkX027>iMkYg^WNj001[F6Lf0003IcH01VLgIcH003W=>Nd0
02Q[>000=V/h00T004H_BU0005Jc001[F6]G00000fmh00A_NFmhKgP0009g^P0@001g^W_KMkYkfgNj
Nm]g^W_KMkX007_KNo]kfgokNm/200008WolNm]ong_KOo`007olNo]oo7_kOoakngolNo]oo7_kOoak
ngolNo/007okOoaongolOo]oo7okOoaongolOo]oo7ok6@0002EongolOo]oo7okOoaon`00No]oo7_k
OoakngolNo]oo7_kOoakngolNo]oo000OoakngolNo]oo7_kOoakngolNo]oo7_kOoakn`0300001G_J
Nm]kfg_KNmX00g_K00EkfW_K001g^W>i00=g^P0?001g^W>iMkYc^GNjLkT006]GKgP006LgIcIW=fLf
00800003?Ndic00002Q[>000=V/h00H004I@001F/U:bJeL20007KgP03WNj000007NjMmYg^WOJMkYg
fWNjMmYg^WOJ0003Nm/2000067_KNo]kfg_kNm]kng_KNo/007olNo]oo7okOoakngolOo]oo7_kOoao
ngolNo/0009oo005Oo]oo7olOoaon`050002Oo`00`00Ooaoo00<Oo`00`00Oo]oo002Oo`00gokOoao
o00:0003Oo`01GokOoaoo7olOo/00gol011on`00No]oo7_kOo]kngolNo]ong_kOoakngokNo/000=k
f`8000Qkf`03001g^WNj00Ag^P0<001g^WNjMkYc^@00JeM[F6]GIcH006Lg0VLf0P0000<icCW]0000
:6/h000fJcP300000e:bE[=B/P020002KgP04fmiKgQ_N6mhKgU_N000MkYkfgNjNm]g^W_KMkYkfgNj
Nm]g^W_K00<0000LOo]kfgolNm]ong_KOoakfgokNm/007_kOoakngolNo]oo7_kOoakngolNo]oo7_k
Oo`007olOo/50000:7_kOoakngolNo]oo7_k001ongolOo]oo7okOoaongolOo]oo7okOoaongol001o
o7okOoaongolOo]oo7okOoaongolOo]oo7ok001kngol100001UkngolNo]oo7_kOoakngol001oo7_k
OoakngolNo]oo7_kOoakngolNo]oo000Nm]kfP03Nm/20002Nm/01G_JNm]kf`00LkT00gNj015c^GNj
MkYg^P00MkYc^GNj001_N6]GJgQ[E`00IcIW=fLf00800003?Ndic00002Q[>000=V/h00L<HP00001F
/U:bE[800008KgP200009gOJMkYgfWNjMmYg^WOJMkYgfWNjMmYg^P00Nm]kng_KNo]kfg_kNm]kng_K
No]kfg_k001oo7okOoakngolOo]oo7_kOoaongolNo]oo0040002Oo`01GokOoaoo7olOo/00gol00=o
ngol00003Wol00@007olOoaon`=oo005Oo]oo7olOoaon`03Oo`01@00Ooaoo7olOo/00Wol1@00019o
ngol001oo7_kOo]kngolNo]ong_kOoakngokNo]oo7_k0007Nm/20003Nm/00`00MkYg^P07MkX03P00
MkYg^P00JeM[F6]GJeQW=P00IcH004Y@>Nd2000YJcP003M[>008001F/e:bE[=B/Vmh001_N@=_N00@
KgU_N6mh001cV@00Nm]g^W_KMkYkfgNjNm]g^W_KMkX200005gokNm]oo7_KOo]kfgolNm]ong_KOoak
fgok001oo7_kOoakngolNo]oo7_kOo`00`0003Yoo000OoakngolNo]oo7_kOoakngolNo]oo7_kOoak
n`00Oo]oo7okOoaongolOo]oo7okOoaongolOo]oo000OoaongolOo]oo7okOoaongolOo]oo7okOo`0
07olNo]oo7_kOoakngolNo]oo7_kOoakn`@0000>OoakngolNo]oo7_kOoakngolNo]oo7_k001kfP=k
f`06NmYkfg_KNm]kfW_K0`000gNj00Ec^GNjMkYg^W>i00=g^P80000;JeM[N6]GKgQ[Ef]h001W=`00
BW1:D002000YJcP003M[>005001B/UJbD[9F/P020006KgP03P00LiU_V@00MkYgfWNjMmYg^WOJMkYg
fWNj0002MmX04`00No]kfg_kNm]kng_KNo]kfg_kNm]kng_K001kngolOo]oo7_k00@0009on`06Ooak
ngok001oo7ok0gol00EongolOoaoo7ok00Aoo003001oo7ol00]oo003001ongol009oo005Oo]oo7ol
Ooaon`03Oo`01Gok001oo7olOo/00gol00EongolOoaoo7ok00=oo003001on`000080000:Oo]kngol
No]ong_kOoakngok000<Nm/00`00MkYg^P0:MkX02@00JeQ[Ef]HJeM[F6]GIcL00003BU02000YJcP0
03M[>00:001F/e:bE[<005keKgP006mhKgT2KgP08@00LiU_V7>IKiP007NjNm]g^W_KMkYkfgNj001g
^W_KMkX007_KOo]kfgolNm]ong_KOoakfgokNm]oo7_K001kn`030000B7_kOoakngolNo]oo7_kOoak
n`00No]oo7_kOoakngolNo]oo7_kOoakngolNo]oo000OoaongolOo]oo7okOoaongolOo]oo7okOo`0
07olOo]oo7okOoaongolOo]oo7okOoaongol001oo7_kOoakngolNo]oo7_kOoakngolNo]oo000Ooak
ngolNo]oo0@00006No]oo7_kOoakn`000W_K00EkfW_KNm]kfg_J00=kf`05NmYkf`00001c^@03MkX0
4g>iMkYg^WNjLkUg^P00KgP006mhJeM[N6]GKgQ[E`00BU1>LDY@008002U[>000=f/h0P0000=F/U:b
00000Ukd00<006mhKgP00Vmh00<006nILiT00W>I00H007OJMkYgfWNjMmX20003MmX03W_KMmX007_K
No]kfg_kNm]kng_KNo]kfg_kNm/300001G_kOo]ongolNo/00Wok00Ioo7_kOo]ongol0003Oo`01Gok
Ooaoo7olOo/00gol00AongolOo`000eoo004001oo7olOo/3Oo`01GokOoaoo7olOo/00Wol00<007ok
Oo`00Wol00EongolOoaoo7ok00=oo00;Oo/007_kOoakngokNo]oo7_kOo]kn`0300000g_k001kf`0;
Nm/01000MkYg^P002GNj00X006mh001[Ef]HJeM[F6]GJeP000=:D003001[>6/h02Q[>000=f/h0P00
00MB/UJc001NmE[dKgT00002KgP07@00KiQcVFnHLiU_V7>I001kfgNjNm/007_KMkYkfgNjNm]g^W_K
001oo7_KOo]kfgolNm]ong_KOo`00P0005Ekf`00No]oo7_kOoakngolNo]oo7_kOoakngolNo]oo000
OoakngolNo]oo7_kOoakngolNo]oo7_kOo`007olOo]oo7okOoaongolOo]oo7okOoaongol001oo7ok
OoaongolOo]oo7okOoaongolOo]oo000OoakngolNo]oo7_kOoakngolNo]oo7_kOo`007olNo]oo7_k
OoakngolNo]oo7_kOoakn`0200000g_KNmYkf`02Nm/01G_JNm]kfg_KNmX00W_K00H007NjNm]g^P00
LkT3MkX037>iMkYg^P00KgQ_NFmh001[EfmhJeM[N0800004BU1:L4Y@000ZJcP003M[>00<001B/P00
D[8005kdG_ENm000KgP006nI0g>I00Q_VG>ILiT007NjMmX007_K0gOJ00akfgOJMmYgfW_K001kng_K
No]kfg_kNm/2000027_kNm]kng_K001ongolNo/2Oo/01WolNo]ongokOoakn`9on`03001ongol009o
o005Oo]oo7olOoaon`03Oo`00gok001oo00<Oo`00`00Oo]oo002Oo`01GokOoaoo7olOo/00gol00D0
07olOoaoo7ok00=oo00FOo]oo7olOoaongol001oo7_kOo]kngolNo]ong_kOoakngokNo]oo000Nm/2
0009Nm/00`00MkYg^P03MkX00`00MkYg^P04MkX02@00KgQ_N6mhJeL006]GJeQ[E`020003BU000`00
JcQ[>00XJcP003Q[>0800006E[<005keF_ANmFmh0P0000QcVFnHLiU_V7>IKiQcVFnH0P0000mkfgNj
Nm]g^W_KMkYkfgNjNm]g^P00Nm]oo7_KOo/00P00021kfgokNm]oo7_KOo/007olNo]oo7_kOoakngol
No]oo7_kOoakngol001oo7_kOoakngolNo]oo7_kOoakngol5`0002Ioo7okOoaongolOo/007_kOoak
ngolNo]oo7_kOoakngolNo]oo7_k001kngolNo]oo7_kOoakngolNo]oo7_kOoakn`00Nm]ong_K0P00
0g_K00ekfW_KNm]kf`00Nm]g^WOJMkYkfgNj001c^@03MkX00`00KgU_N002KgP02Fmi001[N6]G001F
/P00BU1>L@02000ZJcP003Q[>0<00006G_ENm5kdG_ANm@000g>I00Q_VG>ILiUcVFnILiT007_K0gOJ
00EkfgOJMmYgfW_K00=gfP0>001kf`00001kng_KNo]kfg_kNm]kng_KNo/0009on`06OoakngokOo]o
o7_k0Wok00=oo7_k00000Wol00EongolOoaoo7ok00@00004Ooaon`00Oo/3Oo`01GokOoaoo7olOo/0
0gol00Eon`00Ooaoo7ok00=oo0X0009oo005Oo]oo7olOoaon`03Oo`03P00Oo]kngolNo]ong_kOoak
ngokNo]oo7_k0006Nm/00`00Nm]kf`03Nm/00`00MkYg^P06MkX01000MkYg^P001fmh00<006]H0000
0UJc00<004Y@0000:f/h000hJcP07`008BL005[dG_EJm5keF_AcV@00LiU_V7>IKiQcVFnHLiT007Nj
001kfgNjNm]g^W_KMkYkfgNjNm]g^W_K0080000LNm]oo7_KOo]kfgolNm]ong_KOoakf`00No]oo7_k
OoakngolNo]oo7_kOoakngolNo/007_kOo`400009G_kOoakngolNo]oo000OoakngolNo]oo7_kOoak
ngolNo]oo7_kOo`007olNo]oo7_kOoakngolNo]oo7_kOoakn`00No]oo7_k00H0000IOoakngol001o
o7_kOoakngolNo]oo7_kOoakngolNo]oo000Oo]kfg_kNm]ong_KNo/00P000W_K00ikfP00MkYgfWNj
Nm]g^WOJMkYkfgNj001c^@000fmh00A_NFmhKgQ_N0800003E[=F/UJc00<002][>000>6/h0`000Ukd
00=NmEkdG_@00P0000E_VG>ILiUcVFnI009cV@05001cV@00MmYkf`03MmX05W_KMmYgfWOJNm/007_K
001kng_KNo]kfg_kNm]kng_KNo]kfg_kNm/007_k0Wok00Moo7_kOo]ongolNo]on`0500002golOo]o
o7okOoaongolOo]oo7ok00000Wol00EongolOoaoo7ok00=oo005Oo]oo7ol001on`03Oo`01GokOoao
o7olOo/00gol00X007olOo]oo7_kOoaongolNo]oo0D0000<OoakngokNo]oo7_kOo]kngolNo]on`00
2W_K0`002gNj00<006mhKgP01fmh00@005JcE[=F/`<002][>000>F/h0`00031NmE[dG_D006LfKiP0
06nHLiU_V7>IKiP007>ILkUcV@00MkYkfgNjNm]g^W_KMkYkf`00Nm]gfP00Nm]ong_KOoakfgokNm]o
o7_KOo]kfgol001oo7_kOoakngolNo/40000>GolNo/007_kOoakngolNo]oo7_kOoakngolNo]oo000
OoakngolNo]oo7_kOoakngolNo]oo7_kOo`007olNo]oo7_kOoakngolNo]oo7_kOo`007olNo]oo7_k
OoakngolNo]oo7_kOoakngol001oo00300009GolNo]oo7_kOoakngolNo/007_KNo]kfgokNm]kng_K
Oo]kfg_kNm]on`00MmYg^W_KMkYgfWNjNm]g^WOJMkX006nH001_N6mi00=_N00:KgU_N000001F/eJb
E[<001BT000[JcP003U[>0<000=Nm006001S=V<f001cVFnI0W>I00<007>ILiT00W>I00AgfP00MmYk
f`=gfP80000CNm]gfW_KMmX007_KNo]kfg_kNm]kng_KNo]kfg_kNm]kn`00Oo`0100001EkngokNo]o
o7_kOo]kn`00Oo]oo7okOoaongolOo]oo7okOoaongol00000gol00EongolOoaoo7ok00=oo005Oo/0
07olOoaon`03Oo`067okOoaoo7olOo/007okOoakngolOo]oo7_kOoaongolNo]oo000Oo]kngokNo]o
n`800006No]oo7_kOo]kn`0037_K00<007OJ00002GNj00<007>I00001fmh0P000eJc0P00;6/h000i
JcP20000:SG<001Jm5ke001W=V<ELiT007>IKiP007>ILkUcVGNjLiUc^@00Nm]g^W_KMkX007OJNm]g
fW_KMmYkf`00OoakfgokNm]oo7_KOo]kfgolNm]on`<00016OoakngolNo]oo7_kOoakngolNo]oo000
OoakngolNo]oo7_kOoakngolNo]oo7_k001kngolNo]oo7_kOoakngolNo]oo7_k001kngolNo]oo7_k
OoakngolNo]oo7_kOo`007olNo]oo7_kOoakngolNo]oo7_kOoakn`00No]oo7_kOoakngolNo/30000
7g_kOo`007_kNm]ong_KNo]kfgokNm]kng_KOo]kf`00MkYkf`00MmYg^W_KMkYgfWNjNm/007>IKiQc
V@00009_N009KgU_N6mh001Nm@00E[=F/UJc008002a[>000>V/h00X003W<001NmEkd001S=VLfHcH0
009cV@03001cVG>I00EcV@0E001gfWOJ001gfW_KMmYkfgOJNm]gfW_K001kng_KNo]kfg_kNm]kng_K
0080009kf`0L001kngolNo]ong_kOoakngokNo]oo7_k001ongolOo]oo7okOoaongolOo]oo7okOo`0
07olOo/3Oo`02GokOoaoo7olOo]oo000Ooaon`03Oo`01GokOoaoo7olOo/00Wol01P007_kOoaongol
No]oo7okOoakngolOo/007_kOo]kngokNo]ong_kOo]kngokNo/2000<Nm/01P00MkYgfWNjMmX000Ig
^P06001cVG>IKiU_N00016mh00<005kd00000UJc0`00;6/h000jJcP2000023W=000006<EIcIS5VLf
KiP200006g>iLiUg^W>ILkUcVGNjLiT007Nj001gfW_KMmYkfgOJNm]gfW_KMmX007_KOoakfgokNm]o
o0020000D7_KOo]kfg_k001oo7_kOoakngolNo]oo7_kOoakngolNo/007_kOoakngolNo]oo7_kOoak
ngolNo/007_kOoakngolNo]oo7_kOoakngolNo/007_kOoakngolNo]oo7_kOoakngolNo/007_kOoak
ngolNo]oo7_kOoakngolNo]oo000OoakngolNo]oo7_kOoakngolNo]oo000Nm/2000077_KNo]kfgok
Nm]kng_KOo]kf`00MkYkfgNjNm]g^W_K001gfWNjNm]g^P00KiQcVFnHLiU_V0000fmh00T005kdG_EN
m000E[8001230000;6/h000jJcP2000013G<000006Lf0f<f00=W=P00LiT02G>I010007OJNm]gfW_K
MmYkfgOJNm]gfW_KMmX007_KNo]kf`8000Mkf`0I001ong_kOoakngokNo]oo7_kOo]kngol001oo7ok
OoaongolOo]oo7okOoaongol00000gol00EongolOoaoo7ok00=oo005001oo7olOoaon`03Oo`07Wok
Ooaoo7ol001oo7okOoakngolOo]oo7_kOoaongolNo/007_kOo]kngokNo]ong_kOo]kngokNo/000=k
f`8000Ikf`0:001g^WOJMkYgfWNjMmYg^WOJ0002MkX01000LiUcVFnI0g>I00E_V@00KgP005kd00=N
m@@002e[>000>V/h0P0000Pic3G<001S5VLfHaEW=V<F0P0001Mg^W>ILkUcVGNjLiUc^G>I001cV@00
MmYkfgOJNm]gfW_KMmYkfgOJNm/007ok0080000ONm]kng_KOo]kfg_kNm]ong_K001kngolNo]oo7_k
OoakngolNo]oo7_k001kngolNo]oo7_kOoakngolNo/0700001Qoo7_kOoakngolNo]oo7_kOoakn`00
No]oo7_kOoakngolNo]oo7_kOoakn`00NmX3Nm/08g_JNm/00000Nm]ong_KNo/007_KMkYkfgNjNm]g
^W_KMkYkf`00MmX007>IKiQcVFnHLiU_V7>I001_N@00G_ENm5keG_@01000;F/h000kJcP00`00>L`i
c00200001f<fIcIS=V<f001[E`0000McV@0?001c^WOJ001gfW_KMmYkfgOJNm]gfW_KMmYkf`0000ak
f`0?001kngokNo]oo7_kOo]kngolNo]ong_k001ongol00H0000LNo]on`00OoakngolOo]oo7_kOoao
ngolNo]oo000OoakngolOo]oo7_kOoaongolNo]oo000Oo`400004g_kOoaongolNo]oo000Oo]kngok
No]ong_kOo]kngokNo]on`0000Qkf`80000@Nm/007OJMkYgfWNjMmYg^WOJMkYgfWNjMmX007>IKiT3
LiT01FnILiUcVG>I00000eke00ENm5ke000YJ@0002i[>000>f/h00<003W==L`00P0003AW=V<FIcH0
06]GIeM[E`00MkYcVG>iLiUg^P00MkYcVGNj001kfgOJNm]gfW_KMmYkfgOJNm/007_K001kng_KOo]k
fg_kNm]ong_KNo]kfgok001oo7_kOoakngolNo]oo7_kOoakn`@0000VOoakngolNo]oo7_kOoakn`00
No]oo7_kOoakngolNo]oo7_kOoakn`00No]oo7_kOoakngolNo]oo7_kOoakn`00No]oo7_kOoakn`@0
000>Oo`007olNo]oo7_kOoakngolNo]oo7_kOo`000=kf`05NmYkfg_KNm]kfP03Nm/05P00Nm]g^W_K
MkYkfgNjNm]g^W_KMkYkf`00LiX007>IKiQcVFnHLiU_V7>I0P0000ENm5keG_ANmEkd00<002i[>000
?6/h00D003W<001:D000009S=P05001WEf]GIeL00004LiT04`00LkYc^GNjLkUc^P00Nm]gfW_KMmYk
fgOJNm/007_KMmYkf`0000]kf`06001oo7_kOo]kngol100000Ekn`00Oo]oo7_k009on`0WOoakngok
Oo]oo7_k001ongolNo]oo7okOoakngolOo]oo000OoaongolNo]oo7okOoakngolOo/007_kOo]kngol
No]ong_kOoakngok00<0000;Oo]kngokNo]ong_kOo]kngokNo/0000:Nm/03@00Nm/007OJMkYgfWNj
MmYg^WOJMkYgfP00009cV@04001cVG>IKiT3LiT01FnI000005keG_@00Uke0`00;f/h000lJcP07000
=L`004I?001S5FLf001[EfMFJeMWE`00LiUg^P00MkYcVGNjLiUg^W>IMkX007_KMmYkfgOJ0P0001=k
fgOJNm]gfP00Nm]kng_KOo]kfg_kNm]ong_KNo]kf`00No]oo0030000=GolNm]oo7_KOoakf`00No]o
o7_kOoakngolNo]oo7_kOo`007olNo]oo7_kOoakngolNo]oo7_k001kngolNo]oo7_kOoakngolNo]o
o000OoakngolNo]oo7_kOoakngolNo]oo000Oo`00`0000Moo7_kOoakngolNo/00002Nm/01G_JNm]k
fg_KNmX00g_K00ikfP00MkYkf`00Nm]g^W_KMkYkfgNjNm/007>J0g>I00d006nHLiU_V7>IKiP006<f
001Nm5keG_ANm@03000_JcP003e[>00S000ec000AU0006<f001WEf]GIeM[EfMG001cV@00LkUg^W>i
LkYc^GNjLkUkf`00Nm]gfP00NmYkfgOJNm]kfW_KMmX0000:Nm/300001GokNo]kng_kOo/00g_k00Io
n`00Oo]ongolNo/2Oo/09WolNo]ongok001kngolOo]oo7_kOoaongolNo]oo000OoakngolOo]oo7_k
OoaongolNo/007_kOoakngokNo]oo7_kOo]kngol0002No/00gokNo]kn`0400000g_kOo/0000:Nm/0
1@00MmYgfWOJNm/00P0000Ig^WOJMkYgfWNj0005LiT02@00LiUcVFnI001S=VLfG_@00002G_D20000
0bU9001[>00^JcP003e[>004000ic000BU0200009FMFJeMWEf]GIeI[EfMG001cVGNjLiUg^W>IMkYc
VGNjLiT007OJ001gfW_KMmYkfgOJNm]gfW_KMmX007_KNo]kfgokNm]kng_K00800012No]kfP00Nm]o
o7_KOoakfgolNm]oo7_K001kngolNo]oo7_kOoakngolNo]oo000OoakngolNo]oo7_kOoakngolNo/0
07_kOoakngolNo]oo7_kOoakngol001oo7_kOoakngolNo]oo7_kOoakn`00Nm]oo7_KOoakfgolNm]o
o7_K0P0000=kfg_JNm/00W_K019kfW_KNm]kfg_J001g^W_KMkYkfgNjNm]g^P00MkYkfgNj0003LiT0
3g>JLiUcVG>I001_V000HcIW=V<fIcH005ke000mkP02000`JcP003i[>080000:AU1:D000JeMWEf]G
IeM[EfMGJeL200004g>iLkYc^GNjLkUc^W>iMkYc^@00NmYkfgOJNm]kfW_KMmYkfg_J009kf`03001k
fg_K009kf`8000Akf`04001kng_kOo/3No/01WokNo]kng_k001kn`9on`0YOoakngokOo]oo7_kOo/0
07olNo]oo7okOoakngolOo]oo000OoaongolNo]oo7okOoakngolOo/007_kOo]kngolNo]ong_kOoak
ngok001on`03No/01gokNo]kng_kOo/007_K008000Mkf`05001gfWOJMmYkf`03MmX01G_KMmX007Nj
000027>I00L007>I001W=V<fIcIS=P020002?Nd2000`JcP003i[>080000TBU16C`00001[EfMFJeMW
Ef]G001_N6]G001cVGNjLiUg^W>IMkYcV@00LkT007OJNm]gfW_KMmYkfgOJNm]gfW_K001ong_K0P00
04Qong_KNo]kfWokNm]kn`00OoakfgolNm]oo7_KOoakfgol001oo7_kOoakngolNo]oo7_kOoakn`00
No]oo7_kOoakngolNo]oo7_k001kngolNo]oo7_kOoakngolNo/007_kOoakngolNo]oo7_kOoakngol
001oo7_KOoakfgolNm]oo7_KOoakf`00NmX2Nm/20003Nm/03W_JNm/007_KMkYkfgNjNm]g^W_KMkYk
fgNj0003LiT01G>JLiUcVG>ILiX00W>I00H006LfHcIW=V<fIcH200000cW]?Nh0000aJcP003m[>00<
0016D4Y@001F/P00JeMWEf]GIeL006]g0V]h00L007>iLkYc^GNjLkT00002MkX037>i001kfW_KMmYk
fg_JNm]gfW_KNmYkf`8000Ukf`05Oo/007_kNo]on`03No/01WokNo/007okOoakn`9on`03Ooakngok
0140000AOoakngolOo]oo000Oo]kngolNo]ong_kOoakngokNo/00003No/01gokNo]kng_kOo]kn`00
00Ikf`80009kf`04001gfWOJNm/3MmX01g_KMmYgfWOJ001cV@0000QcV@800006HcIW=V<fIcIS=P00
0Sg]0P00<F/h000oJcP08ABT0016C`00D[9F/`00JeMWEV]G001_N6]GKgP007NjLiUg^W>IMkX007Nj
LkUg^W>i001gfW_KMmYkfgOJNm]gfP0200006G_K001ong_KNo]kfWokNm]kng_JOo]kf`00Nm]oo7_K
OoakfgolNm]oo7_K001kngol00D0000AOoakf`00No]oo7_kOoakngolNo]oo7_k001kfgolNm]oo00:
00004G_kOoakngolNo/007_KOoakfgolNm]oo7_KOoakfgol00000g_K00EkfW_KNm]kfg_J0080000?
Nm]g^W_KMkYkfgNjNm]g^W_KMkX007>IMkX007>J00=cV@0:LiYcVG>I001[E`00IcIS=VLfHcH20000
0cg^?Nd0000bJcP0041[>00E001:D5:b001B/UJb001[EfMG001[N6mhJgM[N000MkYc^G>j001g^W>i
00=g^P0=001kfg_JNm]gfW_KNmX007OJNm]gfW_K00002W_K00D007_kNo]kngok009kn`D00005Oo]k
ng_kNo]on`02No/02`00Oo]kngokNo]ong_kOo]kngok00000W_k00Eong_kNo]kngok009kn`03001o
ng_k009kn`L00003No]ong_k009kn`04Oo]kng_k0009Nm/01000MmX007_K0gOJ00YkfgOJMmYgfP00
LiUc^G>ILkX000EcV@0:001[EfMG001S=VLfHcH004Y`0002?Nd00`00JcQ[>00`JcP0041[>0076<D0
04Y@001F/e:bE[<00P0002U[EfmhJeM_N6]GKgP007Nj001g^W>iMkYc^GNjLkUg^P00Nm]gfW_KMmX0
07OJNm]gfW_KMmX007_JOo]kfg_kNmYong_KNo]kfWok001oo7_K00@0000/Ooakfgol001oo7_KOoak
fgolNm]oo7_KOo`007olNo]oo7_kOoakngolNo/007_KOoakfgolNm]oo7_KOoakf`00Nm]oo7_KOoak
fgolNm]oo7_K001kf`800006OoakfgolNm]oo0000g_K00EkfW_KNm]kfg_J009kf`0C001g^W_K001k
fgNjNm]g^W_KMkYkf`00MkYcVGNjLiT007>ILiX00W>I00P006]GIeM[EfMF001S=VLf0P0000<mkCg^
0000<f/h0011JcP300001e:bE[=B/UJb001_N6]g009[N006KgQ[Mf]h001g^W>i0gNj00Ic^GNjMkYg
^P00Nm/2000027OJNm]gfW_KMmYkfgOJ0009Nm/3000027_KNo]kfg_kNm]kng_K0003No/04GokNo]k
ng_kOo]kn`00No]ong_kOo]kngokNo]on`00Oo/00g_k00Eong_kNo]kn`0000=kn`07Oo]kng_kNo]o
ng_k000017_K0`000W_k00<007_KNm/01g_K00<007OJNmX00WOJ00<007_KMmX00WOJ00Ukf`00LkUc
VG>jLiUc^G>I00000W>I00<006]GIeL00f]G00H006Lf001>L@00?Nd2000cJcP0045[>0075:@00000
E[=B/UJcD[800P0000I_N6]GKgQ[EfmhJeL200006gNjLkUg^W>iMkYc^GNjLkUg^P00Nm]gfW_KMmYk
fgOJNm]gfW_KMmX007_JOo]kfg_kNmYon`020000>7OJNm/007okNm]oo7_KOo]kfgolNm/007_KOoak
fgolNm]oo7_KOo`007olNo]oo7_kOoakngolNo/007_KOoakfgolNm]oo7_KOo`007olNm]oo7_KOoak
fgolNm]oo000Oo]kfg_kNm]ong_KNo/20002Nm/01G_JNm]kfg_KNmX00W_K01`007NjNm]g^W_KMkYk
f`00Nm]g^W_K001g^W>IMkYcVGNjLiUg^P00LiT006]GIeM[EfMFJeMWE`800005CW5:L000>Nd0000d
JcP0049[>0800009D[9F/U:bE[<005kd001_N6]g009[N006001_N6mh001g^W>i0gNj00ec^GNj001g
^P00Nm]gfW_KMmYkfgOJNm]gfP02Nm/01000Nm]kfg_K0P0017_K00/007_KNo]kfg_kNm]kng_KNo/0
07ok00=kn`0>Oo]kng_kNo/007_kOo]kngokNo]ong_kOo/0009kn`09Oo]kng_kNo]ong_k001kngok
00=kn`04Oo]kng_k0008Nm/01000NmX000001W_K00<007OJNmX00gOJ019kfWOJMmX007_K001c^G>I
LkYcVG>iLiUc^W>ILkT006]GIeL3JeL01VMGJeL004iaBW1>L@<003A[>000@V/h00hHaBeZ001B/UJc
D[8005[dG_D006mhJeM_N0000Vmh01M_N@00MkYc^GNjLkUg^W>i001c^GNj001kfgOJNm]gfW_KMmYk
fgOJNm/007_k00800010NmYkfgOJNm]kfW_KMmX007_KOo]kfgolNm]ong_KOo`007olNm]oo7_KOoak
fgolNm/007_kOoakngolNo]oo7_k001kfgolNm]oo7_KOoakfgol001oo7_KOoakfgolNm]oo7_K001k
fg_kNm]ong_KNo]kfgok001kfgOJNm/2000067_JNm]kfg_K001kfgNjNm]g^W_KMkYkfgNjNm/007Nj
LiUg^W>IMkYcVGNjLiUg^P800006IeM[EfMFJeMWEf]G0P0000=:L4ia00000P00=F/h0013JcP30000
2U:bE[9Nm000F_@006]hKgQ[M`0016mh00<007NjLkT00WNj00<007NjMkX00WNj00/007_KMmYkfgOJ
Nm]gfW_KMmYkf`0000Ykf`0;001kfg_kNm]kng_KNo]kf`00No]on`03No/03GokNo]kn`00Oo]kngok
No]ong_kOo/007ok00=kn`05Oo]kng_k001on`03No/01GokNo]kng_k000027_K00D007_KNm]kfg_J
009kf`800003Nm/007_J00=gfP0CNmYgfWOJMmYkfP00LkX007>jLiUc^G>ILkYcVG>i001_N6]g0000
0V]G00MWEf]G001F/`00CW5:L002000fJcP004A[>00=;FX00000D[9F/`00G_EJm000JeM_N000KgT0
0fmh00]_N@00MkYc^@00LkUg^W>iMkYc^GNj0080000OMmYkfgOJNm]gfW_K001kf`00Nm]gfW_KNmYk
fgOJNm]kfW_K001oo7_KOo]kfgolNm]ong_K001kfgolNm/05P0002aoo7_KOoakfgolNm]oo000No]k
fgokNm]kng_KOo]kf`00MmYkfgOJNm]gfW_KMmYkf`00Nm]g^W_KMkYkfgNjNm]g^W_K001g^W>IMkX0
07NjLiUg^W>I0P0000m_N6]GKgP006]GIeM[E`00F]<004iaBW0000@Q0000=V/h0014JcP2000012eZ
001B/P000Ukd00=Jm00000001fmh00<007Nj000027Nj00@007OJNm]gfP800004Nm]gfWOJ0009Nm/0
1`00No]kfg_kNm]kng_K00D000Akf`03001kfg_K00Ekf`03001kfg_K00Ekf`03001kf`0000<00003
No]on`0000Qkf`04001kfg_KNmX3Nm/01G_JNm/007OJ00000WOJ00AkfWOJMmYgfP80000<LkYc^GNj
LkT007>ILkYcV@00JgQ_N6]g0V]h00@006MGJeL0009F/`03001:L000008003M[>000AF/h00<]J@00
;FX00P0000ENmE[dG_EJm00000=_N00UKgU_N6mhKgQ_N@00MkYc^GNjLkUg^W>iMkYc^GNjLkT007OJ
001g^W_KMkYkfgNjNm/007_KMmYkfg_JNm]gfW_KNmX007_KOo`0100001]kfW_kNmYong_KNo]kfWok
Nm/007_KOo]kfg_kNm]ong_K001kfgokNm]kng_KOo]kf`00NmX00g_K00=kfP0000000P0001=ong_K
No]kfgokNm/007OJNm]gfW_KMmYkfgOJNm/007_KMkYkf`0200005GNjNm]g^P00LiUg^W>IMkYcVGNj
LiT007>I001[EfmhJeM_N6]GKgQ[E`0200001E[CE[=Fd`00CW400P00>6/h0016JcP01@00;FX]JP00
F_@00ekd0`001Vmh0P002WNj00<007OJNm/00gOJ00AkfgOJMmX000Mkf`<000Ikf`03001kfg_K00Ak
f`03001kfg_K00Ekf`03001kfg_K00Akf`03001kfg_K00Ekf`03001kfg_K00@0009kf`03001kfg_J
00=kf`0INmYkf`00MmYg^WOJMkYgfWNj001gfP00LkUc^W>iMkYc^G>jLkUg^W>i001[N6mhJgL00V]h
00A_N6]gJgP000AF/`<003U[>000AV/h00<]JP00;FX00P0000MJm5keF_@006<EIcH00002KgP01Fmi
KgP006mhLiT00P0001Mc^GNjLkUg^W>iMkYc^@00LkT007NjNm]g^W_KMkYkfgNjNm/007_KMmYkfg_J
00800008Nm]gfP00MmYkfg_JNm]gfP9kf`0F001kfWokNm]kng_JOo/007_kNm]ong_KNo]kf`00Nm]k
ng_KOo]kfg_k0003Nm/02g_JNm]kfg_K001kfg_JNm]gfW_KNmX00P0001UkfgOJNm]gfW_KMmYkf`00
Nm]g^W_KMkYkfgNjNm]g^P00LiUg^W>IMkYcVGNjLiUg^P0300001VmhJeM_N6]GKgQ[E`<00003E[=F
deJb00@003U[>000Af/h00<002eZ;FX00P0000MJm5kdHaH006<EHaH00003KgP01P00LiU_V6nIKiP0
00Eg^P07001g^WNjMkX007OJNm/00gOJ00EkfgOJMmX007_K00800005NmYkfgOJNm/00007Nm/00`00
Nm]kf`04Nm/00`00Nm]kf`04Nm/00`00Nm]kf`04Nm/00`00Nm]kf`04Nm/00`00Nm]kf`05Nm/01000
Nm/000000W_K00YkfW_K001gfWNjMmYg^WOJMkYgfP800009LkT007>iMkYc^G>jLkUg^P00009_N009
001[Mf]hJgQ_N6]g001Nm@0000AF/`03000Q1`0003Y[>000B6/h00@002eY000n3P800005G_D006<f
HaEW=P03000047>IKgQcVFmhLiU_N000LkUg^W>iMkX007NjLkUg^W>i0P0002ikfgNjNm]g^W_KMkYk
f`00Nm]gfW_KMmYkfgOJNm/007_KMmYkfg_JNm]gfWok001kng_JOo]kfg_k001ong_KNo]kfgokNm/0
07_KOo]kfg_kNm]on`00Nm]kfP=kf`0=NmX007_JNm]gfW_KNmYkf`00Nm]gfW_KMmX00P0002Ikf`00
Nm]g^W_KMkYkfgNjNm/007NjLkUg^P00MkYcVGNjLiUg^P00KgQ[N6miJeL006]GKgQ[E`00G_AS5@00
E]=F/U[C000Q1`00>f/h0019JcP00`00;FX00002@Ph20002HaH02f<EHaIS5P00KiQ_VFnHLiU_V6nI
KiP00P0000=g^P00MkX01WNj00<007_KMmX00WOJ0P0000YgfP00Nm]gfW_KNmYkfgOJNm/000Ikf`03
001kfg_K00=kf`03001kfg_K00Akf`03001kfg_K00=kf`03001kfg_K00Akf`03001kfg_K00Akf`0I
001kfgOJNm]gfW_KMmYkf`00MmYg^WOJMkYgfWNjMmX007NjLkUg^W>iMkX007>jLkT00P001Fmh00@0
06mh0000009Nm@03G_@005Jc00@003a[>000BV/h0P0000U23Sh>@Ph006LfHaES=V<EIcH00`0001=c
VFmhLiU_N7>IKgQcV@00MkYc^GNjLkUg^W>iMkYc^GNj001kf`0200005WNjNmYg^W_K001kfgOJNm]g
fW_KMmYkf`00Nm]gfW_KNmYkfg_J001kfg_k4P000W_K01MkfW_K001kfgOJNm]kfW_KMmX007OJNm]g
fW_KMmYkf`00MkX007_KMkYkfgNj00800009MkYc^GNjLkUg^W>i001cV@00009_N005JgQ_NFmhKgQ[
N00200001ElEG_AS5EkdGaD00P0000<e[0000000?F/h001;JcP20002@Ph30002HaH02f<E001W=fMG
001_VFnHLiU_V6nIKiP00`0027Nj00P007OJMkYgfWNjMmYg^WOJ0P0000IgfW_KNmYkfgOJ0003Nm/6
00000g_KMmX00002Nm/01G_JNm]kfg_K00000g_K00EgfW_K001kfgOJ00D000Ekf`08001gfW_KMmYk
fgOJNm/000=g^P80000<MkX007>iMkYc^GNjLkUg^W>iMkYc^@0026mh00H005keG_ENmEkdG_D20000
13F/=L`00000?F/h001<JcP03@00?Pi23Sh>001>L@00HaES=VLf001W=V]G0080000NKgQcVFmh001_
V7>IKiP007>iMkYc^GNjLkUg^P00MkX007_JMkYkfgNjNmYg^W_KMkX007OJNm]gfW_K100001egfW_K
MmX007OJNm]gfW_KMmX007OJNm]gfW_KMmX007OJNm]gfW_K001kfgOJNm]gfW_K001kfgNj00800008
Nm]gfP00MmYkfgOJNm]gfP8000Ig^P09001c^GNjLkUg^W>iMkYc^GNj00<00003KgQ[N6mi009_N00<
JgP00000001Nm6<EG_AO5Ekd000e[3W<0P00?V/h001=JcP01`00@Pi23P00CY5>L@00009S5P05001W
EfLgIeMW=P0200000g>I001cV@02LiT00fnI00000004MkX00`00LkUg^P0200002GNjMmYg^WOJMkYg
fWNj001gfP0200003WOJMkYkfWOJNm]gfW_JMmX007OJNm]kfW_K0003Nm/01G_JNm/007_KMmX00W_K
00T007OJNm]kfW_KMmX007OJNm/00WOJ0P0000IgfW_KMmYkfgOJ0006MkX200001g>i001c^GNjLkUg
^W>i00800004KiU_N6nH0004KgP01`00HcIW=P00G_ENm5ke00800004=J`ec3F/000oJcP004i[>006
000n3T8>001BTTia0`0000iW=V]GIcI[EfLfJeL007>IKiQcVFnHLiU_V7>I0P0003Mc^@00LkUg^W>i
MkYc^@00MkYkfgNjNmYg^W_KMkX007NjNm]g^W_KMkX007OJNm]gfW_K001kfgOJNm]gfP00MmYkfgOJ
Nm/007_KMmYkfgOJ001gfW_KMmYkfgOJ001g^W_KMkYkfgNj001g^P0200000g_KMmX00006MkX04000
MkYcVGNjLkT007>iMkYc^@00KgQcVFmhLiU_N0000Vmh00i[N000HcIW=V<e001Nm5lE001:D000>L`e
Z`00@6/h001?JcP300002diaCY5>LDjA001WEfLfIeMW=fMGIcH00`0000E_VG>ILiUcVFnI009cV@03
001c^GNj009g^P08LkUg^WNj001g^WOJMkYgfP80000CMkX007NjMmYg^WOJMkX007OJNm]gfW_J001k
fgOJNm/007_KNmX00W_K00<007OJNm/00W_K00P007_KNmYkfgOJ001gfW_K0gOJ00<007NjMkX00WNj
0P001WNj00P007>jLkUg^W>iLkX007Nj0P0000M_N6nIKgQ_V6mhKiU_N00300002V<fIcIS=P00G_AN
m@00BU0003G<0P00@F/h001@JcP3000014iaDY9>LE[D0P0000MW=V]GIcI[E`00JeQ[E`0200001G>I
KiQcVFnHLiT00`0000Ig^W>iMkYc^GNjLkT2000017_K001g^W>i0WNj02L007NjNm]g^W_K001kfgOJ
Nm]gfP00MmYkfgOJNm/007_KMmYkf`00Nm]gfW_K001kfgOJNm]gfP00MkYkfgNjNm]g^P00MkYgfWNj
Nm/00P0000=c^@00MkX00WNj0P0000Ig^W>IMkYcVGNjLiT2000027>IKgQcVFmhLiU_N7>IKgP20000
1FLfHcIW=V<eIcH00`0000=:D000>L`00P00@V/h001AJcP200001TjACW5>TDia001Jd`800003IeMW
=`0000A[E`80009cV@04KiT007>ILiT20002MkX01G>iMkYg^WNj00001WNj0P0000YgfWNjMmX007_J
MmYkfgOJ001kfP`00005Nm]gfW_K001kf`03MmX00`00MkYg^P02MkX00`00MkYg^P02MkX02@00MkX0
07>iLkYc^GNjLkUc^P02000026nH001_N6nIKgQ_V6mhKiT200002fMG001S=VLfHcIW=V<f0016D4Y@
ATl00`00@f/h001BJcP300001TiaDY9Fd`00F]=Je0<00006JeQ[Ef]HJeM[F6]G0`0000E_V7>IKiUc
VFnH00800005MkYc^GNj001g^P020002MkX02g>iMkYg^WNj001kfgNjNm/007_KMmX00`000WNj00D0
07NjMkYg^P0000=g^P03001g^P0000<0000>MkYkfgNj001g^WOJMkYkf`00MkYc^GNjLkUg^P800005
LiUg^W>IMkYcV@02000027>IKiQcVFmh001_N7>IKgP200001f]GIeI[E`00IcIS=FLf00800003ATm:
D4I?008004E[>000Df/h100000I>T@00F]AJde[DF]<20007JeL00`00LiUcV@05LiT200001W>i001c
^GNjLkT000Ig^P03001gfWNj00<000Ug^P04001g^WNj0003MkX00`00MkYg^P040002MkX20004MkX2
00001G>iLiT007>iMkX00P0000Q_VG>IKiQcVFnILiT006nH0P0000MWEf]GIeM[E`00IcIS=P020000
0eJc001:D0030016JcP005E[>0<00006F]@005[DF]=Je5KC0`0000E[Ef]HJeM[F6]G00<0000=KiQc
VFnILiU_V7>IKiT007>IMkYcVGNjLiT00P0000=g^W>iMkX00WNj0P0000=c^GNj00001WNj00@007Nj
MkX0009g^P0;001g^WNjLkT007>iMkYc^@00LkUg^P02000017>iMkYc^GNj0P0000AcVGNjLiUg^P<0
0007LiU_V7>IKiQcVFnHLiT00`0000I[EfMFJeMWEV]GIeH3000015:bE[<004Y@0`00Af/h001FJcP2
00001c6:000005[DF]=Je000009S5@8000=[E`03001_N6]h008000AcV@03001cVG>I00<00003MkYc
^G>i00800005MkX00000MkX00003MkX01000MkYg^P000WNj00@007NjMkX0009g^P04001g^WNj0002
MkX200001g>iMkX00000LkT007Nj00800004LkUcVG>iLiT200001g>I001cVFnILiU_V7>I00<00008
JgP006]GIeM[EfMGJeMWE`800004E[=B/UJcE[840018JcP005Q[>003000]RP0000800006F]=Je000
HaIO5F<E0P0000I[E`00JgM_N6]gKgP2000026nILiT007>IKiUcVFnHLiT3000037NjLiT007>IMkYc
VGNjLiT007>iMkX0009g^P0@001g^WNj001g^P00MkX007NjLkT007>iMkX007NjLkT200000gNjLiUg
^P02000017>IMkYcVGNj0P0000I_V7>IKiQcV@00LiT3000026mhJeM_N6]G001WEV]GIeH400000eJc
D[9F/`0200000bDX00000019JcP005U[>004000aRP00ARl300001ElEHaES5F<EGaD00`0000E[N6mh
JgQ_N6]h00@000McV@80009cV@06001c^G>iMkYc^@000WNj00<007Nj00001`000WNj00T007Nj001g
^W>i001c^GNjLkT00P000W>I00T007>I000007>IKiUcVFnILiT00`0000U[N6]GJgQ[Ef]hJeM[N000
JeL00P0000ENm5keG_@005:b00<000039BP006/h04Y[>000FV/h0P0000=6;d8^ARl00`0000IS5UlE
HaEO5@00IcH400000fmhJgL00002KgP500001G>IKiUcV@00LiT00P0000EcV@00000007>I0080000:
MkX007>IKgQcVFmhLiU_N7>IKgP400001GNj000007>IMkX00P0000=_VG>ILiT00`0000A_V7>IKiQc
V@<00008KgP006mhJeM_N6]GKgQ[E`@00004G_ENm5keF_@3000013g]000U:000C6/h001LJcP00`00
ARm6;`02ARl30002HaD016Lf001W=VLg0VLf1@001Fmh0`0000=cVFnILiT00W>I1`0000i_VFmhKiQ_
N6nIKgQ_V6mhKiU_N6nHKgQ_V@000W>i0P000W>I0`0000A_VG>I001cV@<000=_N004JgP006]GJgP4
00001V<f001Nm5keG_ANm@<00003?Nhmk@00008004e[>000GF/h0P0000E2;TH_@Rl005:B0080000;
HaD006LgIcIW=fLfIcMW=VLg001[F00500001FmhJgP006mhKiT0100001A_V7>I000006mhLiU_N7>I
KgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>I0P0000McV@00000006nHLiU_V00400001FmhJgQ_N6]gKgP0
1@0000MW=V<eIcIS=VLf001Nm@0400000cg]?Phmk@02001?JcP005i[>0H0009B/PH000=W=P03001[
Ef]G00A[E`L0009_N0<0000BKgQ_VFmhKiQ_N6nIKgQ_V6mhKiU_N6nHKgQ_VFmhKiQ_N6nI0P0000=_
V@0000000`000Vmh00<006mhJgP0100000U[E`00IcIS=VLfHcIW=V<fIcH00`000TjA00<003g]?Nh0
0P00DF/h001PJcP200002RU900000000E[=BTP00F_ANmEkd200000U[F6MGJeQ[E`00JgM_N6]hKgP0
1@00019cVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgP30002KgP8000026MGJeMWEf]G
IeL006<fIcH600000diaDY9>L@05001BJcP0069[>0800003:DT0000000@00007G_ENm5keG_ANmEkd
00000VLf3`00015_V6mhKiU_N6nHKgQ_VFmhKiQ_N6nIKgQ_V6mhKiU_N6nH00D00006KgQ[Mf]hJgQ_
N0000V]G200000EJm5[DF_@005:A009>T@D005A[>000I6/h100000=23d8>0000100000mJm5ke001W
=V<fIcMS=VLfHcIW=`00JeQ[Ef]HJeL01@00019_N7>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>IKgQc
V@00JeP2JeL00fMGJeP0000700002V<FIcIS5@00F]ANm5[DG_AJe5kd2000EV/h001UJcP40002@Ph0
148?001B/U:b3`0000AWEf]GIeMWE`80000=KgQ_V6mhKiU_N6nHKgQ_VFmhKiQ_N6nIKgP00P0000AW
EfLfIeMW=`P00008IcIS=V<fHcIW=P00F_AJe0D0008mk@<005Q[>000If/h1@0000M23`00001BTUJc
DY9F/`0200002EkdHaENmF<EG_AS5@00JeMW=P0400000fLgHcH00005000017>IKgQcVFmh0`0000=S
=VLfHcH00`0000QW=V]G000005kdG_ENm5ke200000E>T@00000mkSg]00<005Y[>000JF/h00<000aR
00004P000fLf0`0000IS5P00001S5@00HaD4000016<E001S5V<F0P000VLf00=S=P0000000`000Uke
00ENm5ke000005:A00=BTPL005a[>000Jf/h100000P]JP00001:D4I?BU16CdY@0P0000AJde[DF]=J
e0@0000?HaEW=V<E001S5F<FGaD005lEHaD006<F001S5UlE00800003HcIS5@0000800005E]=Je5KC
F]AFd`0>001OJcP006i[>0H00004AU1:D4Y@BU05000015JcE[9F/e:b10000V<E00T005lEHaD006<E
GaES5@00HaD010000e:b0P000U[C00=Je00000000dH_0`0000<YB@000000HV/h001bJcP6000013g^
?NdmkSg]0P0000MF/e:b000005:BCY5BTP0;00000e:BCW5BTP0200000e:BE[=BTP0=001TJcP007I[
>0`00004CY5BTU:A0004CW400`00CW5>L@02CW401000CY5BTTjA1@0000<ikCg]00001P00J6/h001k
JcP500000cF/=J/0000@0000136[=J`aZcF[1P00K6/h001oJcPH001bJcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
0000\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p .851 .851 .766 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p .851 .851 .766 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p .852 .852 .767 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p .874 .874 .787 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p .874 .874 .786 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p .874 .874 .786 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p .852 .852 .767 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p .853 .853 .768 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p .872 .872 .785 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p .872 .872 .785 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p .849 .849 .764 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p .849 .849 .764 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p .874 .874 .787 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p .874 .874 .787 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p .896 .896 .806 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p .894 .894 .804 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p .894 .894 .804 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p .891 .891 .802 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p .891 .891 .802 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p .874 .874 .787 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p .897 .897 .808 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p .896 .896 .806 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p .826 .826 .743 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p .826 .826 .743 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p .829 .829 .746 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p .853 .853 .768 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p .853 .853 .767 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p .87 .87 .783 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p .87 .87 .783 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p .829 .829 .746 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p .831 .831 .748 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p .847 .847 .762 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p .847 .847 .762 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p .873 .873 .786 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p .822 .822 .74 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p .822 .822 .74 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p .887 .887 .798 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p .887 .887 .798 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p .873 .873 .786 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p .898 .898 .808 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p .897 .897 .808 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p .831 .831 .748 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p .833 .833 .75 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p .853 .853 .767 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p .818 .818 .736 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p .818 .818 .736 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p .852 .852 .767 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p .868 .868 .781 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p .868 .868 .781 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p .916 .916 .825 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p .912 .912 .821 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p .912 .912 .821 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p .908 .908 .817 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p .908 .908 .817 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p .844 .844 .759 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p .844 .844 .759 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p .872 .872 .785 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p .882 .882 .794 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p .882 .882 .794 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p .919 .919 .827 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p .916 .916 .825 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p .833 .833 .75 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p .835 .835 .751 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p .852 .852 .767 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p .902 .902 .812 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p .902 .902 .812 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p .872 .872 .785 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p .898 .898 .808 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p .898 .898 .808 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p .803 .803 .722 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p .803 .803 .722 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p .808 .808 .727 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p .797 .797 .717 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p .797 .797 .717 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p .812 .812 .731 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p .812 .812 .731 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p .808 .808 .727 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p .812 .812 .731 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p .791 .791 .712 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p .791 .791 .712 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p .922 .922 .829 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p .919 .919 .827 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p .895 .895 .806 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p .895 .895 .806 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p .85 .85 .765 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p .864 .864 .778 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p .864 .864 .778 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p .839 .839 .756 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p .839 .839 .756 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p .869 .869 .782 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p .876 .876 .789 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p .876 .876 .789 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p .812 .812 .731 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p .816 .816 .734 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p .835 .835 .751 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p .784 .784 .705 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p .784 .784 .705 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p .835 .835 .752 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p .85 .85 .765 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p .869 .869 .782 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p .897 .897 .807 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p .898 .898 .808 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p .923 .923 .831 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p .922 .922 .829 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p .806 .806 .725 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p .806 .806 .725 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p .93 .93 .837 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p .923 .923 .831 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p .923 .923 .831 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p .936 .936 .842 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p .93 .93 .837 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p .887 .887 .799 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p .887 .887 .799 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p .916 .916 .824 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p .916 .916 .824 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p .816 .816 .734 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p .819 .819 .737 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p .835 .835 .752 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p .776 .776 .698 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p .776 .776 .698 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p .941 .941 .847 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p .936 .936 .842 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p .773 .773 .695 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p .773 .773 .695 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p .781 .781 .703 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p .907 .907 .816 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p .907 .907 .816 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p .848 .848 .763 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p .859 .859 .773 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p .859 .859 .773 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p .781 .781 .703 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p .788 .788 .709 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p .764 .764 .687 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p .764 .764 .687 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p .834 .834 .751 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p .834 .834 .751 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p .866 .866 .779 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p .869 .869 .782 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p .869 .869 .782 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p .835 .835 .752 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p .848 .848 .763 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p .788 .788 .709 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p .795 .795 .716 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p .897 .897 .807 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p .923 .923 .831 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p .923 .923 .831 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p .866 .866 .779 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p .895 .895 .805 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p .754 .754 .679 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p .754 .754 .679 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p .945 .945 .85 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p .941 .941 .847 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p .897 .897 .807 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p .897 .897 .807 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p .878 .878 .79 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p .878 .878 .79 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p .798 .798 .718 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p .798 .798 .718 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p .819 .819 .737 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p .822 .822 .74 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p .835 .835 .752 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p .766 .766 .689 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p .766 .766 .689 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p .795 .795 .716 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p .801 .801 .721 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p .743 .743 .669 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p .743 .743 .669 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p .947 .947 .853 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p .945 .945 .85 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p .844 .844 .759 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p .852 .852 .767 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p .852 .852 .767 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p .937 .937 .844 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p .928 .928 .835 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p .928 .928 .835 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p .885 .885 .797 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p .885 .885 .797 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p .946 .946 .851 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p .937 .937 .844 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p .86 .86 .774 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p .86 .86 .774 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p .827 .827 .744 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p .827 .827 .744 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p .861 .861 .774 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p .917 .917 .825 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p .917 .917 .825 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p .834 .834 .751 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p .844 .844 .759 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p .895 .895 .805 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p .923 .923 .83 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p .923 .923 .831 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p .801 .801 .721 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p .807 .807 .727 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p .822 .822 .74 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p .954 .954 .858 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p .946 .946 .851 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p .861 .861 .774 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p .891 .891 .802 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p .866 .866 .78 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p .866 .866 .78 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p .73 .73 .657 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p .73 .73 .657 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p .904 .904 .814 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p .904 .904 .814 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p .749 .749 .674 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p .749 .749 .674 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p .761 .761 .685 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p .824 .824 .741 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p .834 .834 .751 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p .761 .761 .685 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p .772 .772 .695 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p .754 .754 .679 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p .754 .754 .679 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p .736 .736 .663 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p .736 .736 .663 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p .788 .788 .709 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p .788 .788 .709 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p .961 .961 .865 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p .954 .954 .858 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p .949 .949 .854 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p .947 .947 .853 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p .772 .772 .695 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p .782 .782 .704 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p .723 .723 .65 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p .723 .723 .65 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p .872 .872 .784 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p .872 .872 .784 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p .891 .891 .802 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p .891 .891 .802 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p .807 .807 .727 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p .813 .813 .732 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p .824 .824 .741 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p .782 .782 .704 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p .792 .792 .713 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p .707 .707 .637 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p .707 .707 .637 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p .716 .716 .644 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p .716 .716 .644 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p .966 .966 .87 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p .961 .961 .865 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p .838 .838 .754 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p .843 .843 .759 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p .843 .843 .759 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p .891 .891 .802 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p .92 .92 .828 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p .923 .923 .83 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p .848 .848 .763 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p .848 .848 .763 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p .831 .831 .748 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p .838 .838 .754 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p .817 .817 .736 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p .817 .817 .736 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p .853 .853 .768 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p .875 .875 .787 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p .875 .875 .787 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p .852 .852 .767 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p .852 .852 .767 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p .825 .825 .742 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p .831 .831 .748 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p .74 .74 .666 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p .74 .74 .666 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p .853 .853 .768 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p .885 .885 .797 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p .936 .936 .843 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p .923 .923 .831 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p .923 .923 .831 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p .792 .792 .713 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p .802 .802 .721 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p .813 .813 .732 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p .949 .949 .854 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p .949 .949 .854 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p .909 .909 .818 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p .909 .909 .818 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p .948 .948 .854 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p .936 .936 .843 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p .69 .69 .621 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p .69 .69 .621 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p .775 .775 .698 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p .775 .775 .698 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p .855 .855 .77 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p .855 .855 .77 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p .894 .894 .804 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p .894 .894 .804 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p .971 .971 .874 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p .966 .966 .87 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p .818 .818 .736 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p .825 .825 .742 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p .959 .959 .863 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p .948 .948 .854 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p .729 .729 .656 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p .729 .729 .656 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p .745 .745 .671 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p .745 .745 .671 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p .761 .761 .685 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p .699 .699 .629 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p .699 .699 .629 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p .711 .711 .64 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p .711 .711 .64 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p .761 .761 .685 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p .776 .776 .698 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p .857 .857 .771 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p .857 .857 .771 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p .876 .876 .789 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p .876 .876 .789 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p .969 .969 .872 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p .959 .959 .863 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p .802 .802 .721 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p .811 .811 .73 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p .818 .818 .736 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p .691 .691 .622 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p .691 .691 .622 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p .776 .776 .698 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p .79 .79 .711 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p .671 .671 .604 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p .671 .671 .604 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p .885 .885 .797 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p .915 .915 .824 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p .92 .92 .828 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p .974 .974 .876 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p .971 .971 .874 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p .857 .857 .771 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p .857 .857 .771 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p .805 .805 .724 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p .805 .805 .724 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p .843 .843 .759 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p .948 .948 .853 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p .949 .949 .854 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p .723 .723 .65 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p .723 .723 .65 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p .978 .978 .88 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p .969 .969 .872 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p .67 .67 .603 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p .67 .67 .603 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p .79 .79 .711 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p .804 .804 .723 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p .811 .811 .73 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p .843 .843 .759 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p .876 .876 .789 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p .91 .91 .819 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p .893 .893 .804 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p .893 .893 .804 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p .926 .926 .833 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p .91 .91 .819 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p .875 .875 .788 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p .875 .875 .788 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p .759 .759 .683 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p .759 .759 .683 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p .678 .678 .61 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p .678 .678 .61 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p .941 .941 .847 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p .926 .926 .833 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p .648 .648 .583 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p .648 .648 .583 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p .856 .856 .77 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p .856 .856 .77 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p .738 .738 .664 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p .738 .738 .664 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p .759 .759 .683 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p .759 .759 .683 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p .778 .778 .701 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p .646 .646 .581 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p .646 .646 .581 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p .804 .804 .723 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p .985 .985 .887 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p .978 .978 .88 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p .715 .715 .644 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p .715 .715 .644 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p .778 .778 .701 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p .797 .797 .717 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p .954 .954 .859 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p .941 .941 .847 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p .974 .974 .877 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p .974 .974 .876 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p .691 .691 .621 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p .691 .691 .621 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p .797 .797 .717 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p .876 .876 .789 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p .907 .907 .816 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p .915 .915 .824 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p .872 .872 .784 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p .853 .853 .768 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p .853 .853 .768 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p .943 .943 .848 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p .948 .948 .853 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p .967 .967 .87 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p .954 .954 .859 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p .889 .889 .8 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p .872 .872 .784 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p .791 .791 .712 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p .791 .791 .712 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p .663 .663 .597 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p .663 .663 .597 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p .618 .618 .556 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p .618 .618 .556 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p .767 .767 .69 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p .767 .767 .69 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p .7 .7 .63 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p .7 .7 .63 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p .787 .787 .709 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p .787 .787 .709 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p .828 .828 .745 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p .991 .991 .892 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p .985 .985 .887 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p .906 .906 .815 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p .889 .889 .8 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p .621 .621 .559 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p .621 .621 .559 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p .741 .741 .667 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p .741 .741 .667 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p .823 .823 .741 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p .848 .848 .764 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p .786 .786 .707 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p .786 .786 .707 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p .652 .652 .587 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p .652 .652 .587 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p .828 .828 .745 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p .863 .863 .777 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p .979 .979 .881 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p .967 .967 .87 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p .712 .712 .641 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p .712 .712 .641 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p .633 .633 .57 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p .633 .633 .57 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p .864 .864 .778 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p .848 .848 .764 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p .922 .922 .83 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p .906 .906 .815 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p .842 .842 .758 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p .737 .737 .663 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p .737 .737 .663 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p .782 .782 .703 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p .782 .782 .703 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p .757 .757 .681 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p .757 .757 .681 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p .972 .972 .875 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p .974 .974 .877 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p .586 .586 .528 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p .586 .586 .528 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p .823 .823 .741 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L .823 .823 .741 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p .834 .834 .751 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p .842 .842 .758 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p .779 .779 .701 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p .779 .779 .701 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p .68 .68 .612 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p .68 .68 .612 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p .88 .88 .792 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p .864 .864 .778 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p .937 .937 .843 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p .922 .922 .83 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p .994 .994 .894 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p .991 .991 .892 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p .834 .834 .751 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p .826 .826 .743 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p .598 .598 .538 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p .598 .598 .538 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p .854 .854 .769 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p .779 .779 .701 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p .779 .779 .701 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p .988 .988 .889 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p .979 .979 .881 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p .723 .723 .651 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p .723 .723 .651 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p .907 .907 .816 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p .933 .933 .84 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p .943 .943 .848 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p .863 .863 .777 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p .893 .893 .803 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p .588 .588 .529 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p .588 .588 .529 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p .748 .748 .673 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p .748 .748 .673 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p .826 .826 .743 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p .816 .816 .734 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p .78 .78 .702 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p .78 .78 .702 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p .644 .644 .579 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p .644 .644 .579 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p .895 .895 .805 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p .88 .88 .792 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p .816 .816 .734 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p .807 .807 .726 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p .951 .951 .856 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p .937 .937 .843 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p .784 .784 .706 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p .784 .784 .706 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p .67 .67 .603 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p .67 .67 .603 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p .807 .807 .726 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p .798 .798 .718 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p .79 .79 .711 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p .79 .79 .711 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p .798 .798 .718 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p .618 .618 .557 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p .618 .618 .557 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p .548 .548 .493 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p .548 .548 .493 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p .84 .84 .756 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p .854 .854 .769 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p .685 .685 .616 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p .685 .685 .616 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p .762 .762 .686 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p .762 .762 .686 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p .806 .806 .726 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p .558 .558 .502 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p .558 .558 .502 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p .865 .865 .778 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p .965 .965 .869 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p .972 .972 .875 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p .741 .741 .667 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p .741 .741 .667 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p .996 .996 .896 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p .988 .988 .889 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p .806 .806 .726 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p .842 .842 .758 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p .993 .993 .894 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p .994 .994 .894 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p .602 .602 .541 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p .602 .602 .541 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p .908 .908 .817 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p .895 .895 .805 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p .707 .707 .636 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p .707 .707 .636 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p .706 .706 .635 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p .706 .706 .635 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p .963 .963 .867 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p .951 .951 .856 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p .84 .84 .756 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p .823 .823 .741 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p .738 .738 .664 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p .738 .738 .664 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p .64 .64 .576 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p .64 .64 .576 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p .546 .546 .492 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p .546 .546 .492 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p .893 .893 .803 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p .916 .916 .824 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p .933 .933 .84 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p .511 .511 .46 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p .511 .511 .46 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p .874 .874 .787 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p .865 .865 .778 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p .823 .823 .741 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p .805 .805 .724 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p .502 .502 .452 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p .502 .502 .452 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p .843 .843 .759 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p .552 .552 .497 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p .552 .552 .497 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p .92 .92 .828 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p .908 .908 .817 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p .842 .842 .758 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p .87 .87 .783 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p .738 .738 .664 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p .738 .738 .664 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p .999 .999 .899 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p .996 .996 .896 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p .973 .973 .876 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p .963 .963 .867 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p .692 .692 .623 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p .692 .692 .623 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p .656 .656 .591 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p .656 .656 .591 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p .805 .805 .724 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p .786 .786 .707 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p .574 .574 .517 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p .574 .574 .517 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p .629 .629 .566 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p .629 .629 .566 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p .744 .744 .669 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p .744 .744 .669 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p .987 .987 .888 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p .993 .993 .894 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p .95 .95 .855 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p .965 .965 .869 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p .585 .585 .527 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p .585 .585 .527 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p .786 .786 .707 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p .768 .768 .692 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p .754 .754 .679 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p .754 .754 .679 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p .768 .768 .692 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p .726 .726 .653 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p .726 .726 .653 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p .773 .773 .696 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p .843 .843 .759 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p .816 .816 .734 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p .454 .454 .409 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p .454 .454 .409 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p .494 .494 .444 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p .494 .494 .444 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p .88 .88 .792 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p .874 .874 .787 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p .93 .93 .837 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p .92 .92 .828 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p .773 .773 .696 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p .809 .809 .728 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p .682 .682 .614 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p .682 .682 .614 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p .493 .493 .444 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p .493 .493 .444 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p .979 .979 .881 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p .973 .973 .876 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p .997 .997 .898 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p .999 .999 .899 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p .445 .445 .401 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p .445 .445 .401 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p .842 .842 .758 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p .661 .661 .595 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p .661 .661 .595 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p .593 .593 .534 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p .593 .593 .534 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p .519 .519 .467 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p .519 .519 .467 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p .629 .629 .566 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p .629 .629 .566 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p .87 .87 .783 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p .886 .886 .798 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p .916 .916 .824 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p .816 .816 .734 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p .784 .784 .706 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p .971 .971 .874 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p .987 .987 .888 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p .678 .678 .611 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p .678 .678 .611 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p .809 .809 .728 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p .832 .832 .749 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p .423 .423 .381 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p .423 .423 .381 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p .934 .934 .841 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p .93 .93 .837 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p .385 .385 .347 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p .385 .385 .347 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p .924 .924 .832 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p .95 .95 .855 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p .882 .882 .794 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p .88 .88 .792 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p .515 .515 .463 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p .515 .515 .463 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p .979 .979 .881 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p .979 .979 .881 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p .784 .784 .706 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p .752 .752 .677 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p .57 .57 .513 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p .57 .57 .513 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p .683 .683 .615 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p .683 .683 .615 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p .987 .987 .888 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p .997 .997 .898 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p .842 .842 .758 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p .799 .799 .719 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p .373 .373 .336 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p .373 .373 .336 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p .752 .752 .677 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p .722 .722 .65 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p .834 .834 .751 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p .513 .513 .462 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p .513 .513 .462 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p .698 .698 .628 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p .698 .698 .628 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p .438 .438 .394 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p .438 .438 .394 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p .423 .423 .381 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p .423 .423 .381 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p .605 .605 .544 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p .605 .605 .544 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p .722 .722 .65 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p .669 .669 .602 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p .669 .669 .602 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p .72 .72 .648 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p .544 .544 .489 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p .544 .544 .489 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p .337 .337 .303 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p .337 .337 .303 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p .932 .932 .839 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p .934 .934 .841 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p .72 .72 .648 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p .754 .754 .679 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p .941 .941 .847 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p .971 .971 .874 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p .3 .3 .27 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p .3 .3 .27 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p .594 .594 .534 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p .594 .594 .534 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p .875 .875 .788 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p .882 .882 .794 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p .968 .968 .871 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p .979 .979 .881 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p .832 .832 .749 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p .837 .837 .753 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p .886 .886 .798 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p .799 .799 .719 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p .748 .748 .673 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p .963 .963 .866 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p .987 .987 .888 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p .59 .59 .531 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p .59 .59 .531 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p .878 .878 .79 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p .924 .924 .832 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p .335 .335 .302 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p .335 .335 .302 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p .409 .409 .368 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p .409 .409 .368 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p .431 .431 .388 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p .431 .431 .388 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p .754 .754 .679 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p .769 .769 .692 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p .282 .282 .253 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p .282 .282 .253 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p .812 .812 .731 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p .834 .834 .751 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p .766 .766 .69 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p .748 .748 .673 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p .693 .693 .624 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p .23 .23 .207 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p .23 .23 .207 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p .917 .917 .825 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p .932 .932 .839 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p .483 .483 .435 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p .483 .483 .435 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p .33 .33 .297 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p .33 .33 .297 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p .59 .59 .531 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p .59 .59 .531 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p .495 .495 .446 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p .495 .495 .446 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p .428 .428 .385 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p .428 .428 .385 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p .195 .195 .175 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p .195 .195 .175 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p .942 .942 .848 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p .968 .968 .871 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p .855 .855 .769 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p .875 .875 .788 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p .693 .693 .624 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p .644 .644 .579 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p .888 .888 .799 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p .941 .941 .847 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p .608 .608 .547 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p .608 .608 .547 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p .644 .644 .579 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p .917 .917 .825 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p .963 .963 .866 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p .577 .577 .519 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p .577 .577 .519 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p .634 .634 .57 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p .207 .207 .186 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p .207 .207 .186 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p .274 .274 .246 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p .274 .274 .246 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p .634 .634 .57 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p .663 .663 .597 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p .766 .766 .69 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p .682 .682 .613 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p .769 .769 .692 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p .752 .752 .677 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p .837 .837 .753 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p .488 .488 .439 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p .488 .488 .439 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p .799 .799 .719 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p .878 .878 .79 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p .1 .1 .09 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p .1 .1 .09 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p .882 .882 .793 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p .917 .917 .825 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p .164 .164 .148 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p .164 .164 .148 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p .768 .768 .691 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p .812 .812 .731 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p .458 .458 .412 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p .458 .458 .412 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p .705 .705 .634 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p .311 .311 .28 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p .311 .311 .28 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p .892 .892 .803 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p .942 .942 .848 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p .065 .065 .059 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p .065 .065 .059 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p .81 .81 .729 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p .855 .855 .769 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p .663 .663 .597 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p .662 .662 .596 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p .204 .204 .184 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p .204 .204 .184 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p .27 .27 .243 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p .27 .27 .243 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p .337 .337 .303 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p .337 .337 .303 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p .682 .682 .613 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p .591 .591 .532 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p .352 .352 .317 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p .352 .352 .317 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p .799 .799 .719 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p .888 .888 .799 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p .048 .048 .043 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p .048 .048 .043 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p .84 .84 .756 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p .917 .917 .825 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p .443 .443 .399 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p .443 .443 .399 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p .099 .099 .089 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p .099 .099 .089 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p .817 .817 .735 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p .882 .882 .793 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p .591 .591 .532 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p .513 .513 .461 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p .461 .461 .415 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p .461 .461 .415 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p .018 .018 .016 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p .018 .018 .016 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p .687 .687 .619 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p .768 .768 .691 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p .513 .513 .461 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p .807 .807 .726 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p .892 .892 .803 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p .705 .705 .634 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p .566 .566 .509 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p .752 .752 .677 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p .671 .671 .604 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p .799 .799 .719 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p .428 .428 .385 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p .428 .428 .385 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p .489 .489 .44 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p .662 .662 .596 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p .612 .612 .551 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p .73 .73 .657 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p .81 .81 .729 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p .489 .489 .44 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p .51 .51 .459 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p .596 .596 .537 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p .26 .26 .234 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p .26 .26 .234 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p .323 .323 .291 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p .323 .323 .291 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p .061 .061 .054 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p .061 .061 .054 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p .145 .145 .13 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p .145 .145 .13 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p .041 .041 .037 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p .041 .041 .037 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p .72 .72 .648 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p .84 .84 .756 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p .661 .661 .595 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p .799 .799 .719 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p .117 .117 .105 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p .117 .117 .105 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p .712 .712 .641 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p .817 .817 .735 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p .51 .51 .459 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p .486 .486 .437 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p .566 .566 .509 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p .421 .421 .379 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p .162 .162 .146 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p .162 .162 .146 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p .68 .68 .612 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p .807 .807 .726 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p .219 .219 .197 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p .219 .219 .197 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p .556 .556 .5 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p .687 .687 .619 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p .604 .604 .544 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p .73 .73 .657 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p .612 .612 .551 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p .479 .479 .431 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p .671 .671 .604 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p .421 .421 .379 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p .302 .302 .271 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p .231 .231 .208 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p .231 .231 .208 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p .596 .596 .537 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p .38 .38 .342 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p .425 .425 .383 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p .552 .552 .497 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p .72 .72 .648 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p .486 .486 .437 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p .399 .399 .359 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p .302 .302 .271 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p .565 .565 .508 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p .712 .712 .641 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p .199 .199 .179 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p .199 .199 .179 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p .26 .26 .234 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p .468 .468 .421 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p .661 .661 .595 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p .26 .26 .234 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p .271 .271 .244 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p .086 .086 .077 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p .086 .086 .077 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p .513 .513 .462 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p .68 .68 .612 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p .604 .604 .544 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p .372 .372 .335 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p .556 .556 .5 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p .271 .271 .244 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p .227 .227 .205 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p .545 .545 .49 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p .545 .545 .49 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p .38 .38 .342 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p .172 .172 .155 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p .552 .552 .497 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p .586 .586 .528 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p .586 .586 .528 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p .565 .565 .508 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p .399 .399 .359 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p .479 .479 .431 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p .45 .45 .405 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p .45 .45 .405 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p .569 .569 .512 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p .569 .569 .512 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p .425 .425 .383 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p .513 .513 .462 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p .468 .468 .421 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p .172 .172 .155 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p .227 .227 .205 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p .352 .352 .317 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p .352 .352 .317 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p .067 .067 .06 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p .067 .067 .06 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p .583 .583 .525 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p .583 .583 .525 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p .309 .309 .278 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p .309 .309 .278 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p .434 .434 .391 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p .434 .434 .391 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p .293 .293 .264 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p .293 .293 .264 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p .711 .711 .64 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p .711 .711 .64 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p .093 .093 .083 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p .093 .093 .083 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p .038 .038 .034 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p .499 .499 .449 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p .499 .499 .449 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p .372 .372 .335 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p .038 .038 .034 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p .032 .032 .029 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p .192 .192 .173 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p .192 .192 .173 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p .72 .72 .648 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p .72 .72 .648 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p .032 .032 .029 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p .074 .074 .066 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p .745 .745 .67 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p .745 .745 .67 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p .665 .665 .598 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p .665 .665 .598 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p .106 .106 .096 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p .329 .329 .296 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p .329 .329 .296 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p .034 .034 .031 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p .003 .003 .003 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p .027 .027 .024 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p .371 .371 .334 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p .371 .371 .334 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p .695 .695 .625 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p .695 .695 .625 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p .83 .83 .747 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p .83 .83 .747 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p .117 .117 .105 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p .517 .517 .465 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p .517 .517 .465 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p .074 .074 .066 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p .157 .157 .141 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p .622 .622 .56 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p .622 .622 .56 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p .035 .035 .031 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p .812 .812 .731 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p .812 .812 .731 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p .654 .654 .589 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p .654 .654 .589 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p .106 .106 .096 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p .266 .266 .24 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p .56 .56 .504 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p .56 .56 .504 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p .484 .484 .435 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p .484 .484 .435 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p .354 .354 .318 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p .354 .354 .318 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p .068 .068 .061 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p .051 .051 .046 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p .266 .266 .24 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p .864 .864 .778 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p .864 .864 .778 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p .366 .366 .329 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p .366 .366 .329 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p .326 .326 .293 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p .326 .326 .293 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p .318 .318 .286 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p .813 .813 .732 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p .813 .813 .732 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p .433 .433 .39 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p .433 .433 .39 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p .767 .767 .69 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p .767 .767 .69 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p .905 .905 .815 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p .905 .905 .815 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p .104 .104 .094 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p .034 .034 .031 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p .213 .213 .192 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p .003 .003 .003 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p .157 .157 .141 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p .266 .266 .24 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p .318 .318 .286 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p .339 .339 .305 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p .218 .218 .196 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p .027 .027 .024 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p .117 .117 .105 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p .339 .339 .305 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p .867 .867 .78 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p .867 .867 .78 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p .127 .127 .114 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p .52 .52 .468 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p .52 .52 .468 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p .631 .631 .568 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p .631 .631 .568 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p .703 .703 .633 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p .703 .703 .633 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p .197 .197 .177 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p .035 .035 .031 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p .59 .59 .531 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p .59 .59 .531 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p .317 .317 .285 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p .238 .238 .214 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p .068 .068 .061 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p .2 .2 .18 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p .051 .051 .046 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p .798 .798 .718 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p .798 .798 .718 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p .339 .339 .305 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p .385 .385 .347 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p .936 .936 .842 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p .936 .936 .842 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p .614 .614 .552 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p .614 .614 .552 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p .726 .726 .653 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p .726 .726 .653 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p .947 .947 .852 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p .947 .947 .852 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p .807 .807 .727 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p .807 .807 .727 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p .339 .339 .305 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p .478 .478 .43 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p .233 .233 .21 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p .104 .104 .094 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p .903 .903 .812 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p .903 .903 .812 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p .559 .559 .503 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p .559 .559 .503 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p .895 .895 .806 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p .895 .895 .806 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p .25 .25 .225 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p .127 .127 .114 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p .266 .266 .24 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p .381 .381 .343 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p .213 .213 .192 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p .478 .478 .43 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p .558 .558 .502 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p .558 .558 .502 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p .533 .533 .48 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p .385 .385 .347 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p .445 .445 .401 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p .36 .36 .324 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p .218 .218 .196 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p .323 .323 .29 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p .2 .2 .18 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p .533 .533 .48 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p .524 .524 .472 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p .375 .375 .338 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p .238 .238 .214 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p .749 .749 .674 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p .749 .749 .674 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p .596 .596 .536 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p .596 .596 .536 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p .32 .32 .288 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p .197 .197 .177 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p .701 .701 .631 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p .701 .701 .631 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p .975 .975 .878 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p .975 .975 .878 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p .524 .524 .472 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p .53 .53 .477 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p .317 .317 .285 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p .499 .499 .449 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p .642 .642 .578 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p .642 .642 .578 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p .966 .966 .87 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p .966 .966 .87 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p .456 .456 .411 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p .826 .826 .743 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p .826 .826 .743 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p .881 .881 .793 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p .881 .881 .793 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p .335 .335 .302 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p .233 .233 .21 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p .905 .905 .814 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p .905 .905 .814 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p .349 .349 .314 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p .25 .25 .225 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p .725 .725 .652 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p .725 .725 .652 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p .53 .53 .477 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p .548 .548 .493 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p .953 .953 .857 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p .953 .953 .857 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p .692 .692 .623 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p .692 .692 .623 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p .822 .822 .74 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p .822 .822 .74 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p .445 .445 .401 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p .51 .51 .459 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p .381 .381 .343 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p .422 .422 .38 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p .323 .323 .29 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p .484 .484 .436 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p .375 .375 .338 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p .499 .499 .449 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p .613 .613 .551 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p .772 .772 .694 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p .772 .772 .694 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p .413 .413 .372 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p .32 .32 .288 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p .993 .993 .894 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p .993 .993 .894 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p .971 .971 .874 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p .971 .971 .874 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p .461 .461 .415 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p .36 .36 .324 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p .548 .548 .493 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p .575 .575 .518 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p .685 .685 .616 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p .685 .685 .616 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p .902 .902 .812 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p .902 .902 .812 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p .829 .829 .746 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p .829 .829 .746 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p .43 .43 .387 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p .349 .349 .314 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p .415 .415 .374 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p .335 .335 .302 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p .739 .739 .665 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p .739 .739 .665 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p .613 .613 .551 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p .675 .675 .607 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p .675 .675 .607 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p .662 .662 .596 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p .662 .662 .596 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p .655 .655 .59 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p .692 .692 .623 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p .692 .692 .623 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p .503 .503 .453 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p .422 .422 .38 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p .927 .927 .834 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p .927 .927 .834 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p .978 .978 .881 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p .978 .978 .881 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p .655 .655 .59 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p .655 .655 .589 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p .456 .456 .411 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p .601 .601 .541 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p .55 .55 .495 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p .713 .713 .642 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p .713 .713 .642 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p .51 .51 .459 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p .571 .571 .514 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p .484 .484 .436 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p .575 .575 .518 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p .607 .607 .547 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p .966 .966 .869 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p .966 .966 .869 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p .999 .999 .899 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p .999 .999 .899 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p .655 .655 .589 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p .66 .66 .594 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p .802 .802 .722 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p .802 .802 .722 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p .892 .892 .803 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p .892 .892 .803 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p .496 .496 .446 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p .43 .43 .387 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p .779 .779 .701 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p .779 .779 .701 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p .483 .483 .435 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p .413 .413 .372 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p .735 .735 .662 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p .735 .735 .662 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p .823 .823 .741 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p .823 .823 .741 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p .479 .479 .431 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p .415 .415 .374 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p .877 .877 .789 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p .877 .877 .789 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p .533 .533 .479 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p .461 .461 .415 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p .57 .57 .513 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p .503 .503 .453 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p .66 .66 .594 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p .669 .669 .602 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p .758 .758 .682 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p .758 .758 .682 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p .955 .955 .86 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p .955 .955 .86 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p .601 .601 .541 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p .694 .694 .625 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p .607 .607 .547 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p .64 .64 .576 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p .571 .571 .514 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p .877 .877 .789 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p .877 .877 .789 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p .551 .551 .496 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p .496 .496 .446 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p .99 .99 .891 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p .99 .99 .891 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p .759 .759 .683 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p .759 .759 .683 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p .996 .996 .897 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p .996 .996 .897 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p .669 .669 .602 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p .682 .682 .614 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p .951 .951 .856 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p .951 .951 .856 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p .811 .811 .73 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p .811 .811 .73 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p .53 .53 .477 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p .479 .479 .431 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p .694 .694 .625 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p .625 .625 .563 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p .57 .57 .513 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p .778 .778 .7 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p .778 .778 .7 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p .537 .537 .483 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p .483 .483 .435 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p .613 .613 .552 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p .55 .55 .495 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p .666 .666 .6 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p .94 .94 .846 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p .94 .94 .846 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p .857 .857 .771 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p .857 .857 .771 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p .597 .597 .537 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p .551 .551 .496 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p .682 .682 .614 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p .697 .697 .628 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p .64 .64 .576 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p .585 .585 .527 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p .533 .533 .479 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p .847 .847 .762 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p .847 .847 .762 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p .907 .907 .816 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p .907 .907 .816 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p .672 .672 .605 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p .625 .625 .563 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p .989 .989 .89 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p .989 .989 .89 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p .795 .795 .716 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p .795 .795 .716 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p .573 .573 .516 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p .53 .53 .477 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p .993 .993 .894 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p .993 .993 .894 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p .922 .922 .829 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p .922 .922 .829 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p .835 .835 .751 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p .835 .835 .751 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p .637 .637 .573 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p .597 .597 .537 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p .579 .579 .521 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p .537 .537 .483 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p .963 .963 .867 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p .963 .963 .867 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p .697 .697 .628 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p .713 .713 .642 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p .672 .672 .605 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p .666 .666 .6 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p .745 .745 .67 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p .9 .9 .81 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p .9 .9 .81 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p .809 .809 .728 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p .809 .809 .728 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p .609 .609 .548 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p .573 .573 .516 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p .671 .671 .604 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p .637 .637 .573 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p .978 .978 .88 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p .978 .978 .88 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p .803 .803 .722 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p .803 .803 .722 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p .657 .657 .592 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p .613 .613 .552 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p .713 .713 .642 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p .702 .702 .632 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p .671 .671 .604 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p .625 .625 .562 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p .585 .585 .527 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p .877 .877 .789 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p .877 .877 .789 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p .991 .991 .892 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p .991 .991 .892 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p .745 .745 .67 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p .71 .71 .639 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p .73 .73 .657 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p .702 .702 .632 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p .613 .613 .552 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p .579 .579 .521 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p .639 .639 .575 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p .609 .609 .548 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p .73 .73 .657 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p .85 .85 .765 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p .85 .85 .765 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p .964 .964 .868 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p .964 .964 .868 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p .819 .819 .737 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p .924 .924 .832 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p .924 .924 .832 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p .819 .819 .737 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p .873 .873 .786 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p .873 .873 .786 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p .766 .766 .689 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p .745 .745 .671 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p .745 .745 .671 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p .666 .666 .6 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p .639 .639 .575 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p .968 .968 .872 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p .968 .968 .872 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p .826 .826 .743 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p .948 .948 .853 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p .948 .948 .853 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p .729 .729 .656 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p .729 .729 .656 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p .69 .69 .621 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p .666 .666 .6 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p .985 .985 .887 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p .985 .985 .887 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p .76 .76 .684 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p .76 .76 .684 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p .641 .641 .577 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p .613 .613 .552 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p .829 .829 .746 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p .826 .826 .743 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p .71 .71 .639 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p .71 .71 .639 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p .69 .69 .621 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p .858 .858 .772 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p .655 .655 .59 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p .625 .625 .562 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p .93 .93 .837 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p .93 .93 .837 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p .69 .69 .621 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p .657 .657 .592 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L .766 .766 .689 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p .766 .766 .689 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p .774 .774 .697 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p .774 .774 .697 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p .71 .71 .639 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p .778 .778 .7 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p .858 .858 .772 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p .885 .885 .797 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p .83 .83 .747 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p .829 .829 .746 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p .909 .909 .818 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p .909 .909 .818 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p .885 .885 .797 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p .83 .83 .747 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p .83 .83 .747 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p .787 .787 .708 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p .787 .787 .708 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p .827 .827 .745 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p .83 .83 .747 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p .753 .753 .678 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p .753 .753 .678 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p .665 .665 .599 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p .641 .641 .577 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p .977 .977 .88 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p .977 .977 .88 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p .74 .74 .666 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p .798 .798 .719 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p .798 .798 .719 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p .933 .933 .84 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p .933 .933 .84 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p .823 .823 .741 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p .827 .827 .745 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p .778 .778 .7 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p .861 .861 .775 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p .969 .969 .872 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p .969 .969 .872 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p .808 .808 .727 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p .808 .808 .727 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p .816 .816 .735 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p .823 .823 .741 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p .816 .816 .735 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p .889 .889 .8 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p .889 .889 .8 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p .679 .679 .611 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p .655 .655 .59 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p .743 .743 .669 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p .743 .743 .669 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p .685 .685 .617 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p .665 .665 .599 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p .774 .774 .697 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p .774 .774 .697 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p .967 .967 .871 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p .967 .967 .871 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p .861 .861 .775 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p .887 .887 .798 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p .859 .859 .773 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p .732 .732 .659 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p .732 .732 .659 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p .703 .703 .633 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p .685 .685 .617 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p .714 .714 .643 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p .69 .69 .621 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p .718 .718 .647 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p .718 .718 .647 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p .703 .703 .633 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p .956 .956 .86 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p .956 .956 .86 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p .793 .793 .714 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p .793 .793 .714 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p .967 .967 .87 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p .967 .967 .87 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p .887 .887 .798 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p .908 .908 .817 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p .854 .854 .769 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p .859 .859 .773 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p .74 .74 .666 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p .8 .8 .72 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p .699 .699 .629 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p .679 .679 .611 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p .942 .942 .848 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p .942 .942 .848 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p .908 .908 .817 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p .926 .926 .834 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p .937 .937 .844 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p .937 .937 .844 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p .771 .771 .694 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p .771 .771 .694 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p .926 .926 .834 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p .848 .848 .763 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p .848 .848 .763 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p .761 .761 .685 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p .81 .81 .729 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p .81 .81 .729 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p .847 .847 .762 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p .854 .854 .769 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p .883 .883 .794 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p .8 .8 .72 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p .824 .824 .742 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p .824 .824 .742 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p .836 .836 .753 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p .847 .847 .762 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p .898 .898 .808 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p .898 .898 .808 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p .836 .836 .753 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p .962 .962 .866 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p .962 .962 .866 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p .733 .733 .659 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p .714 .714 .643 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p .715 .715 .644 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p .699 .699 .629 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p .766 .766 .69 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p .766 .766 .69 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p .795 .795 .716 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p .795 .795 .716 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p .883 .883 .794 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p .901 .901 .811 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p .875 .875 .787 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p .729 .729 .656 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p .715 .715 .644 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p .759 .759 .683 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p .759 .759 .683 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p .939 .939 .845 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p .939 .939 .845 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p .956 .956 .861 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p .956 .956 .861 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p .761 .761 .685 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p .815 .815 .733 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p .741 .741 .667 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p .729 .729 .656 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p .777 .777 .699 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p .751 .751 .676 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p .751 .751 .676 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p .816 .816 .734 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p .816 .816 .734 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p .741 .741 .667 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p .901 .901 .811 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p .916 .916 .825 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p .747 .747 .673 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p .733 .733 .659 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p .864 .864 .777 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p .875 .875 .787 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p .859 .859 .773 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p .859 .859 .773 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p .949 .949 .854 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p .949 .949 .854 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p .795 .795 .715 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p .795 .795 .715 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p .903 .903 .813 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p .903 .903 .813 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p .834 .834 .751 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p .834 .834 .751 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p .916 .916 .825 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p .929 .929 .836 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p .815 .815 .733 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p .85 .85 .765 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p .864 .864 .777 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p .94 .94 .846 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p .94 .94 .846 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p .89 .89 .801 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p .929 .929 .836 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p .85 .85 .765 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p .938 .938 .844 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p .938 .938 .844 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p .759 .759 .683 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p .747 .747 .673 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p .793 .793 .713 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p .793 .793 .713 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p .789 .789 .71 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p .777 .777 .699 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p .819 .819 .738 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p .819 .819 .738 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p .826 .826 .743 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p .876 .876 .788 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p .89 .89 .801 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p .902 .902 .812 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p .935 .935 .842 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p .935 .935 .842 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p .769 .769 .692 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p .759 .759 .683 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p .867 .867 .78 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p .867 .867 .78 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p .906 .906 .816 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p .906 .906 .816 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p .789 .789 .71 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p .789 .789 .71 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p .841 .841 .757 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p .841 .841 .757 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p .86 .86 .774 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p .876 .876 .788 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p .826 .826 .743 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p .777 .777 .699 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p .769 .769 .692 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p .784 .784 .705 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p .784 .784 .705 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p .86 .86 .774 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p .902 .902 .812 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p .912 .912 .821 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p .777 .777 .699 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p .931 .931 .838 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p .931 .931 .838 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p .798 .798 .718 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p .789 .789 .71 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p .821 .821 .739 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p .821 .821 .739 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p .912 .912 .821 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p .92 .92 .828 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p .885 .885 .797 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p .926 .926 .834 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p .926 .926 .834 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p .92 .92 .828 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p .834 .834 .75 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p .907 .907 .816 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p .907 .907 .816 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p .872 .872 .785 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p .872 .872 .785 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p .845 .845 .76 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p .845 .845 .76 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p .805 .805 .725 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p .798 .798 .718 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p .82 .82 .738 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p .82 .82 .738 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p .866 .866 .78 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p .885 .885 .797 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p .834 .834 .75 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p .866 .866 .78 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p .893 .893 .803 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p .907 .907 .816 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p .907 .907 .816 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p .811 .811 .73 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p .805 .805 .725 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p .818 .818 .737 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p .818 .818 .737 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p .839 .839 .755 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p .815 .815 .734 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p .811 .811 .73 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p .815 .815 .734 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p .875 .875 .787 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p .875 .875 .787 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p .893 .893 .803 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p .898 .898 .808 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p .847 .847 .762 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p .847 .847 .762 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p .905 .905 .815 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p .905 .905 .815 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p .871 .871 .784 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p .839 .839 .755 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p .898 .898 .808 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p .902 .902 .812 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p .902 .902 .812 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p .871 .871 .784 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p .843 .843 .759 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p .848 .848 .763 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p .848 .848 .763 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p .876 .876 .789 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p .876 .876 .789 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p .874 .874 .787 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p .846 .846 .761 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p .843 .843 .759 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p .848 .848 .763 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p .848 .848 .763 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p .874 .874 .787 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p .846 .846 .761 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p .877 .877 .789 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p .877 .877 .789 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p .876 .876 .789 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p .876 .876 .789 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h500000<Q1ad68@L02000KF/h001hJcP>00000dH_@Rm6;`02ARl01T8_ARl003g]>L`mk@P0
00047@HQ1`003682001ZJcP007A[>0P0009:D0030016;dH_00A6;``00008>NdicCW]>LdikCW=>Ndi
c@H0000436800000001VJcP0075[>0H0009:D003ATm:D00000T0000<D[9F/eJbE[=B/UJcE[9F/`00
CW5:L4ia200000Hic3g]>L`YB@00:DT7001SJcP006i[>0<000A:D0H0009Je003001F/UJc009F/`05
E[9F/eJcE[=F/P03E[<03eJbE[=F/`00BW1>LDYaCW5:L4iaBW5>LDY`CW5:L@060004:DT6001PJcP0
06a[>0T0000@F]=Jm5[CG_AJde[dF]<005JbE[=B/UJcE[9F/e:bE[<=00003DiaBW1>LDY`CW5:L4ia
BW1>LDY`CW4003g^00@000049DPYBBE8:DT5001MJcP006U[>0L000YJe0/00009GaENmElEG_EO5Eke
GaENm@0000AF/`P00005BW5>LDY`CW400004?Nd40003:DT4001KJcP006I[>0H0000:F_@005kdF]=J
m5[CG_AJde[dF]<4000086LfHcH005kdHaENm6<EG_AS5EkdHaENm6<EG_AS5EkdHaENm6<E001JdeJc
E]=F/U[CE[=FdeJbF]=F/eKCE[8600001cg^>NdmkSg]?NhikCg^00D0000336<00000008005Q[>000
I6/h0P000TH_0P000U[D00<005[DF]@00e[D100001QS=VLfIcIW=V<fIcH005lEG_EO5EkeGaENmElE
G_EO5EkeGaENmElEG_EO5Eke000@E[<00`00BU0000030007?Nd300000`QR36800002001FJcP006=[
>0030016<4H_00800006G_AJe5[dF]<005[C1000039W=V<fIcIS=VLfHcIW=V<fIcH006<EG_AS5Ekd
HaENm6<EG_AS5EkdHaENm6<EG_AS5EkdHaD005KCE[9JdeJcE]=F/U[CE[=FdeJbF]=F/eKCE[9JdeJc
BW4004iaBU1:LDY@100000DmkSg]?NhikCg^00<0000336<8HPaS008005A[>000HF/h0P0000=6;`00
000015[D10000VLf00ES=VLfIcIW=V<f00=W=P0<HcIW=VLf001NmElEG_EO5EkeGaENmElE4P002EJc
00<004Y@BU001TY@100000@mk@009BPU:0<000043688HP00001BJcP005m[>0D00003F_AJdekd00<0
000?JeL006LfHcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLf00/0000BIcIS=VLfHcIW=V<fIcIS=VLf001N
mE[dG_EJm5keF_ANmE[d2`0000]:D4iaBU1:LDY@CW5:D4YaBU1>LDY@00@000039DPU:2U800<00003
36<00000051[>000GF/h0P0000<e[000F]@00U[D0`0000EWEfLgIeMW=P00009W=P05HcIW=VLfIcIS
=P0600000f]HJeL00002IcH01F<fIcIW=VLfHcH00fLf00ES=VLfIcIW=V<f009W=P05001Nm5kdG_AN
m@03G_@01EkeG_ANm5kdG_D00ekd00ANmEkd001BTP@000U:D004000ic00000049BP4001?JcP005][
>0800005=J/00000G_AJe00200002F]GIcI[EfLfJeMW=P00HcIW=P060000<V]GJeQ[Ef]HJeM[F6]G
JeP006LfHcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLfHcIW=V<fIcH005keF_ANmE[dG_EJm5keF_ANmE[d
G_EJm5keF_ANmE[dG_D005JcDY9F/U:BE[<300002TiaBU1:LDY@CW5:D4Ya000icCG<0P0000@YB2DX
9DPU:0<004i[>000FF/h0P0000<e[0000000100000MW=fMGIcIWEfLgIeMW=P040002JeL01F]HJeM[
Ef]GJeP00f]G00I[F6]GJeL006LfHcH3IcH01F<fIcIW=VLfHcH00fLf00QS=VLfIcIW=V<f001Nm5ke
0ekd00ENmEkdG_ANm5ke00=Nm00=G_ENm5kdG_AB/P00D[9BTU:bDY9B/U:BD[800`0014Y@00D003G<
>L`ec3W<00<000<U:0<004a[>000F6/h00h0036[000005:B001[EfLfJeMW=V]GIcI[EfLf0`0001]_
N000JeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]G001S=VLfHcIW=V<fIcIS=VLfHcH03P0001UN
mE[dG_EJm5keF_ANmE[dG_EJm5keF_ANmE[d001BTUJcDY9F/U:BE[=BTUJbDY9F/`04000024Y@000e
c3W==L`ic3G<>Ld200000bDX10400002001;JcP005M[>004000eZ`00DY8200001fMGIcIWEfLgIeMW
=VMG008000=_N005001[Ef]GJeM[F003JeL01F]HJeM[Ef]GJeP00V]G300000YWEf]GIeM[EfMGJeMW
Ef]GIeL000=S5@03HaH0000000P0000CG_ANmEkdG_@005:bDY9B/U:BD[9BTU:bDY9B/U:BD[9BTU:b
DY800`0000Lec3W<=L`ic3G<>L`ec003000010@100000000BF/h001FJcP500001V<e001W=V]GIcI[
E`<0000@KgU_N6mhKgQ_N@00JeQ[Ef]HJeM[F6]GJeQ[Ef]HJeL4000096miKgP006MFJeMWEf]GIeI[
EfMGJeMWEV]GIeM[EfMFJeMWEf]GIeI[E`00HaIO5F<FHaES5UlEHaIS5F<FGaES5V<EHaIO5@L0000?
DY9F/e:BE[9BTUJcDY9F/U:BE[=BTUJbDY80048^00800007>Ldec3W<=L`icCG<>L`01P00B6/h001E
JcP02@00DY9BTP00IcIS=P00IcIWE`030008KgP00`00JeM[F003JeL50006KgP05P00JeMWEf]GIeM[
EfMGJeMWEf]GIeM[EfMGJeMWEf]GIeM[EfMG001S5F<F0f<E00ES5V<EHaES5F<F00=S5@06HaIS5F<E
HaES5P000U[C100000eB/U:BD[9BTU:bDY9B/U:BD[9BTP00@Rm6;`0300001SW<=L`ic3G<>L`ec080
00031040000004M[>000E6/h00L004jA000006LfHcEW=P0300001FmiKgQ_N6mhKgT00fmh00E_NFmh
001[Ef]H00@0009_N006JgQ_NFmhKgQ[N6mi0Vmh02i[N000IeM[EfMFJeMWEf]GIeI[EfMGJeMWEV]G
IeM[EfMFJeMWEf]G001S5V<EHaIO5F<FHaES5UlEHaIS5F<FGaES5V<EHaIO5F<FHaD005KCF]AFde[D
E]=Je0D0000;E[9BTUJcDY9F/P00ARm2;TH_@Ri6;`02000023G<>Ldec3W<000HaP0010420016JcP0
05=[>007001BTP00HcIW=V<fIcH00P002fmh10003fmh01@006]GIeM[EfMGJeMWEf]GIeM[EfMGJeMW
Ef]GIeM[EfMGJeMWE`000f<E00ES5V<EHaES5F<F00=S5@05HaIS5F<EHaES5P02HaD00e[C001Fd`02
F]<01e[DE]=Jde[CF]AFde[C00@00009DY9B/P00ARm2;dH_@Rm6;d8_00<00004=L`ic0006<D40015
JcP0059[>0<00003HcIW=V<e00<00003KgQ_NFmh009_N004KgU_N6mhKgP300001W>I001_N6mhJgQ_
N@9_N006JgQ_NFmhKgQ[N6mi0Vmh00e[N6miKgP006MFJeMWEf]GIeI[EfMGJeMWEP0>00007V<FGaES
5V<EHaIO5F<FHaES5UlEHaIS5F<FGaES5P00F]AFde[DE]=Je5KCF]AFde[DE]=Je5KCF]AFd`@00008
ARm2;TH_@Ri6;d8^ARm2;P<000035<DHaQS500<004A[>000DF/h0P0000=W=V<fIcH00P0000=_N000
KgP01fmh0P0017>I00<006mhKgP03Fmh30000f]G00][F6]GJeM[Ef]HJeL006<fIcIS=VLf00X000=S
5@06HaIS5@00F]=Je5KC0U[C00IJe5KCF]=Jde[DE]<2F]<01E[DE]=Jd`00CW400P0000Q2;dH_@Rm6
;d8_ARm2;dH_0P000aS50`00@f/h001@JcP02`00HcEW=V<fIcH007>IKgQ_V@00KgT00fmh00A_N@00
000000IcV@03001[N6mi009_N006JgQ_NFmhKgQ[N6mi1@0002AcVFmh001[Ef]hJeM_N6]GJgQ[Efmh
JeM[N6]GKgQ[Ef]hJeM_N6]GJgP006LfHcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLfHcH800004U[DE]=J
e5KCF]AFde[DE]=Je5KCF]AFde[DE]<004Y`CW5:L0<00006@Ri6;d8^ARm2;TH_0`0000<HaQS56<H0
0P00@V/h001?JcP01000HcIW=V<f0P0000E_NFmhKgQ_N000009_N0<000QcV@03001_N6mh00E_N0@0
0008KiU_V7>IKiQ_VFnHLiT0009[E`05JeQ[Ef]GJeM[F003JeL01F]HJeM[Ef]GJeP00f]G01L006<f
IcIS=VLfHcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLfHcIW=V<f001Jm5kd00@00003F]=Je5KC009Jd`0<
F]AFde[CF]=Je4Y`001:LDiaBW1>LDYa0P0000Q6;d8_ARm2;dH_000]J@000aS50P00@F/h001>JcP2
00002VLfHcH006mhLiU_N6nIKgP006mh0P002g>I00<006miKgP01@0003U_N7>IKgQcVFmhLiU_N7>I
KgQcVFmh001[EfmhJeM[N6]GKgQ[Ef]hJeM_N6]GJgQ[EfmhJeM[N6]GKgP006LfHcIW=V<fIcIS=VLf
HcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLf001NmE[dG_EJm5keF_@01@0000iFde[DE]=Je5KCF]@004ia
BW1>LDY`CW5:L4ia0`0000E6;d8^000YJBeZ008000046<DHaQC50010JcP004e[>0800005IcH00000
KgQ_N@03KgP00fmi0000000<LiT400004VnHLiU_V6nIKiQcVFnHKiU_V7>IKiQ_VFnHLiU_V000JeM[
F0=[E`05JeQ[Ef]GJeM[F003JeL06f]HJeM[Ef]GJeQ[E`00HcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLf
HcIW=V<fIcIS=VLfHcH00002G_@01E[dG_ANm5kdF_@00ekd00=Jm00000000P000U[C00/004Y`CW5:
LDiaBW1>LDYaCW5:L4ia00800006@Rl002UY;FTYJ@000aS500<006/hJcP0?F/h001<JcP02P00DY80
0000KiU_N7>IKgQ_VFmh0`002W>I0`0004]g^P00LiU_N7>IKgQcVFmhLiU_N7>IKgQcVFmhLiU_N7>I
KgQcV@00KgQ[Ef]hJeM_N6]GJgQ[EfmhJeM[N6]GKgQ[Ef]hJeM_N6]GJgP006LfHcIW=V<fIcIS=VLf
HcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLf001NmE[dG_EJm5keF_ANmE[dG_EJm5keF_ANmE[dG_D01000
00]:L4iaBW1>LDY`CW5:L4iaBW1>LDY`00800004;FXYJBeZ:FT200000aS60000000nJcP004][>003
001BTP0000=_N003KgU_N6mh00800003LkUg^P0000QcV@80000GMkYc^GNjLkT006nHLiU_V6nIKiQc
VFnHKiU_V7>IKiQ_VFnHLiU_V6nIKiP00003JeL01V]HJeM[Ef]GJeQ[E`l0000AHcIW=V<fIcIS=VLf
HcIW=V<fIcIS=VLfHcIW=V<f001Jm003G_@01E[dG_ANm5kdF_@00ekd00MJm5kdG_ANm5[d001BTP02
00002TiaBW5>LDY`CW5:LDiaBW1>LDYa0`0000HYJBeY:FT]J@006<D2000mJcP004Y[>00?001BTP00
001_VFmhLiU_N6nI001g^W>iMkYc^@0000EcV@<0000FLkUg^W>iMkYc^GNj001cVFmhLiU_N7>IKgQc
VFmhLiU_N7>IKgQcVFmhLiT<00003f]GKgQ[EfmhJeM_N6]GKgQ[Efmh001W=fLfIcMW=P0:000066Lf
HcIW=V<fIcH005keF_ANmE[dG_EJm5keF_ANmE[dG_EJm5keF_ANmE[dG_D000=BTP80000@BW1>LDY`
CW5:L4iaBW1>LDY`000ec000:FT]JRUY;FX4000lJcP004U[>004001BTP000002KgP01VmiKgP00000
MkYc^@9g^P04001cVG>ILiT300005G>iMkYc^GNjLkUg^W>iMkYc^@00KiQ_VFnHLiU_V6nIKiQcVFnH
KiU_V00400001W>IKiT006]hKgQ[M`9[N006KgQ[Mf]hJgQ_N6]g0V]h00U_N6]gJgQ[N6mhJgL006Lf
IcL00fLf00EW=fLfIcIW=VLg00=W=P03IcL0000000H00005F_ANm5kdG_AJm003G_@01E[dG_ANm5kd
F_@00Ukd00<005:BDY800e:B0P0000Q>LDY`CW5:LDiaBW1>L@000SW<0P0000@]JBUY;FTYJ@<003][
>000B6/h014005:B001W=P00KgQcVFmh001c^GNjLkUg^W>iMkX007>I0080000CLkUg^W>iMkYc^GNj
LkUg^W>iMkYc^GNj001cVFmhLiU_N7>IKgP01@00035_V7>IKiQcVFnHLiT006mhJeM_N6]GKgQ[Efmh
JeM_N6]GKgQ[EfmhJeM_N6]GKgQ[Efmh001W=fLfIcMW=VLgIcIW=fLfIcMW=VLgIcIW=fLfIcMW=VLg
IcIW=`00HaENm@0500003E[dG_EJm5keF_ANmE[dG_EJm5keF_@005:A00=BTP03DY5BTP000080000>
CW5:L4iaBW0003G<>Ldec3W=000]JRUY;FX40@<003Y[>000Af/h00<005:B00000VLf00@006mi0000
009g^P05LkUg^WNjMkYc^@0200004GNjLkUg^W>iMkYc^GNjLkUg^W>iMkYc^GNjLkT006nHLiT01000
00E_VG>ILiUcVFnI00=cV@05KiUcVG>I001[M`02JgP01VmhJgM[N6]hKgQ[M`9[N006KgQ[Mf]hJgQ_
N6]g0V]h00D006LfIcIW=VLg00=W=P05IcMW=VLfIcIW=`03IcH036LgIcIW=VLf001NmElEG_EO5Eke
GaENm@@00003G_AJm5kd009Nm003F_ANm00000UBTP800003BW5>L@0000Dic004000]JBUY;FT3000j
JcP004I[>005001BTP00IcIW=`0300001gNjLkUg^W>iMkYc^GNj00<0000>MkYc^GNjLkUg^W>iMkYc
^GNjLkUg^W>iMkYc^@@00013LiU_V7>IKiQcVFnHLiU_V7>IKiQcVFnHLiU_V7>I001_N6]GKgQ[Efmh
JeM_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N000IcMW=VLgIcIW=fLfIcMW=VLgIcIW=fLfIcMW=VLg
IcIW=fLfIcL006<EG_AS5EkeHaENm6<EG_ES5EkdHaD01@0000=NmE[d00000U:B00EBTE:BDY9BTU:A
00=BTP0:DY400000CW4003W==L`icCG<>Ld200000bUY10400002000iJcP004I[>08000=W=P03001c
^GNj009g^P03LkUg^WNj0080009gfP0<001c^GNjLkUg^W>iMkYc^GNjLkUg^W>i0`0000=g^P00KiT0
0g>I00E_VG>ILiUcVFnI00=cV@09KiUcVG>ILiU_V@00JgQ_N6]g009[N006KgQ[Mf]hJgQ_N6]g0V]h
00U_N6]gJgQ[N6mhJgL006LfIcL00fLf00EW=fLfIcIW=VLg00=W=P0GIcMW=VLfIcIW=fLf001NmElE
G_EO5EkeGaENmElEG_EO5EkeGaENmElEG_EO5@04000<DY820007>L`01000:FT000@10P00>6/h0015
JcP200000fLfIcMW=P0200001GNjLkUg^W>iMkX00P0000eg^W_KMkYkf`00MkYc^GNjLkUg^W>iMkYc
^@030000Dg>jMkYc^GNj001cVFnHLiU_V7>IKiQcVFnHLiU_V7>IKiQcVFnHLiU_V7>I001_N6]GKgQ[
EfmhJeM_N6]GKgQ[EfmhJeM_N6]GKgQ[EfmhJeM_N000IcMW=VLgIcIW=fLfIcMW=VLgIcIW=fLfIcMW
=VLgIcIW=fLfIcL006<EG_ES5EkdHaENmF<EG_AS5EkeHaENm6<EG_ES5EkdHaENm@00E[800P0000=B
TU:ADY800U:B00IBTE:BDY9BTU:ADY8300001SW==L`icCG<>Ldec0H003M[>000AF/h00@006LfIcIW
=P8000=g^P04LkUg^P00Nm/3MmX02G_K001g^W>iMkYc^GNjLkUg^P020007MkX01000LiUcVFnI0g>I
00E_VG>ILiUcVFnI00=cV@05KiUcVG>I001[M`02JgP01VmhJgM[N6]hKgQ[M`l000=W=P05IcMW=VLf
IcIW=`03IcH066LgIcIW=VLf001NmElEG_EO5EkeGaENmElEG_EO5EkeGaENmElEG_EO5EkeGaD000=F
/`8000UBTP0400123T8>0007>L`0100010400000=f/h0014JcP02P00IcIW=fLf001cV@00LkUg^W>i
0P0000]kfgNjNm]g^W_KMkX007>iMkYc^GNj00<0000IMkYc^GNjLkYg^W>iMkYc^WNj001cVFnHLiU_
V7>IKiQcVFnHLiU_V7>IKiQcVFnHLiT0300000m[MfmhJgQ_N6]gKgQ[N6mhJgM_N000JeMW=V]GIcH0
2P0001iW=fLfIcMW=VLg001S5EkdHaENmF<EG_AS5EkeHaENm6<EG_ES5EkdHaENmF<EG_@005JbE[=F
/UJcE[820003DY8025:ADY9BTU:B00123d8>@Pl200001CG<>Ldec3W==L`00P0000<40@000000=V/h
0013JcP200000fLf00000002LiT01P00MkX00000MmYkf`=gfP05Nm]gfWOJ001g^P03000;MkX00`00
LiU_V@03LiT01VnILiUcVG>IKiUcV@D0009cV@04001_N6mhJgP3KgP01F]hKgQ_N6mhJgP00fmh00Q[
N6mhKgQ_N6]h001WEf]G0fMG00E[EfMGIeMWEf]G00=WE`03JeL0000000H0000AG_EO5EkeGaENmElE
G_EO5EkeGaENmElEG_EO5EkeGaD00007E[<30005DY800`00@Pi23P02@Ph00`00>L`ic002>L`01000
5<D000@10P00=F/h0013JcP00`00IcL00003LiT300002W_KMkYkfgNjNm]g^W_KMkYkfgNj0P0001Ig
^W>iMkYc^WNjLkUg^W>jMkYc^GNjLkYg^W>i001_V7>IKiQcVFnHLiU_V0@000=cV@0_KiUcVG>ILiT0
06mhJgQ_N6]gKgQ[N6mhJgM_N6]hKgQ[MfmhJgQ_N6]gKgQ[N6mh001[EfLfJeMW=V]GIcI[EfLfJeMW
=V]GIcI[EfLfJeMW=V]GIcI[E`00HaIO5@0500005UkdHaENmF<EG_AS5EkeHaENm6<EG_D005JbE[=F
/UJcE[9F/eJbE[=F/UJc0P0000UBTE:BDY80048>@Pm23T8?@Ph00P0000<icCG<6<D00P0000<400@1
0000=F/h0012JcP30004LiT01@00MmYgfWOJNm/00gOJ00=kfgOJMmX00`003gNj00<007>ILiT01@00
2g>I00<006]hKgP00Vmh00E[N6mhKgQ_N6]h00=_N005JgQ_N6mhKgQ[N002KgP01@00IeMWEfMGJeL0
0fMG00E[EfMGIeMWEf]G00=WE`05JeMWEfMGIeL00007HaD4000025lEG_EO5EkeGaENmElE000<E[<2
00000e:B00123P06@Ph01P00>L`ic0005:D000840@03001[>6/h039[>000@V/h0P000g>I00]_V000
001kfgNjNm]g^W_KMkYkfgNj0080000ANm]gfP00LkUg^W>jMkYc^GNjLkYg^W>iMkYc^WNjLkUg^P04
0002LiT01FnILiUcVG>IKiT00g>I03Y_VG>ILiUcVFnILiT006mhJgM_N6]hKgQ[MfmhJgQ_N6]gKgQ[
N6mhJgM_N6]hKgQ[Mfmh001[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[E`00HaIO
5F<FGaES5UlEHaIO5F<FGaES5PD0000AHaENm000E[9F/eJbE[=F/UJcE[9F/eJbE[=F/UJcE[9F/`02
0000248>@Pm23T8?@Pi23d8>@Pl3000011S55:@000@00P00<f/h0011JcP20004LiT01@00MmX007OJ
Nm/00gOJ00=kf`0000000W_K00=kfW_K00002gNj0`0000=g^P00LiT04W>I00<006mhJgP00fmh00E[
N6mhKgQ_N6]h00=_N008JgQ_N6mhKgQ[N000IeM[E`=WE`05JeMWEfMGIeM[E`03IeL01f]GIeMWEfMG
JeMWE`00011S5@@000iF/`<000Q23P07000DY1C55:D000@10000<f/h0010JcP20003LiT06fnH001g
^W_K001kfgNjNm]g^W_K001kfgOJNm]gfW_KMmX007>jMkYc^GNjLkYg^W>iMkYc^P020003MkX01G>j
001cVG>IKiT00g>I00E_VG>ILiUcVFnI00=cV@11KiUcVG>ILiU_V@00JgQ_N6]gKgQ[N6mhJgM_N6]h
KgQ[MfmhJgQ_N6]gKgQ[N6mh001[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[EfLfJeMW=V]GIcI[E`00
HaIO5F<FGaES5UlEHaIO5F<FGaES5UlEHaIO5F<FGaES5UlE001Fd`0200005eJcE[9F/eJbE[=F/UJc
E[9F/eJbE[=F/P00ATm:D000@Pm23T8?@Pi23d8>@Pl00P0000<DY1S55:@00`00<V/h0010JcP20003
LiT01@00MmYgfP00Nm/00gOJ0P000g_K00EkfW_KNm]kf`0000Ig^P<000Ig^P03001cVG>I015cV@05
001_N6mhKgQ[N003KgP01F]hKgQ_N6mhJgP00fmh00A[N6mhKgP000=WE`05JeMWEfMGIeM[E`03IeL0
1F]GIeMWEfMGJeL00fMG00<006<EHaD046<E00@005[DF]=Je08000YF/`04001:D4I@BU020005@Ph0
1BDX000001BT5<D00`00<V/h000oJcP20002LiT026nH001g^W_KMkX007NjNm/200003GOJNm]gfW_K
MmYkfgOJNm]gfP00LkUg^W>j00<0009g^P05LkYg^WNjMkYc^P02MkX00g>I001cV@02LiT01FnILiUc
VG>IKiT00g>I00E_VG>ILiUcVFnI009cV@0:001[MfmhJgQ_N6]gKgQ[N6mhJgLC00008fLfJeMW=V]G
IcI[EfLfJeMW=V]G001S5UlEHaIO5F<FGaES5UlEHaIO5F<FGaES5UlEHaIO5F<FGaD005KCF]AFde[D
E]<00P0001UF/eJbE[=F/UJcE[9F/eJb0016CdY@ATm:D4I?00123T8?@Pi23d8>000U:0005:@Ha@03
000aJcP003m[>080009cV@05001gfWOJMmYkf`0300000g_KNmYkf`02Nm/027_JNm]kfg_KNmYkf`00
MkX2000=MkX00`00LiUcV@0=LiT=0009KgP01000JeM[EfMG0f]G00=WEf]GJeL030004F<E00P005[D
F]=Je5[CF]AJde[D0`001EJc00D004Y@BU1:D4I@009:D00300123T8>00923P06000U:2DX000DY1C5
0P00<F/h000nJcP300005FnH001g^W_KMkYkfgNj001gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfP02
00000gNjLkYg^P02MkX01G>jMkYg^WNjLkX00gNj00Ec^WNj001cVFnI00=cV@04KiUcVG>ILiT60002
LiT01FnI001_N6mhJgP00fmh00E[N6mhKgQ_N6]h00=_N00JJgQ_N6mhKgP006]GIeM[EfMFJeMWEf]G
IeI[EfMGJeMWEV]GIeM[EfMFJeMWEf]G001W=P@0000HGaES5UlEHaIO5F<FGaES5UlEHaIO5F<F001J
e5KCF]AFde[DE]=Je5KCF]AFde[D0P0000]F/UJcE[8004I?BU16CdY@ATm:D4I?00800008@Pm23P00
9BPYBBDX000DY0<0031[>000?V/h00@005kd000000=gfP06Nm]gfP00001kfg_J0g_K00IkfW_KNm]k
fg_JNm/3000@MkX01000LiUcVG>I1P002G>I00<006mhKgP046mh00<006MGJeL00V]G00EWEf]GJeM[
EfMG00=[E`05IeM[Ef]GJeMWE`02JeL00`00HaES5P02HaH016<E000000002F<E00h005[CF]AJde[D
F]=Je5[CF]AJde[DF]=Je5[C0P0000AF/`00BU16D0=:D008AU1:D4Y@BU00048>9BP000<U:004000D
Y000000`JcP003e[>00E001Nm@00001g^W_KMkYkfgNj001kf`00MmYkfgOJNm]gfW_KMmYkfgOJ0080
009kf`03001c^WNj009g^P05LkYg^WNjMkYc^P03MkX00g>jMkYg^P0500001FnILiUcVG>IKiT00g>I
00E_VG>ILiUcVFnI009cV@03001[N6mh009_N005JgQ_N6mhKgQ[N003KgP08f]hKgQ_N6mhJgQ_N000
JeMWEV]GIeM[EfMFJeMWEf]GIeI[EfMGJeMWEV]GIeM[EfMFJeL006<fHaEW=V<EHcIS5FLfHaD01000
01ES5UlEHaIO5F<F001Je5KCF]AFde[DE]=Je5KCF]AFde[DE]=Je5KCF]@00P0000Y6CdY@ATm:D4I?
BU16CdY@ATm:D0<000049DPU:2U99BP4000_JcP003e[>003001Nm00000=gfP06Nm]gfP00Nm]kn`00
0g_K00AkfW_KNm]kf`8000Akf`03001g^WNj00Yg^P<00003MkX007>I015cV@03001_N6mh011_N004
001[Ef]GIeL3JeL01FMGJeM[Ef]GIeL00f]G00IWEf]GJeM[EfMG0002HaH01F<EHaIS5V<FHaD00f<F
00=S5F<F00000`00019S5@00F]=Je5[CF]AJde[DF]=Je5[CF]AJde[DF]=Je5[CF]@300000dY@AU1:
D002BU001TI@BU1:D4Y@AU0000DU:0<002m[>000?6/h01H005[d000007_KMkYkfgNj001kfgolNm/0
07OJNm]gfW_KMmYkf`00Nm]gfP=kf`05MmX007NjMkYc^P03MkX00g>jMkYg^P030004MkX00`00LiU_
V@03LiT01FnILiUcVG>IKiT00g>I00I_VG>ILiUcVFnI0002KgP01F]hKgQ_N6mhJgP00fmh00E[N6mh
KgQ_N6]h00=_N00U001[EfMGJeMWEV]GIeM[EfMFJeMWEf]GIeI[EfMGJeMWEV]GIeM[E`00IcIS5F<f
HaEW=V<EHcIS5FLfHaES=V<EIcIS5F<fHaD00`00019Fde[DE]=Je5KCF]AFde[DE]=Je5KCF]AFde[D
E]<004Y`CW42000024I?BU16CdY@ATm:D4I?BU0200001BDX9DPU:2U99BP00`00;V/h000lJcP03ekd
G_D00000MmYkfgOJ001kfg_kNm]kn`00Nm]kfP02Nm/20007Nm/00`00MkYg^P05MkX20007MkX00`00
LiUcV@0@LiT00`00KgQ_N00@KgP00`00IeM[E`02JeL01FMGJeM[Ef]GIeL00f]G00EWEf]GJeM[EfMG
009[E`03001S5F<F009S5P05HaES5V<FHaIS5@03HaH01f<EHaIS5V<FHaD005[d0080000>F]AJde[D
F]=Je5[CF]AJde[DF]=Je5[CF]@000A>L@030016D4Y@009:D006AU1:D4Y@000aR`001BDX0P00;V/h
000kJcP04000G_D006mh001kfgNj001kfgolNm]ong_K001gfW_K0P000W_K00EgfW_KNm]kfgOJ009k
f`03001c^WNj009g^P<000Ug^P05001cVG>ILiU_V@03LiT01FnILiUcVG>IKiT00g>I00E_VG>ILiT0
06]h00=_N005JgQ_N6mhKgQ[N003KgP0<6]hKgQ_N6mhJgQ_N000JeMWEV]GIeM[EfMFJeMWEf]GIeI[
EfMGJeMWEV]GIeM[EfMFJeL006<fHaEW=V<EHcIS5FLfHaES=V<EIcIS5F<fHaEW=V<EHcH005kdF]AN
m0<0000;F]AFde[DE]=Je5KCF]AFde[DE]<00002CW400dY`CW5>L@0200003DY@ATm:D4I?BU00036[
<HX002DX9DPU:2U900<002e[>000>f/h00d005kd000007_KMmX007_KNo]kfg_kNm]kn`03000;Nm/0
0`00MkX00002000=MkX00`00LiUcV@0?LiT00`00KgQ_N007KgP>0002JeL01FMGJeM[Ef]GIeL00f]G
00IWEf]GJeM[EfMG0002HaH01F<EHaIS5V<FHaD00f<F00ES5F<FHaIS5V<E009S5P05001Jm5[dF_AN
m002F_@300001e[DF]=Je5[CF]AJd`0000Q>L@06001:D4Y@BU16D0000c6;00@002DX9BPU:0<002e[
>000>V/h010005[d001[M`00MkX007_KOoakfgokNm]oo7_K001gfP=kf`05MmYkfg_KNm]gfP03Nm/0
0gOJ0000000@MkX00`00KiUcV@02LiT01FnILiUcVG>IKiT00g>I00=_VG>I0000300000=_N6]hKgT0
0Vmh00U[N6miKgQ_N000JeQWEf]GIeL02P00025[EfMFJeMWEf]G001W=V<EHcIS5FLfHaES=V<EIcIS
5F<fHaEW=V<EHcIS5FLf001Nm5[DG_AJe5kdF]ANm5[DG_@00P0000MFde[DE]=Je000CW5:L003CW40
14Y`CW5>LDia0P0000Y6CdY@000eZc6;<J/aRP009BPUB0@002a[>000>V/h0P000Vmh0P0000Mkfg_k
Nm]kng_KNo]kf`02000;Nm/3000AMkX00`00LiUcV@06LiT60003LiT00`00KgQ_N00@KgP00`00JeM[
E`0<JeL80002HaH01F<EHaIS5V<FHaD00f<F00QS5F<FHaIS5V<E001Jm5kd0e[d00INm5[dF_AJm5kd
F_@300000e[C001>L@0:CW430005<H/00`009BPU:003000/JcP003Y[>080000=KgQ[N000Nm]oo7_K
Oo]kfgolNm/007_k00000W_K00EgfW_KNm]kfgOJ009kf`80009kf`03001g^WNj00mg^P03001cVG>I
00H000UcV@03001[N6mi009_N006JgQ_NFmhKgQ[N6mi0Vmh01e[N6miKgQ_N6]hKgT006]GIeM[F6MG
JeMWEf]HIeM[EfMGJeQWEf]GIeM[F6MGJeMWEf]H001W=V<e00@0000JIcIS5F<fHaEW=V<EHcIS5FLf
HaES=P00G_AJe5kdF]ANm5[DG_AJe5kdF]ANm5[DG_AJe08000=>L@05BW1>LDiaCW5:L003CW402dY`
CW40036[<HXeZc6;<J/aRP009BP00`00;6/h000jJcP00`00KgQ[N00200002W_kNm]kng_KNo]kf`00
Oo]oo0001g_K0P0017_K00<007NjMkX03WNj10003g>I00<006mhKgP046mh00<006]GJeL04F]G00L0
06<fIcIS=VLfHcIW=P050003HaH016<EHaIS5P000e[d00ENm5[dF_AJm5kd00=Jm004G_AJm5[dF_@3
000;CW420006<H/5000[JcP003U[>0800008JgQ_N000001kfgokNm]oo0800005No]oo7_k001gfP03
Nm/01GOJNm/007_KNmX00g_K00=kfP00MkX037Nj0`0000=g^P00LiT047>I00D006mhKgQ[N6mi009_
N006JgQ_NFmhKgQ[N6mi0Vmh02A[N6miKgQ_N000JeQWEf]GIeM[F6MGJeMWEf]HIeM[EfMGJeQWEf]G
IeM[F6MGJeL006LfHcIW=V<eIcIS=VLfHcEW=V<fIcH400005F<EIcH005kdF]ANm5[DG_AJe5kdF]AN
m5[DG_AJe5kdF]ANm000DY9>T@0200000diaBW1>L@02CW403DY`CW5>LDia000mk@00<J/aRSF[<H/a
Zc6:00@002][>000>F/h010006]hKgP007Nj001kng_KNo/007olOo]oo7_kOo`000Akf`8000Qkf`03
001g^WNj00Mg^P<000Ag^P03001cVG>I00mcV@03KgP006mh011_N003001[Ef]G015[E`0@001S=VLf
HcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLfHcH400001EkdF_AJm5[dG_@00e[d00MNm5[dF_AJm5kdF_@0
0004DY800`00CW5>L@06CW401000>Ndik@001C6;1000:f/h000iJcP04000KgQ[M`00MkX007_KOo`0
07olNo]oo7_kOoakn`000W_K0P000W_K00EkfW_KNm]kfg_J00=kf`03001g^WNj00Eg^P8000Mg^P03
001cVG>I011cV@06001_NFmhKgQ[N6mi0Vmh00I[N6miKgQ_N6]hKgT2KgP0:V]hKgT006]GIeM[F6MG
JeMWEf]HIeM[EfMGJeQWEf]GIeM[F6MGJeMWE`00HcIW=V<eIcIS=VLfHcEW=V<fIcIS=FLfHcIW=V<e
IcIS=VLf001Nm@80000=F]ANm5[DG_AJe5kdF]ANm5[DG_AJe5kd00000e:B00E>TE:B000004Y`00=>
L@0;BW1>L@00?Ndic3g]000aZc6:=J/aR`04000[JcP003U[>003001_N000009g^P0:001kn`00Ooao
ngolNo]oo7okOo`3000<Nm/00`00MkYg^P02MkX30009MkX00`00LiUcV@0@LiT00`00KgQ_N00?KgP0
0`00JeM[E`0@JeL05`00IcIS=VLfHcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLfHcIW=V<f001Nm5keG_@0
0`0000=Jm5kdF_@00U[d00ANm5[dF_@000QBTP03001>LDia009>L@07000ikCW]?NdikC6;00000c6;
1@00:V/h000hJcP30002MkX03G>i000007olNo]oo7_kOoakngolNo/007_J00=kf`05NmYkfg_KNm]k
fP03Nm/017_JNm/007Nj0`0037Nj00=cV@00LiT047>I00@006mhJgQ_N@9_N006JgQ_NFmhKgQ[N6mi
0Vmh035[N6miKgQ_N000JeQWEf]GIeM[F6MGJeMWEf]HIeM[EfMGJeQWEf]GIeM[F6MG001S=FLfHcIW
=V<eIcIS=VLfHcEW=V<fIcIS=FLfHcIW=V<e001Nm5keF_ANmEkdG_EJm00200001ekdF]ANm5[DG_AJ
e000009BTP05CY5BTU:BDY9>T@02DY820002CW403000>L`mkCW=?Ndic000<H/aZc6:0008@P<002Y[
>000>6/h00<006mh00000gNj00T007olOo]oo7_kOoaongolNo/00P003W_K0P0047Nj00<007>ILiT0
3g>I00<006mhKgP01Vmh4`002F]G01`006LfHcIW=V<fIcIS=VLfHcIW=V<fIcIS=VLfHcIW=V<fIcH0
05keG_ANmEkdG_ENm5keG_ANm@<0009Jm003G_@005:B00YBTP<00007?NdikCW]>NdmkCW]00000S6;
00<000QR00000P00:V/h000hJcP200000gNjLkUg^P0200002W_kOoakngolNo]oo7_k001kn`000W_K
00EkfW_KNm]kfg_J00=kf`03NmYkf`000080015g^P03001cVG>I00acV@`00005KgU_N6mhKgQ_N@03
KgP02fmi001[F6MGJeQ[Ef]HIeM[F6]GJeP0300001aS=FLfHcIW=V<eIcIS=VLfHcEW=V<fIcIS=FLf
HcH005[dG_ENm5keF_ANmEkdG_EJm5keG_ANm@800003F]@004jA00=BTP05CY5BTU:BDY9>T@03DY80
3TjA000icCg]>L`mkCW=?Ndic000<H/000Q23682000ZJcP003Q[>08000=g^P80000;OoakngolOo]o
o7_k001ongolOo/00009Nm/20002Nm/00`00MkYg^P0?MkX00`00LiUcV@06LiT60003LiT00`00KgQ_
N00?KgP00`00JeM[E`0@JeL00`00IcIW=P0400006VLfHcIW=V<fIcIS=VLfHcIW=V<fIcH005keG_AN
mEkdG_ENm5keG_ANmEkdG_ENm5keG_@2000=DY8200000cW]?Ndik@02>Nd01Sg]>Nd000002688@P80
02Y[>000>6/h00/007>iMkYg^P00Nm/007_kOoakngol00800005No]oo7_kOo`00003Nm/037_JNm]k
fg_KNmX007_JNm]gfW_KNmX0011g^P03001cVG>I00H000UcV@04001_N6mhKgT3KgP01FmiKgQ_N6mh
KgT00fmh01e_NFmhKgP006]HJeM[F6MGJeQ[Ef]HIeM[F6]GJeQWEf]HJeM[F6MGJeQ[E`00HcIW=f<f
IcIS=VLg00@0000GHcIW=V<eIcIS=VLf001NmEkdG_EJm5keG_ANmE[dG_ENm5keF_ANmEkdG_EJm003
00001DjADY9BTU:BCY400e:B015>TE:BDY80048>000icCg]>L`mkCW=?Ndic000248<HPQ2008002U[
>000>6/h00@007NjMkX0009kf`0<001oo7okOo`007olOo]oo7okOoaon`001W_K0P001W_K00<007Nj
MkX03GNj10003g>I00<006mhKgP03fmh00<006]GJeL046]G00<006LfIcH026Lf100001IW=V<f001N
m5keG_ANmEkdG_ENm5keG_ANmEkdG_ENm5keG_ANm@00E[=F/P8000UBTP0600123d8>000ikCg]0cW]
00Dmk@000008@PQR008002U[>000=f/h0P000WNj014007okNm/007_kOo`007olNo]oo7_kOoakngol
001kfg_J00=kf`0:001kfg_JNm]gfW_KNmYkfgOJ000<MkX300000gNj001cV@0@LiT00`00KgU_N002
KgP01FmiKgQ_N6mhKgT00fmh02M_NFmhKgQ_N6mi001[F6MGJeQ[Ef]HIeM[F6]GJeQWEf]HJeM[F6MG
JeQ[Ef]HIeL006<fIcIS=VLgHcIW=V<fIcMS=VLfHcIW=f<fIcH0100001EJm5keG_ANmE[dG_ENm5ke
F_ANmEkdG_EJm5ke001F/e:bE[=B/UJc00000e:B00m>TE:BDY9BTTjA00123T8_@Ph003W=?Ndic3g]
>Ld00P0000@<HPQ2368002U[>000=f/h0P0000=g^P00Nm/00W_K00d007ol001oo7okOoaongolOo]o
o7okOo`00002Nm/20009Nm/00`00MkYg^P06MkX40004MkX00`00LiUcV@0?LiT00`00KgQ_N00?KgP0
0`00JeM[E`0@JeL00`00IcIW=P0>IcH05`00G_D00000G_ENm5keG_ANmEkdG_ENm5keG_ANmEkd001F
/UJcD[9F/eJbE[<00P001E:B00T0048>@Pi23T8?>Nd003W]?Nd00SW]00H000QR0008HPQ2000YJcP0
03M[>0800005LkT007_KNo]kf`0200002WolNo]oo7_kOoakngolNo]oo7_k0`0000egfW_KNmYkfgOJ
Nm]kfW_KMmYkfg_JNm/00004MkX300001G>iMkYg^WNjLkT00gNj00<007>ILiT03g>I00@006mhKgQ_
N@=_N005KgU_N6mhKgQ_N@03KgP0:fmiKgQ_N000JeQ[Ef]HIeM[F6]GJeQWEf]HJeM[F6MGJeQ[Ef]H
IeM[F000IcIS=VLgHcIW=V<fIcMS=VLfHcIW=f<fIcIS=VLgHcIW=P00HaENm6<E00<0000CG_EJm5ke
G_ANmE[dG_ENm5ke001F/e:bE[=B/UJcD[9F/e:b00000U:B01=>TE:B0012;d8>ARm23T8_000mkCW=
?Ndic0006<D000Q23680000YJcP003M[>003001g^P0000Akf`0=001oo7okOoaongolOo]oo7okOoao
ngol00003W_K00<007Nj00000P002gNj00<007>ILiT03g>I00<006mhKgP03fmh00<006]GJeL03f]G
00<006LfIcH03VLf00P005lEG_EO5EkeGaENmElE0P00015Nm5keG_ANmEkdG_ENm000D[9F/eJbE[=B
/UJcE[9F/e:b0080009BTP0300123T8?00=23P0;@Pl003W]>Nd001SU6>H8@P002480000YJcP003I[
>0<00004Nm]kng_KOo/200002W_kOoakngolNo]oo7_kOoakngol0P0000igfW_KNmYkfgOJNm]kfW_K
MmYkfg_JNm]gfW_K0P0000Ec^GNjMkYg^W>i00=g^P08LkUg^WNjMkYc^GNjLiT0011cV@03001_NFmh
009_N005KgU_N6mhKgQ_N@03KgP0<VmiKgQ_N6mhKgT006]HIeM[F6]GJeQWEf]HJeM[F6MGJeQ[Ef]H
IeM[F6]GJeP006LgHcIW=V<fIcMS=VLfHcIW=f<fIcIS=VLgHcIW=V<f001Nm6<EG_AS5EkdHaENm6<E
G_@3000045kdG_EJm000D[9F/e:bE[=B/UJcD[9F/e:bE[=B/UJc0`000116;d8>@Rm23TH_@Pi2;`00
?Nd001cV6<DLiP00368002U[>000=V/h0`0017_K0P0000eoo7okOoaongolOo]oo7okOo`007olNm/0
000;Nm/3000@MkX00`00LiUcV@0>LiT00`00KgQ_N006KgPB0009JeL00`00IcIW=P0>IcH03@00GaEN
mElEG_EO5EkeGaENmElEG_EO5Eke0080000AG_D005JcE[9F/e:bE[=F/UJcD[9F/eJbE[=B/UJcE[80
0003@Ph01D8?@Pi23T8>@Pl00P0000@HiQcV6>D8HP8002U[>000=V/h0P0001ekng_KOo]kf`00No]o
o000OoakngolNo]oo7_kOo`007olNo]oo000Nm]gfW_KNmYkfgOJNm]kfW_K00800003MmYkf`0000=g
^P05LkUg^WNjMkYc^@03MkX01W>iMkYg^WNjLkT000icV@/0009_N005KgU_N6mhKgQ_N@02KgP02@00
JeQ[Ef]HJeM[F6]GJeQ[E`0;00007V<fIcMS=VLfHcIW=f<fIcIS=VLgHcIW=V<fIcMS=P00G_AS5Ekd
HaENm6<EG_AS5EkdHaENm6<EG_AS5@80000>D[9F/e:bE[=B/UJcD[9F/e:bE[=B/UJcD[9F/`80000=
@Pi6;d8>@Rm23TH_@Pi2;`007>HHaAcV6<D00P00:F/h000fJcP00e[C001kf`03Nm/02@00Ooaon`00
Oo]oo7okOoaon`0200001GolOo]oo7_k00001g_K0P0000=kfg_JNm/00W_K00<007NjMkX03GNj00<0
07>ILiT01W>I1P000W>I00<006mhKgP03fmh00<006]GJeL03f]G00<006Lf00000`002fLf010005lE
G_EO5EkeGaENmElEG_EO5EkeGaENmElEG_EO5@<0000?E[=F/UJcD[9F/eJbE[=B/UJcE[9F/`00BU16
D00000=23P04@Pm23T8>@Ph200026>H011cV24800000:6/h000eJcP07000F]@007okNm]kn`00Ooak
ngol001oo7_kOoakn`00No]oo7_kOoakngol001kfg_JNm]gfW_K0P0000UgfW_KMmYkfgOJNm]gfP00
LkT00gNj00Ec^GNjMkYg^W>i00=g^P04LkUg^WNj0002LiT600001FnILiUcVG>IKiT00g>I00<006mi
KgP00Vmh00E_NFmhKgQ_N6mi00=_N00MKgU_N6mhKgQ_N@00JeQ[Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]G
JeQ[Ef]HJeM[F000IcMW=VLgHcIW=`040000<6<fIcIS=VLgHcIW=P00HaENm6<EG_AS5EkdHaENm6<E
G_AS5EkdHaENm6<EG_@005JcF]<005JcD[9F/e:bE[=B/UJcD[9F/e:b0016CdY@ATl0048>ARm23T8_
@Pi6;`8000046<DLiQS57>H2000XJcP003E[>0<0009kf`0C001oo7okOoaon`00Oo]oo7ok001kngol
Oo]oo7_kOoaong_K00000W_K0P000g_K00MkfW_KNm]kfg_JNm/0000>MkX4000>LiT00`00KgQ_N00?
KgP00`00JeM[E`0>JeL00`00IcIW=P08IcH40002IcH05@00G_EO5EkeGaENmElEG_EO5EkeGaENmElE
G_EO5Eke001F/eKCE[=Fd`0200003UJbE[=B/UJcE[9F/e:bE[<004Y@ATm:D4I@0003@Ph01T8?@Ph0
01SV000Hi@8HiP8002Q[>000=F/h0P0001EWE`00Nm/007_kOoakngolNo/007_k001kngolNo]oo7_k
OoakngolNo/00`0000agfW_KMmYkfgOJNm]gfW_KMmYkfgOJ0002MkX01G>iMkYg^WNjLkT00gNj00Ic
^@00000007>i0002LiT01FnILiUcVG>IKiT00g>I00M_VG>ILiUcVFnILiT00002KgP01FmiKgQ_N6mh
KgT00fmh00E_NFmhKgQ_N6mi009_N00P001[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[E`00
IcIW=f<fIcMW=VLgHcIW=fLfIcMS=VLgIcIW=`@0000^G_AS5EkdHaENm6<EG_AS5EkdHaENm6<EG_AS
5@00F]=F/e[DE[=JdeJc001B/UJcD[9F/e:bE[<004Y@ATm:D4I?BU16C`00@Pi6;d8>@Rl002U9000L
iQS57>H2000XJcP003E[>0800009JeL00000Oo]oo7okOoaongol0080000=No]oo7okOoakngolOo]o
o7_kOo`007_KNmX00g_K00EkfW_KNm]kfg_J00=kf`03001g^WNj00Ig^P<000Eg^P03001cVG>I00ec
V@03KgP006mh00m_N003001[Ef]G00i[E`03001W=VLf00iW=P03001O5@000080000CG_EO5EkeGaEN
mElEG_EO5EkeGaENm@00E[=FdeJcE]=F/eKCE[<00P0000eF/e:bE[=F/P00ATm:D4I@BU16CdY@AU00
0002@Ph01`00:DTUB1SV000LiQSU008002Q[>000=F/h0P0001AWEP00001oo7_kOoakngolNo/007_k
OoakngolNo]oo7_kOoakngol0P0000mgfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm]gfW_K00000gNj00ec
^@00000007>iMkYc^GNjLkUg^W>iMkX00003LiT01FnILiUcVG>IKiT00g>I00I_VG>ILiUcVFnI0003
KgP01FmiKgQ_N6mhKgT00fmh02a_NFmhKgQ_N6mi001[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]G
JeQ[E`00HcIW=fLfIcMS=VLgIcIW=f<fIcMW=VLgHcIW=fLfIcL006<FGaES5ElE0`0002QNm6<EG_AS
5EkdHaENm6<E001Je5JcF]=F/e[DE[=JdeJcF]@005JcD[9F/`00BU16CdY@ATm:D4I?BU16C`00@Ph0
02E8:DTUB0006<DLiP8002Q[>000=F/h0P0000Q[E`00OoaongolOo]oo7ok0P0000eoo7okOoakngol
Oo]oo7_kOo`007olNo/00002Nm/01G_JNm]kfg_KNmX00g_K00EkfW_KNm/007Nj00<000]g^P03001c
VG>I00icV@03001_N6mh00i_N003001[Ef]G00i[E`03001W=VLf00eW=P09001S5ElEHaEO5F<EGaES
5ElE00<0000@G_EO5EkeGaD005KCE[=FdeJcE]=F/eKCE[=FdeJcE]<300002TY@AU1:D4I?BU16D4Y@
ATm:D4I@0P000bU900<Hi@0000000P00:6/h000eJcP09@00JeMWE`00No]oo7_kOoakngol001oo000
OoakngolNo]oo7_kOo`007olNo]oo000Nm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJ00<0000ALkUg^W>i
MkYc^GNjLkUg^W>iMkYc^GNjLkUg^W>I001_V@03LiT01FnILiUcVG>IKiT00g>I00I_VG>ILiT006mh
KgT3KgP01FmiKgQ_N6mhKgT00fmh031_NFmhKgP006]HJeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]HJeM[
F6]G001W=VLgHcIW=fLfIcMS=VLgIcIW=f<fIcMW=VLgHcH005lEHaEO5F<FGaES5ElEHaIO5F<EGaD3
000085kd001F/e[CE[=Je5JcF]=F/e[DE[=JdeJcF]AF/`00ATm:D4I?BU16CdY@ATm:D4I?BU16C`00
9DPYBBE8:DT4000XJcP003E[>00:001WEf]GOo/007okOoaongol0002Oo`01P00No]oo7okOoakn`80
0006OoakngokNo/007_J0g_K00IkfW_KNm]kfg_JNm/200000gOJ001g^P0?MkX00`00LiUcV@0=LiT0
0`00KgQ_N006KgP<000<JeL00`00IcIW=P0>IcH03`00HaEO5F<EGaES5ElEHaEO5F<EGaES5ElEHaEO
5@0200003EKCE[=FdeJcE]=F/eKCE[=FdeJcE]=F/eKC0080000:ATm:D4I@BU16CdY@AU1:D4I?BU02
000012E8:DTYBAcV0`00:6/h000eJcP08@00JeL007>I001oo7_kOo`007olOo]oo000OoakngolNo/0
07_kOoakngolNo]oo7_k001gfW_KMmYkfgOJNm]gfP0200005G_KMmYkfgOJ001c^GNjLkUg^W>iMkYc
^GNjLkUg^W>iMkYc^GNjLkT00002LiT01FnILiUcVG>IKiT00g>I00=_VG>ILiT02`000fmh00U_NFmh
KgQ_N6mi001[N6]GKgP0200002E[Ef]HJeM[F000IcMS=VLgIcIW=f<fIcMW=VLgHcIW=fLfIcMS=VLg
IcH005lEHaIO5F<EGaES5UlEHaEO5F<FGaES5ElEHaIO5@0300007EJcF]=F/e[DE[=JdeJcF]AF/e[C
001>LDY`0016CdY@ATm:D4I?BU16CdY@000eZ`00:DTUB2U99DP00`00:6/h000eJcP02@00IeL007>I
001ongolOo/00003Oo`04000Oo]oo7_k001kngolNo]ong_kOoakngok001kfg_J0g_K0P0000MgfW_K
MmYkfgOJNm/0000?MkX00`00LiUcV@06LiT50002LiT00`00KgQ_N00>KgP00`00JeM[F003JeL01V]H
JeM[Ef]GJeQ[E`L000iW=P0`001S5ElEHaEO5F<EGaES5ElEHaEO5F<EGaES5ElE001Jde[DF]<005Jc
E]=F/eKCE[=FdeJcE]=F/`00BW1>LDYa0016CdY@AU1:D4I?BU16D000<H/YB@00:DTUB2U90`00:6/h
000eJcP07@00JeL007>I001oo7_k001ongolOo]oo7_k001kn`00No]oo7_kOoakngolNo]oo7_k001g
fW_KMmX00P0001YkfgOJNm]gfW_KMmYkfgOJ001c^GNjLkUg^W>iMkYc^GNjLkUg^W>iMkYc^GNjLkUg
^P000W>I1@0000Y_V7>IKiUcVFnHLiU_V@00KgQ_N@=_N005KgU_N6mhKgQ_N@03KgP05VmiKgQ_N000
KgQ[Ef]hJeM_N6]GJgQ[EfmhJeM[N6]GKgQ[Ef]h001W=fLf1@0001eS=VLgIcIW=f<fIcMW=VLg001S
5UlEHaEO5F<FGaES5ElEHaIO5F<EGaES5UlEHaD005[DF]=Je5KC0080000<F]=F/e[DE[=JdeJcF]@0
04iaBW1>LDY`0P0000a:D4I?BU16CdY@000eZc6:000UB2U99DP3000XJcP003E[>005001WE`00LiUo
o0020006Oo`200002g_kOoakngokNo]oo7_kOo]kngolNo/00`0000agfW_KMmYkfgOJNm]gfW_KMmYk
fgOJ000>MkX4000=LiT00`00KgQ_N00=KgP01@00JeM[Ef]GJeP00f]G00E[F6]GJeM[Ef]H00=[E`05
001W=VLfIcIW=`03IcH60002IcH05`00GaES5ElEHaEO5F<EGaES5ElEHaEO5F<EGaES5@00F]AJde[D
F]=Je5[CF]@00P0001IF/eKCE[=Fd`00CW5:LDiaBW1>LDYaCW4004Y@AU1:D000<J/aRc6[9DP0008Y
B@<002Q[>000=F/h00=WE`0000000W>I0P0002aoo7okOoaongolOo/007_kOoakngolNo]oo7_kOoak
ngolNo]oo000Nm]gfW_KMmYkfgOJNm]gfW_KMmYkfgOJNm/007NjLkUg^W>iMkYc^GNjLkUg^W>i1000
019g^P00LiU_V7>IKiUcVFnHLiU_VG>IKiQcVFnILiU_V7>I0002KgP01FmiKgQ_N6mhKgT00fmh02=_
NFmhKgQ_N6mi001[N6]GKgQ[Ef]hJeM_N6]GJgQ[EfmhJeM[N6]GKgP006LgIcIW=fLfIcMW=VLgIcIW
=fLfIcMW=VLg00@0000_GaES5UlEHaEO5F<FGaES5ElEHaIO5F<EGaD005[CF]AFde[DF]=Je5KCF]AJ
d`00E[=Je5Jc001:L4iaBW1>LDY`CW5:L4ia001:D4I?000aRSF[<H/eZ`00:DTUB003000XJcP003I[
>080009cV@03001oo7ol00Aoo00=001kn`00No]ong_kOoakngokNo]oo7_kOo/00P0000igfW_KMmYk
fgOJNm]gfW_KMmYkfgOJNm]gfP001WNj100000Ic^GNjMkYg^W>i000?LiT00`00KgQ_N00=KgP00`00
JeM[F003JeL01F]HJeM[Ef]GJeP00f]G00E[F6]G001W=VLg00=W=P05IcMW=VLfIcIW=`03IcH016Lg
IcH006<E0P0001IS5ElEHaEO5F<EGaES5ElEHaEO5F<E001Je5[CF]AJde[DF]=Je5[CF]AJd`<0000:
BW5>LDY`CW5:LDiaBW1>LDYaCW4200001S6;<J/aRc6[<H/YB@D002Q[>000=V/h02X007>ILiU_V@00
Oo]oo7okOoaongol001oo000OoakngolNo]oo7_kOoakngol001oo7_K001gfW_KMmYkfgOJNm]gfW_K
MmYkfgOJNm]gfP00LkT400006gNjLkUg^W>iMkYc^GNjLkUg^W>i001_VG>IKiQcVFnILiU_V7>IKiUc
VFnHLiU_VG>I001_N@03KgP01FmiKgQ_N6mhKgT00fmh02M_NFmhKgP006mhJeM[N6]GKgQ[Ef]hJeM_
N6]GJgQ[EfmhJeM[N000IcMW=VLgIcIW=fLfIcMW=VLgIcIW=fLfIcMW=P00GaES5UlEHaH00`0002QS
5ElEHaIO5F<EGaES5P00F]AFde[DF]=Je5KCF]AJde[DE]=Je5[CF]@004iaBW1>LDY`CW5:L4iaBW1>
LDY`CW4003F[<H/eZc6:=J/aR`D002Q[>000=V/h00H007>ILiT007ol0004Oo`07P00Ooaongok001o
o7_kOo]kngolNo]on`00No]kfg_k001kfgOJNm]gfW_KMmYkfgOJNm]gfW_KMmYkf`80009g^P05LkUg
^WNjMkYc^@03MkX01G>iMkYg^WNj00003W>I00<006mhKgP03Fmh00D006]GJeM[Ef]H00=[E`05JeQ[
Ef]GJeM[F002JeL00`00IcMW=P02IcH01FLgIcIW=VLfIcL00fLf00AW=fLfIcH000MS5@<0000BHaEO
5F<EGaD005[CF]AJde[DF]=Je5[CF]AJde[DF]=Je5[C0P0000Y>LDYaCW5:L4iaBW5>LDY`CW5:L@80
0006<J/aRc6[<H/aZbU91000:6/h000fJcP05000KiUcV@00Nm/007olOo]oo000OoakngolNo/007_k
OoakngolNo/2000047olNm]ong_KOo`007_KMmYkfgOJNm]gfW_KMmYkfgOJ0`00029c^GNjLkUg^W>i
MkYc^GNjLkUg^W>iMkYc^GNjLkT006nHLiU_VG>IKiQcVFnILiU_V7>IKiUcVFnHLiU_V@00KgQ_N@=_
N005KgU_N6mhKgQ_N@03KgP0:fmi001[N6]GKgQ[Ef]hJeM_N6]GJgQ[EfmhJeM[N6]G001W=VLgIcIW
=fLfIcMW=VLgIcIW=fLfIcMW=VLgIcH005lEHaIO5F<FGaES5UlEHaIO5F<F0080000TGaD005KCF]AJ
de[DE]=Je5[CF]AFde[DF]=Je5KC001>TE:B001>LDY`CW5:L4iaBW1>LDY`000ic000<HXeZc6;=J/a
RSF[1000:6/h000fJcP01P00LiUcV@00MkX000=oo003001ongol009oo00FNo/007_kOoakn`00Nm]k
ng_KNo]kfg_kNm/007OJNm]gfW_KMmYkfgOJNm/200001GNjMmYg^P00LkT00gNj00Ec^GNjMkYg^W>i
00=g^P03LkUg^P0000mcV@03001_N6mh00a_N003001[Ef]H00=[E`05JeQ[Ef]GJeM[F003JeL01F]H
001W=VLfIcL00fLf00EW=fLfIcIW=VLg00=W=P03IcL006<E00]S5@80000RF]AJde[DF]=Je5[CF]AJ
de[DF]=Je5[CF]@005:ACY5BTP00CW5:LDiaBW1>LDYaCW4003W]<H/0036;<J/aRc6[<H/4000XJcP0
03I[>00R001cVG>I001kf`00Ooaon`00No]oo7_kOoakngol001oo7_k001kfgolNm]ong_KOoakfgok
Nm/007OJNm]gfW_KMmX200008W_KMkYkfgNjNm/007NjLkUg^W>iMkYc^GNjLkUg^W>iMkYc^GNjLkT0
06nILiU_V7>IKiUcVFnHLiU_VG>IKiQcVFnI6@0002E[EfmhJeM[N6]GKgQ[E`00IcIW=fLfIcMW=VLg
IcIW=fLfIcMW=VLgIcIW=`00HaIO5F<FGaES5UlEHaIO5F<FGaES5UlEHaIO5@0300007eKCF]AJde[D
E]=Je5[CF]AFde[D001BTTjADY9>TE:B001>LDY`CW5:L4iaBW0003W<?Nd003F[<HXeZc6;00D002Q[
>000=V/h00H007>I001gfWNjOo`200001GokOoaoo7olOo/00gol0P0000ikfg_kNm]kng_KNo]kfg_k
Nm]kn`00Nm]gfW_K0P0000]g^WOJMkYgfWNjMmYg^WOJ001g^W>i00=g^P05LkUg^WNjMkYc^@03MkX0
0g>i001cV@06LiT50002LiT00`00KgQ_N00<KgP01@00JeM[Ef]GJeP00f]G2P000VLf00EW=fLfIcIW
=VLg00=W=P03IcMW=P0000eS5@04001Je5[dF]@200007E[DF]=Je5[CF]AJde[DF]<004jADY9>TE:A
CY5BTP00CW5:LDiaBW0003W=>NdicC6[000aZc6;<J/01@00:6/h000fJcP300000gNjNm]g^P020000
5GolNo]oo7_kOoakngolNo/007_KOoakfgokNm]oo7_KOo]kfgolNm]on`03000077_KMkYkfgNjNm]g
^W_KMkYkfgNj001c^GNjLkUg^W>iMkYc^GNjLkUg^W>iMkYc^GNj001cVFnI1@0000Y_V7>IKiQcVFnH
LiU_V000JgQ_N@9_N006JgQ_NFmhKgQ[N6mi0Vmh01A[N6mi001[N6]GKgQ[Ef]hJeM_N6]GJgQ[Efmh
JeM[N6]G001W=VMG100001aW=VLgIcIW=fLfIcMW=VLg001S5UlEHaIO5F<FGaES5UlEHaIO5F<FGaES
5P00G_AJdekdF]ANm080000KF]=Je5KCF]AJd`00CY5BTTjADY9>TE:BCY5BTP00CW5:L4ia000mkCW<
?Ndic000<H/eZc6:00D002Q[>000=V/h00M:D000001gfWNjMmX00003Oo`01GokOoaoo7olOo/00P00
01Ykng_KNo]kfg_kNm]kng_KNo]kfg_kNm/007NjMmYg^WOJMkYgfWNjMmYg^WOJMkYgfP000gNj00Ec
^GNjMkYg^W>i00=g^P03LkUg^P0000<0009cV@05KiUcVG>ILiU_V@03LiT00fnILiT0000>KgP00`00
JeM[F003JeL01F]HJeM[Ef]GJeP00f]G00Q[F000IcMW=VLgIcIW=fLf1@000VLf00<006<EHaD036<E
00P005[DF_AJe5[dF]AJm5[D0P0001YJe5[CF]@005:BCY5BTDjADY9>TE:ACY5BTP00CW5:L@00>Ldi
kCW=>NdaR`00<H/000aR0`00:F/h000gJcP06`00Nm]g^W_KMkYoo000OoakngolNo]oo7_kOo`007ol
001ong_KOoakfgokNm]oo7_KOo]kf`0200005g_KMkYkfgNjNm]g^W_KMkYkfgNjNm]g^W_K001g^W>i
MkYc^GNjLkUg^W>iMkX00`00015g^P00LiU_V7>IKiQcVFnHLiU_V7>IKiQcVFnHLiU_V000009_N006
JgQ_NFmhKgQ[N6mi0Vmh01m[N6miKgQ_N000KgQ[Ef]hJeM_N6]GJgQ[EfmhJeM[N6]GKgP006MGIcI[
EfLfIeMW=V]GIcIWEfLfJeMW=P0400005f<FGaES5UlEHaIO5F<FGaES5UlEHaIO5@00F]=Nm5[DG_AJ
dekdF]ANm5[CG_@00`0000]BTTjADY9>TE:BCY5BTTjADY9>TE:B0080000;>L`mkCW<?Ndic3g]000e
Z`0036<<HP02000YJcP003M[>005001g^WOJMkYgfP02000057okOoaoo7olOo]oo000Ooakn`00Nm]k
ng_KNo]kfg_kNm]kng_K0002Nm/03`00MmYg^WOJMkYgfWNjMmYg^WOJMkYgfWNj001c^@03MkX00g>i
000000020002LkT01WNjLkUc^@00LiU_V@=cV@05KiUcVG>ILiU_V@03LiT00fmh001_N00<KgP01@00
JeM[Ef]GJeP00f]G01M[F6]GJeM[Ef]HJeL006LfIcMW=VLgIcIW=fLfIcMW=VLgIcIW=fLfIcL006<F
00<000US5@0S001Jm5[DF_AJe5[dF]AJm5[DF_AJe5[dF]@004jADY5>TE:BCY5BTDjADY9>TE:ACY5B
TP00>NdicCW]>LdikCW=<J/0000336<2000YJcP003M[>00]001kfgNjNm/007_KNo/007_kOoakngol
001oo7_kOoakn`00Nm]ong_KOoakfgokNm/007_JNm]gfP00MkYkfgNjNm]g^W_KMkYkfgNjNm]g^W_K
MkX007>i00<0000JLiUg^W>IMkYcVGNjLiUg^W>I001_V7>IKiQcVFnHLiU_V7>IKiQcVFnHLiU_V7>I
001_N@9_N006JgQ_NFmhKgQ[N6mi0Vmh02A[N6mi001[N6]GKgQ[Ef]hJeM_N6]GJgQ[EfmhJeM[N000
JeMW=VMGIcI[EfLfIeMW=V]GIcIWEfLfJeL006<FHaES5V<EHaH400004UlEHaIO5F<FGaD005[DG_AJ
dekdF]ANm5[CG_AJe5kdF]=Nm080000GCY5BTTjADY9>TE:BCY5BTTjADY80048?000mkCW<?Ndic3g]
>L`000aR36<<HP02000YJcP003M[>0800003MmYg^P00009kf`03001oo7ok009oo00;001kngokOo]o
o000No]kfg_kNm]kn`020005Nm/03000MkYgfWNjMmYg^WOJMkYgfWNjMmYg^P<000=c^@05MkYc^G>i
LkUg^P03LkT00gNj001cV@02LiT01FnILiUcVG>IKiT00g>I00A_VG>ILiT000e_N003001[Ef]H00=[
E`05JeQ[Ef]GJeM[F003JeL06000IcIW=fLfIcMW=VLgIcIW=fLfIcMW=VLgIcH006<EHaIS5F<FHaES
5V<EHaIS5@<0000YHaD005[DF_AJe5[dF]AJm5[DF_AJe5[dF]AJm000D[9BTP00CY5BTDjADY9>TE:A
CY5BTTjA00123P00>LdikCW=>NdicCW]000<H`aR36<0000ZJcP003M[>080000VMkYkf`00Nm]gfWol
001oo7_k001kngolNo]oo7_kOo`007olNm]on`00Nm]kfW_KMmYkfg_JNm/007_KMkYkfgNjNm]g^W_K
MkYkf`80000>MkX007>IMkYcVGNjLiUg^W>IMkYcVGNjLiUg^P9cV@0B001cVFnHLiU_V7>IKiQcVFnH
LiU_V7>IKiQcV@00KgQ[N6mi0Vmh00I[N6miKgQ_N6]hKgT2KgP0:@00KgQ[Ef]hJeM_N6]GJgQ[Efmh
JeM[N6]GKgP006MGIcI[EfLfIeMW=V]GIcIWEfLfJeMW=VMG001S5V<EHaIS5F<FHaES5V<EHaIS5F<F
HaD00P00025Nm5[CG_AJe5kdF]=Nm5[DG_AJdekdF]@005:BE[=BTP00CY5BTTjADY9>TE:BCY4003h>
@Pm23P00>L`mkCW<?Nd00P0000@<HPaS368002Y[>000=f/h00D007Nj001g^P0000=kf`04001oo000
No/2Oo/027olNo]ongok001kfg_k0009Nm/01`00MmYg^WOJMkYgfWNj008000Ag^P03001c^GNj00=c
^@05MkYc^G>iLkUg^P03LkT00`00KiUcV@02LiT01FnILiUcVG>IKiT00g>I00=_V@00KgP036mh00D0
06]GJeM[Ef]H00=[E`0SJeQ[Ef]GJeM[F000IcMW=VLgIcIW=fLfIcMW=VLgIcIW=fLfIcL006<FHaES
5V<EHaIS5F<FHaES5V<EHaIS5F<F001Nm00200005e[DF_AJe5[dF]AJm5[DF_AJe000DY9B/U:BD[9B
TP00CY5BTDjADY9>TE:A00000d8>00Dic@00>LdikCW=008000<<H`03001[>6/h02Q[>000>6/h0P00
00Ikf`00Nm]kfW_KNo/2000027olNo]oo7_kOoakngolNo/200003g_KNmYkfgOJNm]kfW_KMmYkfg_J
001g^W_KMkYkf`020006MkX06P00MkYcVGNjLiUg^W>IMkYcVGNjLiUg^W>IMkX007>IKiQcVFnHLiU_
V7>IKiQcVFnHLiTG00009VmhJeM[N6]GKgQ[E`00IcI[EfLfIeMW=V]GIcIWEfLfJeMW=VMGIcH006<E
HaIS5F<FHaES5V<EHaIS5F<FHaES5V<E001Jm5keF_@200008EkdF]ANm5[CG_AJe5kd001F/e:BE[9B
TUJcDY8004jADY9>TE:B00123d8>@Pln3T8?000mkCW<000LiP00368<H`02000ZJcP003Q[>0<000Ek
f`05001ongokOoakn`02Oo/017olNo]on`0037_K00@007Nj000000Ug^P04001c^G>iMkX3LkT01gNj
LkUc^G>iMkYc^@00009cV@05KiUcVG>ILiU_V@0400000g>IKiT0000=KgP00`00JeM[F003JeL00f]H
00000008000066LfIcMW=VLgIcIW=fLfIcMW=VLg001S5V<EHaIS5F<FHaES5V<EHaIS5F<FHaD0009N
m00GF_ANm5kdG_@005[dF]AJm5[DF_@005:bDY9B/U:BD[9BTU:bDY8004jADY400007@Ph00`00>Nd0
00027>H00`003680000[JcP003Q[>00O001Jd`00NmYkfgOJNm]kfWol001oo7_kOoakngolNo]oo000
Oo`007_KMmYkfg_JNm]gfW_KNmYkfgOJNm/00P002gNj014007>IMkYcVGNjLiUg^W>IMkYcVGNjLiUg
^W>I001_V7>I00@0000UKiQcVFnHLiU_V7>I001_N6]hKgQ[N6mhJgQ_N6]hKgQ[N6mhJgQ_N000JeQ[
Ef]HJeM[F6]GJeQ[Ef]HJeM[F6]G001W=VMGIcH01P0001UWEfLfJeL006<FHaES5V<EHaIS5F<FHaES
5V<EHaIS5F<F001NmE[dG_EJm5keF_ANm@0200005e[DG_AJd`00DY9F/U:BE[=BTUJbDY9F/e:B001>
T@00@Pi23ch>@Pm23T8??Ph00P0000<LiQSV7>L00`00:f/h000hJcP30005Nm/200001G_kOo]ongol
No/00Wok00<007_K00002W_K00<007_K000037Nj00D007>iLkUc^GNj00=c^@03MkYc^G>i00D0000;
LiU_V7>IKiUcVFnHLiU_VG>IKiP0000=KgP01@00JeM[Ef]GJeP00f]G00m[F6]GJeM[Ef]H001W=fLf
IcMW=VLgIcIW=fLfIcL01@0000iS5V<EHaIS5F<FHaES5V<EHaIS5F<F001Nm5[d0ekd00EJm5kdG_AN
m5[d00<0000<DY9B/U:BD[9BTU:bDY9B/U:BD[9BTP002D8>00@001cV7>HLiP<002][>000>F/h0`00
01ekfg_JNm/007_KNo/007_kOoakngolNo/007_KOo]kf`00NmYkfgOJNm]kfW_KMmYkf`00Nm]gfP00
00ag^P07001g^W>IMkYcVGNjLiT0100003Ug^W>I001_V7>IKiQcVFnHLiU_V7>IKiQcVFnHLiT006mh
JgQ_N6]hKgQ[N6mhJgQ_N6]hKgQ[N6mh001[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]H001WEfLfJeMW=VMG
IcI[EfLfIeMW=V]GIcIWE`00IcH00`0002YS5V<EHaIS5F<FHaES5V<E001Jm5keF_ANmE[dG_EJm5ke
F_ANmE[dG_D005JbDY9F/e:BE[9BTUJcDY9F/U:B0016;`00?Pi23d8>@Pln3T8?@Ph200000acW7>HL
iP03000[JcP003U[>0<000=kf`06001kfg_K001oo7_k0Wok00L007_KNo]kfg_kNm/00005Nm/20000
1G_KMmYkfgOJ000037Nj00<007Nj00000`001g>I00h006nHLiU_VG>IKiQcVFnILiU_V7>IKiU_N000
36mh00<006]GJeP00f]G01I[F6]GJeM[Ef]HJeL006LfIcMW=VLgIcIW=fLfIcMW=VLgIcIW=`00HaIS
5@=S5P800007HaES5V<EHaIS5@00F_@00ekd00EJm5kdG_ANm5[d00=Nm00?001F/`00D[9BTU:bDY9B
/U:BD[9BTU:b0016D00000M23P8000<LiP8002a[>000>F/h0P0001mW=P00MmYkf`00Nm]kfWol001o
o7_k001kfgokNm]oo7_KOo/007_KNmYkfgOJ001gfW_KMmYkfgOJNm/0000;MkX30000AW>jLiUg^W>I
LkYcVGNjLiUc^W>IMkX007>IKiQcVFnHLiU_V7>IKiQcVFnHLiU_V000JgQ_N6]hKgQ[N6mhJgQ_N6]h
KgQ[N000JeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[Ef]H001[EfLfIeMW=V]GIcIWEfLfJeMW=VMGIcH006<E
HcIS5FLfHaES=V<E0`0002YS5F<F001NmE[dG_EJm5keF_ANmE[dG_EJm5keF_@005:bE[<005JbDY9F
/e:BE[9BTUJc001:D4H_BU00048??Pi23d8>@Pl002eY000LiQSV7>L2000/JcP003Y[>003001W=P00
009kf`0@001kfg_KNm/007okOo`007_kNm]kng_KNo]kfg_k0002Nm/02P00MmYkfgOJNm]gfW_KMmYk
f`0027Nj0P0000=g^W>j00002g>I00h006nILiU_V7>IKiUcVFnHLiU_VG>IKiQcV@002fmh00<006]H
JeL00V]G00E[F6]GJeM[Ef]H00=[E`0>001W=VLgIcIW=fLfIcMW=VLgIcIW=fLf001S5@=S5P05HaES
5V<FHaIS5@02HaH20003G_@01E[dG_ANm5kdF_@00ekd01=Jm000E[=F/eJbE[<005:bDY9B/U:BD[9B
TP00ARm6D4H_@Ph00004@Ph00`00:DT000027>H3000/JcP003Y[>0800004IcL00000NmX3Nm/067_k
000007okNm]oo7_KOo]kfgolNm/007OJ001gfW_KMmYkfgOJNm]gfW_KMmX000Ig^P80001@LkUg^W>i
MkX007NjLiUc^W>IMkYcVG>jLiUg^W>ILkYcV@00KiQcVFnHLiU_V7>IKiQcVFnHLiU_V000JgQ_N6]h
KgQ[N6mhJgQ_N6]hKgQ[N000JeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[E`00IcIWEfLfJeMW=VMGIcI[EfLf
IeMW=V]G001S=V<EIcIS5F<fHaEW=V<EHcIS5FLf001Nm@80000UF_ANmE[dG_EJm5keF_ANmE[d001B
/UJcE[9F/e:bE[<005JbDY9F/e:B0016;dY@ARm:D4H_00123T8??Ph002U9:FTYB@007>H00`00;6/h
000jJcP200000fLf00000005Nm/06000No]kfg_kNm]kng_KNo]kfg_kNm/007OJNm]gfW_KMmYkfgOJ
Nm]gfW_KMmX000=g^P8000=g^P05LkYg^WNjMkX0000;LiT03@00LiU_VG>IKiQcVFnILiU_V7>IKiUc
V@0000]_N004001[Ef]GJeP3JeL04f]HJeM[Ef]GJeP006LgIcIW=fLfIcMW=VLgIcIW=fLfIcMW=P00
009S5P05HaES5V<FHaIS5@03HaH01F<E001NmEkeG_@00P0000=Nm5[dG_@00Ukd00EJm000E[=F/eJb
00=F/`0@E[9F/`00D[9BTP00ARm6D4H_AU16;dI@ARl0048>0004:DT4000]JcP003Y[>0800003IcMS
=P00009kf`03NmYkfg_K0080000GOoakfgokNm]oo7_KOo]kf`00MmX007OJNm]gfW_KMmYkfgOJNm]g
fW_K001g^P0200007g>iMkYc^GNjLkUg^W>iMkYc^@00LiUg^W>ILkYcVGNjLiUc^W>IMkYcV@00KiQc
VFnHLiU_V7>IKiQcVFnH01`0000MJeMW=VMGIcI[EfLfIeMW=V]GIcH006<EIcIS5F<fHaEW=V<EHcIS
5FLfHaD005kdG_ENm5keG_ANm@0200007e[dG_EJm5ke001F/eJbE[=B/UJcE[9F/e:bE[<005Jb001:
D4H_BU16;dY@ARm:D000@Pl002UY:DT]JBU900@002e[>000>f/h00<006LfIcL00P0017_K01/007_K
001kng_KNo]kfg_kNm]kn`00Nm]gfP00MmYkfgOJNm]gfW_KMmYkfgOJNm/007NjLkX00gNj00Ec^WNj
MkYg^W>j009g^P03001cVG>I00UcV@03001_V7>I00H00005KgQ_V@00KgQ[N003KgP01f]hKgQ_N6mh
JgQ_N00000][E`03001WE`0000<00009IcIW=fLfIcMW=VLg001S5V<E00=S5P09HaES5V<FHaIS5F<F
001NmEkd00=Nm@03G_ANmEke00800004G_@005JcE[83E[<04EJbE[=F/eJcE[9F/`00AU16;dI@ARm6
D4H_AU16;dI@00001BU90`00;V/h000kJcP00`00IcMW=P020003Nm/0<@00Nm]kfW_K001oo7_KOo]k
fgol001kfgOJNm/007_KMmYkfgOJNm]gfW_KMmYkf`00Nm/007NjLkUg^W>iMkYc^GNjLkUg^W>iMkX0
07>jLiUg^W>ILkYcVGNjLiUc^W>I00@0000VLiU_N7>IKgQcVFmhLiU_N000JgQ_N6]gKgQ[N6mhJgM_
N6]hKgQ[M`00JeM[F6]GJeQ[Ef]HJeM[F6]GJeQ[E`00IcI[EfLfJeMW=P@0000_IeL006LfHaES=V<E
IcIS5F<fHaEW=V<EHcH005keG_ANmEkdG_ENm5keG_ANmEkdG_D005JcE[9F/e:bE[=F/UJcD[9F/eJb
E[<004ia001:D4H_BU16;dY@ARm:D00200001BU9;FTYBBUY:DT00`00;V/h000lJcP01@00IcH006mh
00000W_K00X007_KNm]kf`00Nm]kng_KNo/000Ekf`09001kfgOJNm]gfW_KMmYkf`0000=g^P03001g
^W>j00=g^P07LkYg^WNjMkYc^WNj00001G>I100000icV@00KgQ_VFmhKiU_N6nIKgQ_VFmhKiU_N000
0Vmh00E[N6mhKgQ_N6]h00=_N003001[Ef]G00Q[E`0;001W=VMGIcMWEfLfIeMW=fMGIcIWE`030003
HaH01F<EHaIS5V<FHaD00V<F00<005kdG_D00Uke00UNm5keG_ENmEkdG_D005[C00000eJc015F/UJc
E[=F/eJbE[<004iaBW0004H_AU16;dI@ARm6D4H_008000@YB@<002m[>000?6/h01`006<f001[N000
NmYkf`00Nm]gfW_KNmX007_KOo`007_KMmYkfgOJNm]gfW_K001kfgOJNm]gfP80000CNm]g^WOJMkX0
07>iMkYc^GNjLkUg^W>iMkYc^GNjLkT007>ILkX00`0003EcVFnHLiU_VG>IKiP006mhLiU_N7>IKgQc
VFmhLiU_N7>I001_N6]hKgQ[MfmhJgQ_N6]gKgQ[N000JeM[F6]GJeQ[Ef]HJeM[F6]GJeP006]GIcI[
EfLfJeMW=V]GIcI[EfLfJeL006Lf00<0000_HcIS5FLfHaES=V<E001Nm5keG_ANmEkdG_ENm5keG_AN
mEkd001F/e[D001F/eJbE[=B/UJcE[9F/`00CW5:D4iaBU0004H_BU16;dY@ARl0036[000YBBUY:DT]
J@03000_JcP003e[>007001W=P00KgP007_K00001G_K00<007_K000027_K00@007_KMmX000Mg^P04
001g^WNjLkX3MkX017>jMkYg^WNj0`002G>I00d006nIKgQ_VFmhKiU_N6nIKgQ_VFmh001[N003KgP0
1f]hKgQ_N6mhJgQ_N00000Y[E`0<001W=fMGIcIWEfLgIeMW=VMGIcMWE`000V<f00=W=V<fHcH01000
0V<F00D005keG_ENmEkd00=Nm@04G_ANmEke0003E]<00e[C00000002E[<04UJbE[=F/`00BW1:LDY`
CW5:L000ARm6D4H_000eZcF/:DT0008YB@@002m[>000?F/h00@006Lg001_N080000UMmYkfg_JNm]g
fW_KNmX007OJNm]gfW_KMmYkfgOJNm]gfP00MmX007NjNm]g^WOJMkYkfgNjMmYg^P00LkUg^W>iMkYc
^GNjLkT00P00049g^W>I001_VG>IKiQcVFnILiU_V7>IKiT006mhLiU_N7>IKgQcVFmhLiU_N7>I001_
N6]gKgQ[N6mhJgM_N6]hKgQ[M`00JeM[F6]GJeQ[Ef]HJeM[F6]GJeP006]GIcI[EfLfJeMW=V]GIcI[
EfLf001S5FLfHaEW=V<EIcIS5FLfHaD20000:EkeG_ANmEkdG_ENm5keG_ANmEkd001F/e[DE[=Je5Jc
F]AF/`00E[9F/e:b001:D4iaBU1>LDY@CW5:D000ARl0036[=J`aZcF/000]J@0012400P00<6/h000n
JcP200000f]hKgP00007Nm/20009Nm/00`00MkYg^P08MkX01W>j001g^WNjLkYg^P800005LiUc^G>I
LkX0000:LiT03P00KgQ_VFmhKiU_N6nIKgQ_VFmhKiT006mhJgP3KgP01F]hKgQ_N6mh00002V]G00d0
06LfIeMW=fMGIcIWEfLgIeMW=VMG001W=P03HcH01fLfHcIS=V<fIcH005lE00800005G_ANmEkeG_EN
m002G_D01@00E]=FdeKCF]<00eKC015JdeKC001F/`00BW1:LDY`CW5:L4YaBW1>L@00AU0003F/00<e
Z`8000848@80031[>000?V/h0P0002A_N6]g000007_KMmYkfg_JNm/007_KMmX007OJNm]gfW_KMmYk
fgOJ001g^P00MkYgfWNjNm]g^WOJMkYkfgNjMmX007NjLkT20000BWNjLiUg^W>IMkYcVGNj001cVFnI
LiU_V7>IKiUcVFnHLiT007>IKgQcVFmhLiU_N7>IKgQcVFmh001[N6mhJgM_N6]hKgQ[MfmhJgP006]G
JeQ[Ef]HJeM[F6]GJeQ[E`00IcI[EfLfJeMW=V]GIcI[EfLfJeL006LfHaEW=V<EIcIS5FLfHaEW=V<E
001Nm6<EG_@200008EkeG_ANmEkdG_D005[DE[=Je5JcF]AF/e[DE[=Je5Jc001:D4iaBU1>LDY@CW5:
D4iaBU1>L@00=J`aZcF/<J/e[002000212400`00JcQ[>00_JcP003m[>006001_N6mh001cV@0017_K
00D007OJNm]gfP0000Ekf`05001g^WOJMkX0000:MkX2000027>ILkYcVG>iLiUc^W>ILkT2LiT00`00
LiUcV@06LiT02@00KgQ_VFmhKiU_N6nIKgQ_V@0A0005JeL03000IeMW=fMGIcIWEfLgIeMW=VMGIcL0
00=S=P0=IcIS=V<fHcIW=V<f001NmElEG_EO5EkeGaD00P000Uke00@005KCE]=Jd`=Fd`0?F]=FdeKC
E]<004jA001:L4iaBW1:LDY`CW5:L4Ya008000<eZ`03=J`eZ`0000848@80035[>000?f/h0256C`00
JgP006nHLiT007_KMmYkf`00Nm]gfW_K001kfgOJNm]gfW_K001kfgNjNm]g^P00MkYgfWNjNm]g^WOJ
MkX00P0001Ug^P00MkYcVGNjLiUg^W>IMkYcVGNjLiT006nHLiU_VG>IKiQcVFnILiU_V000KgQcV@05
00003FmiKgP006]gKgQ[MfmhJgM_N6]gKgQ[M`00009[E`03IeM[F00000T0000IIcI[EfLfJeMW=P00
HaEW=V<EIcIS5FLfHaEW=V<EIcH006<EG_AS5EkdHaENm6<EG_@00P0001aJe5JcF]AF/e[DE[=Je5Jc
F]AF/`00CW5BTP00CW5:D4iaBU1>LDY@CW4003g^000e[36[=J`aZ`8000848@03001[>6/h031[>000
@6/h00L006mhLiT006nILiT00002Nm/01P00MmYkfgOJNm/000=kf`07001gfWNjMmYg^WOJ00001WNj
014007>iMkYg^W>j001c^G>ILkYcVG>iLiUc^W>ILkUcV@0000IcV@D000M_N00;001_N6]hKgQ[N6mh
JgQ_N6]hKgP00009JeL01@00IcMW=VLgIcH01`0000=S=VLfHcH00V<f015W=V<fHcH005lEG_EO5Eke
GaENmElEG_EO5@00F]@005[C00=Fd`05F]=FdeKCE]<00003CY4025:B001:LDY`CW5:L4Ya0002?Nd0
1`00=J/e[3F[000Da@0000848@03001[>6/h031[>000@6/h00M:D000KgP007>IKiQcV@020000:GOJ
Nm]gfW_KMmYkf`00Nm/007_KMkYkfgNjNm]g^W_K001kfgNjMmYg^P00LkUg^W>iMkYc^@00LiUg^W>I
MkYcVGNjLiUg^W>IMkX007>IKiP0100000EcVFmhKgP006mi00=_N00AKgU_N6mhKgQ_N@00KgQ[Mfmh
JgM_N6]gKgQ[M`00IeM[F002JeL04FMGJeQ[Ef]GIeL006LfIeMW=V]GIcIWEfLfJeMW=P00HaD00P00
02eW=V<EIcIS5FLf001S5EkdHaENm6<EG_AS5EkdHaENm000E]=Je000F]AF/e[DE[=Je5JcF]@005:B
CW5BTTia001:D4iaBU1>L@00?NhikCg^>Nd0036[=J`00P000P@Q00<006/hJcP0<F/h0011JcP30002
LiT05VnILiT007_KMmYkfgOJNm]gfW_K001gfWNjMmYg^WOJMkYgfWNjMmX007Nj0P0000Ec^GNjMkYg
^W>i009g^P0:001cVG>iLiUc^W>ILkUcVG>jLiT300001FnHKiU_VG>IKiP00VnI00<006mhKgP01fmh
00X006]hKgQ[N6mhJgQ_N6]hKgP000Q[E`0=001W=VLgIcIW=fLfIcMW=VLgIcH006<fIcH00V<f0`00
0V<f00/005keGaENmElEG_EO5EkeGaENm@00009Je004F]=Je000F]<3E]<01E[C001>TDjADY800djA
00@004Y`BW4000Dmk@06000eZ`006<D000@Q0P00<f/h0011JcP01dI?000007>IKiQcVFnH00800006
Nm]gfW_KMmYkfgOJ0P0001]kfgNjNm]g^W_KMkYkfgNjNm/007NjLkUg^W>iMkYc^GNjLkUg^W>i001c
VGNjLiUg^W>IMkX00P0000i_V7>I001cVFmhLiU_N7>IKgQcVFmh001_N6mi0fmh00e_NFmhKgP006mh
JgM_N6]gKgQ[MfmhJgL00002JeL066MGJeQ[Ef]GIeM[F000IeMW=V]GIcIWEfLfJeMW=VMG001W=V<F
IcIS5FLfHaIW=P80000UG_AS5EkdHaENm6<EG_AS5Ekd001Fde[DF]=Je5KCF]@005[DE[=Je000DY9>
LE:BCW5BTTiaDY8004ia000mkSW]?NhikCg^>Nd00P0000DHaABT00048@0003A[>000@V/h0P0000a_
VG>ILiUcV@00LiT007_KMmYkfgOJ0002MkX02`00MmYg^WOJMkYgfWNjMmX007Nj00000gNj00]c^GNj
MkYg^W>iMkYcV@00LiUc^G>I008000AcV@04001_VG>IKiP2KiT017>IKiQ_V@0026mh00X006]hKgQ[
N6mhJgQ_N6]hKgP000Q[E`0;001W=VLgIcIW=fLfIcMW=VLg001W=P03HcH01VLfHcIS=V<f001O5@80
0007GaENmElEG_EO5Eke00000U[D00UJde[DF]AJe5[CF]@005[C00000TjA00EBTTjACY5>TE:B009>
T@03000mkCg]00Dmk@04000HaAC55<D3000dJcP0049[>00>BU1F/`00KiQcVFnH001_VG>I001kfgOJ
Nm/000=g^P0F001kfgNjNm]g^W_KMkX007>iMkX007NjLkUg^W>iMkYc^GNjLkUg^P00MkX200004FnI
LiU_V7>IKiUcVFnH001_N7>IKgQcVFmhLiU_N6mi00000Vmh015_NFmhKgQ_N6miKgP006]gKgQ[Mfmh
JgM_N6]g001WEf]H009[E`0JIeM[F6]GJeL006]GIcIWEfLfJeMW=VMGIcH006<FIcIS5FLfHaIW=V<E
IcH006<EGaES5@80000HG_AS5EkdHaD005[DF]=Je5KCF]AJde[DE]=Je000DY9>LE:BCW5BTTiaDY9>
LE:B0P0000HikCg^>NdmkSW]?Nh200000aBT6<D00002000eJcP004=[>0<0000:KiUcVG>I001cV@00
MmYkfgOJ0004MkX01P00MmYg^WOJMkX000Ag^P05001g^WNjMkYc^@03MkX00g>iMkX00009LiT01FnH
001_VG>IKiP00VnI00=cVFnH000026mh00T006mhJgQ_N6]hKgQ[N6mh00001f]G00X006LgIcIW=fLf
IcMW=VLgIcH000=S=P0<IcIS=V<fHcIW=P00HaEO5F<EGaES5ElE0P0000AO5@00F]AJd`=Je008F]=J
e5[DF]@005:b001BTP=>T@07DY9>TDjA0016;d8_000013g]00<002E800000QC50P00=V/h0014JcP0
35[C000006nHLiT007>IKiT007OJNm/000Eg^P0:001kfgNj001c^GNjLkUg^W>iMkX2000077>iMkYc
^GNjLkUg^P00LiX007>IKiQcVFnILiU_V7>IKiUcV@00LiU_N7>IKgQcVFmhLiU_N0000fmh5P0002aW
EfLfJeMW=VMGIcI[E`00IcIS5FLfHaIW=V<EIcIS5P00GaES5ElEHaEO5F<EGaES5@00F]AJde[DE]=J
e5[CF]AFde[D001F/U:BE[<005:BCW5BTTia0P0000a6;d8^ARl003g^>NdmkP00:DT001S55:@3000f
JcP004A[>0800004E[<006nI0003LiT20007MkX00`00MmX00008MkX01000MkYg^W>i0P000g>I00<0
07>ILiT01g>I00D006nIKiUcVFnH009_V@D00005JgQ_N6mhKgP00002JeL01V]HJeM[Ef]GJeP000=[
E`06IeM[Ef]GJeL006Lf100000=W=VLg00000V<f019W=V<fHcIS=VLfHcH005lEHaEO5F<EGaES5ElE
HaD005kd0003F]@00e[CF]AJe00200002E:bDY9B/U:B001>TE:BCY400002ARl0148_ARm6;`000Sg]
00D002E89BP001C500<003M[>000AF/h00=F/P00E[<00P000g>I00=_V@00MkX01gNj010007NjLkUg
^W>iMkYc^GNjLkUg^W>i001c^@00LiUcVP=cV@0=LiX007>IKiQcVFnILiU_V7>IKiT006mhLiT01000
0Vmh01e[MfmhJgM_N6]gKgQ[M`00JeM_N6]GJgQ[EfmhJeL006MGJeMWEf]GIeM[EfMG001W=VLgIcIW
=fLf00@0000CIcIS5VLfHaEW=V<F001O5F<EGaES5ElEHaEO5F<E001Nm5[DG_@00P0001EJde[DE]<0
05:BE[9BTUJcDY9F/U:B001>L@00@Ri6;d8^ARm2;TH_@Rh00P0000DYBBDX:DT001S5008003Q[>000
AV/h00@005JcE[<000AcV@<000Ig^P8000Yg^P03001cVG>I00IcV@03001cVG>I00EcV@<000I_N003
001[N6mh009_N004JgQ_N000JeP3JeL01V]HJeM[E`00JeMWE`=[E`04IeL006LfIcL3IcH01FLgIcH0
06<fIcH010000V<f00X006<EGaES5ElEHaEO5F<E001Nm0=Jm00?G_AJm000F]@005:BD[9BTU:bDY9B
/U:BD[9BTP000096;`0;@Rm6;dH_ARm2;dH_000UB2DX9DPU:003000iJcP004I[>003E]<005[C0080
0007KiUcVG>I001_V7>I000017Nj00<007>iMkX00P0000Yc^GNjLkUg^W>iMkYc^@00LiT000=cV@0:
LiYcVG>ILiUcVP00LiU_V7>IKiT200001G>IKgP006]hKgT00Vmh02M[N6miJgL006]gKgQ[MfmhJgM_
N000JgQ[EfmhJeM[N6]G001WEf]GIeM[EfMGJeL006LgIcIW=fLfIcMW=VLg001W=V<FIcIS5FLfHaH0
0P0001US5ElEHaEO5F<EGaES5@00G_AJe5kdF]ANm5[DG_AJe000DY9F/U:BE[=BTUJbDY9F/`030000
1TH_@Ri6;d8^ARm2;P<000039BPYBBDX00@003U[>000Af/h00<005JcE[<00P000g>I00@007>ILiT0
00=g^P06001g^W>iMkYc^@001GNj00D007>ILiUcV@0000QcV@09001cV@00001_N6nIKgQ_V00000M_
N003001_N6]h00=_N004JgP006]GJeP3JeL00f]H001[E`02JeL016MGJeM[E`000fLf00EW=fLfIcH0
06Lf00=S=P05IcIS=V<f001S5@0200001UlEHaEO5F<E001Nm0=Jm003G_AJm5[d00800009E[<005:B
D[9BTU:bDY9B/P00009:D0030012;dH_0096;`08@Rl0036[000U:2E89BPUB0<003Y[>000B6/h00@0
05Jb001O5@800005LiT007>IKiQcV@0300003GNjLkUg^W>iMkYc^@00LkUg^W>iMkX007>J00=cV@80
009cV@0ALiYcVG>ILiUcVP00LiU_N7>IKgQcVFmhLiT006mhJgQ_N@02KgP0:F]hKgP006mhJgM_N6]g
KgP006mhJeM[N6]GKgQ[E`00IeM[EfMGJeMWEf]G001W=fLfIcMW=VLgIcH006<FIcIS5FLfHaIW=P00
HaIO5F<EGaD00P0001AS5@00G_AJe5kdF]ANm5[DG_@005JcE[9F/`00E[=BTUJbDY9F/`000TY@00e:
DD8^0012;TH_@Rh0036[=J`002U99BPYB@03000kJcP004U[>005001F/`00GaES5@020005LiT02000
LkUg^W>iMkYc^GNjLkT200000gNj001cV@06LiT00`00LiUcV@02LiT200002VnI001_VFmhKiQ_N6nI
KgQ_V0001Vmh00@006mhKgQ[N09_N005001[Ef]GJeM[F002JeL00`00JeMWE`03JeL01000IcIW=VLg
0fLf00D006<fHcIS=VLf009S=P03001S5ElE00=S5@04GaES5@00G_@3F_@015kdF_AJm0001EJc00<0
05:bDY800P001DY@00T004H_0000036[=J/aZ`009BP01000?6/h001:JcP200002F<EGaES5@00LiU_
VG>IKiQcV@0300002GNjLkUg^W>iMkYc^GNj001cVP03LiT01g>JLiUcVG>ILiX007>I0080000@KgQc
VFmhLiT007>IKgQcVFmhLiU_N7>I001_N6]hKgT2KgP016]g001[Mfmh4P0001UW=VLgIcIW=`00IcIS
5FLfHaIW=V<E001O5F<EGaES5UlEHaD005ke001Nm5[DG_AJe00200002EJcE[9F/eJbE[=F/P00DY80
0003BU0014YABU1:D4Y@0P0000DeZc6[=J`aZcF[008000031240000003e[>000Bf/h0P0000=S5ElE
00000P000g>I00X006nILiT007NjLkUg^W>iMkYc^@<000QcV@08001cVFnHKiU_V7>IKiQ_V@800006
KgQ_V6mhKiU_N0000fmh1P0000=[F6]G00001V]G00L006MGIcMWEfLfIeL00002IcH500000f<fIcIS
=P02HcH00`00GaES5@02HaD015lEHaD005ke0Ukd0P0000=Jm000E[<025Jc00<004Y@BU001TY@00H0
03F[<J/eZc6[=J/200021242000mJcP004a[>00=001O5F<EGaD006<f001_VG>IKiP006nHLiT00P00
00Qc^GNjLkT006nILiU_V0000g>I01=cVW>ILiT007>I001cVFmhLiU_N7>IKgQcVFmh001_N7>IKgQc
V@0400007F]GKgQ[E`00JeM[F6]GJeQ[E`00IeM[EfMGJeMWE`00IcI[EfLfJeL006LgIcIW=f<fIcL0
06LfHaD00P0000QW=V<E001O5F<EGaES5UlE0P0000mNmE[dG_EJm5keF_@005JbE[=F/UJcE[9F/eJb
E[<00`000TY@00A:DDY@BU1:D0<00008<J/e[36[=J/aZ`001244@@8003i[>000CF/h00@005lEHaD0
009W=P08001cVG>I001cVFnILiU_V0800003MkX007>I00=cV@8000AcV@03001_N6nI00800009KiQ_
VFnHLiU_V6nIKiP006mh00800009KgQ[Mf]hJeM[N6]GJgQ[E`0000=[E`03JeP006]G00A[E`06001W
EfLfIeMW=`001FLf00<006<fIcH00V<f0P0000QO5F<EHaES5ElE001Nm5ke0ekd00ENm@00001Jd`00
00EF/`800004DY5>TDjA0004BU001`00?Ndmk@00=J/aZcF[008000<48@03001[>6/h03e[>000CV/h
00H005lEHaD006LgHcH300003VnHLiU_V7>IKiQcV@00LiU_V7>IKiUcVFnHLiT20000=g>I001_N7>I
KgQcVFmh001_N7>IKgQcVFmhLiU_N000JeM_N6]GKgQ[E`00JeM_N6]GKgP006]HJeM[F6]G001WEf]G
IeM[E`00JeMW=V]GIcH006LfIcMS=VLgIcH006<EIcIS5FLfHaD005lE0080000IHaIO5@00F_ANmE[d
G_EJm5ke001Je5KCF]AF/P00E[9F/eJb001>LE:BCW5BTTia00000dY@00d003g]?Nhmk@00<J/eZ`00
7>H000A112400010JcP004m[>0<000AW=P07001cVFnHLiU_VG>IKiP00`001g>I00d006mhKiU_N6nI
KgQ_VFmh001_V6nIKiQcV@0200000f]h001[M`02JgP02FmhJgL006]GJgQ[Ef]h001[F002JeL00`00
JeM[E`02JeL01P00IcIWEfLgIeL000AW=P03001S=VLf00=S=P03001S5F<E009S5@800003G_ANmEkd
009Nm009G_D005[CF]=Je5KCF]<005Jc00800003CY5BTDjA009>T@03DY5>T@00008000<mk@07000a
ZcF[000LiP0012400P00@F/h001@JcP3000016<fIcMS=V]G0P0000M_V7>IKiQcV@00KgU_N0020000
1G>IKiUcVFnHLiT00`0000IcVFmhLiU_N7>IKgP20000;G>I001_N6]gKgQ[M`00JeM_N6]GKgP006mh
JeM_N6]G001[Ef]HJeM[F000JeMWEf]G001[EfLfJeL006LgHcIW=fLf001S5FLfHaEW=V<E001O5F<F
GaES5P0200001Ekd001Jm5keF_@00P0000IJe5KCF]AFde[DE]<2000025:BCW5BTTiaDY9>LE:BCW42
00001Cg^?NdmkSg]?Nh00`0000<LiP0014400P00@V/h001AJcP20004IcH01`00IeL00000LiU_V@00
00A_N08000=cV@03001_N6mh0080000=KgQ_VFmhKiU_N6nI001_N6]hKgQ[N6mhJgP00P000V]h00Q_
N000JgQ[Ef]hJeL006]G30000fLf00<006LfHcH00V<f00<006<EHaD00V<E00T005keG_ENmEkd001N
m000E]<00U[C00=Je5KCF]<00P0000AB/P00CY5BT@=>T@05DY400000ARl00003?Nd01Sg^?Nd001SV
7>HHiP<004=[>000DV/h0`0000IS=VLgIcH006LfJeL30002KgP016miKgQ_N6mh0`0000=_N6miKgP0
0Vmh0P0000EcVFmhLiT006mh0080000=JgM_N6]gKgQ[Mfmh001_N6]GKgP006mhJeL00`0000aW=V]G
001W=fLfIcL006LgHcIW=`00IcH400003V<EIcIS5@00GaES5UlEHaH005keG_ANmEkdG_D200001EKC
F]AFde[DE]<00P0000QF/e:BE[=>L@00CW5BTTia0P0000M6D4H_BU0003g^?NdmkP0200000aSU7>HH
i@020015JcP005=[>0@00006IcH006MGIeM[EfMG0P001fmh00<006mhKgP01Fmh0P0000e_N000JgQ_
N6]g001[N6mhJgQ_N6]hKgP00002JgP300002VMGJeMW=VMGIcMWEfLfIcMW=P000VLf00L006LfHcIW
=P00HaIS5@040002HaD20003G_D025kd000005[dF]@005[CF]@200000e:bE[9B/P02D[800eJb001>
T@020003ARl014H`000mkCg]0P0000<]JP007>H00`00AV/h001EJcP300001V]G001[EfLfJeMW=P<0
0003KgQ_NFmh009_N0<00003KgQ_NFmh009_N008KgU_N000JeM_N6]GKgQ[E`800005KgQ[MfmhJgM_
N00200006VMGJeL006]GIcI[EfLfJeMW=P00IcIW=`00IcMS=P00HcIW=V<f001S5F<fHaD005lEHaH2
000015kdG_ENm5ke0P0000AJdekdF]ANm0<00007E[=BTUJcDY9F/e:BE[<00`0000I:D4H_AU16;dY@
ARl3000012eY;FX001cV0`00Af/h001FJcP200000dia00000002IeL016]G001[EfMG0P000fmh00<0
06]hJgP00P0016mh00<006]GJeP00`0000=_N6]gJgP00P0000U[N000001[E`00JeMWEf]G00000VMG
00L006LfIeL006LgIcH00002IcH01P00IcIS=P00HaES5P80009S5@800003G_D005ke00800004F_AJ
e5[dF]@200001E[C001B/U:bE[800U:b0`0000=>L@00AS000dH_00A6<4H_000000@]JP@004Q[>000
F6/h00<004ia00000P0000IW=V]G001[EfMFJeL200001Vmh001[EfmhJeM_N080009_N006001_N6]G
JgQ[Efmh0`0001i_N6]G001WEV]GIeI[EfMF001WEf]G001[EfLf001W=V]G001W=`00IcL006LfHcH0
06<EHcH006<FGaD200000f<EG_ES5@02000015[DG_AJdekd0P0000IF/e[DE[=Jd`00E[<30003CW40
1DYa0016;dI@ARl0100000<]JReY;FX01@00BF/h001IJcP01000CW4005KC0`0000EWEf]GIeM[EfMG
00<00005JgM[N6]hKgQ[M`040002JeL01F]HJeM[Ef]GJeP00P0000aWEf]G001[EfMGJeMWE`00IeM[
E`00IeL800001F<fIcH006<F00000V<E00@005keGaENm@800004G_EJe000F]@20002E]<00e[CE]=F
d`030007CW401000ARl000000cW]00<002eZ00001000Bf/h001JJcP200000e[DE[=Je00300001V]G
IeI[EfMF001W=P@00005KgQ[E`00IeM[E`0500001FmhJeM[N000JeL00P0000EW=P00000006MF0080
000:JeL006<EGaES5ElEHaEO5F<EGaD400001F<F000005kdHaD00P0000=Jm5keF_@00`0000AF/e[C
E[=Je0<00004E[<004iaBW43CW400dYa00000002000013g]>LdmkCW<0`0000@Da@00000004a[>000
G6/h00<005[CE]<00UKC0`0000QWEf]GIcH006LgIeMW=VMG1@0000=[EfMGJeL00V]G0`0000EW=fLf
IcMW=VLg00L0000@HaEO5F<EGaES5ElEHaEO5F<EGaES5ElEHaD005lEG_D20002G_@3000015[DF]<0
05KC0`0000EF/U:bE[9B/P00009>L@@00004ARl003W]?Nd2>Nd300026<D3001=JcP005e[>0800005
E[=Je5Jc001Jm00200002f]G001[EfLfJeMW=V]GIcI[E`00IcL01@0000E[EfMG001W=VLg00@0000D
IcI[E`00001O5F<EGaES5ElEHaEO5F<EGaES5ElEHaEO5F<EGaES5@800007F_@00000001Je5kdF]@0
100000EF/e:bE[=B/UJc00D00007BU16;dY@ARm:D000?Nd0100000<DaAS55<D00P00Cf/h001NJcP6
00000ekdG_D00005000016LfIeMW=`001VLf1`000VLf0`00019O5F<EGaES5ElEHaEO5F<EGaES5ElE
HaEO5F<EGaES5ElEHaD200000e[D0000000300001E[CF]@005JbD[80100000U>T@00AU16;dI?ARm6
D4H_ATl00`000ReZ00<001S56<D00P00DF/h001PJcP200002T8>00000000G_ENm000GaES5UlE2000
00UW=f<fIcMW=P00HaEW=V<FIcH01@00019S5ElEHaEO5F<EGaES5ElEHaEO5F<EGaES5ElEHaEO5F<E
GaD300000eKCF]@00007000024iaDY9>LE:BCW4004H_BU0600000beZ;HX]J@05001BJcP0069[>080
0003?Ph0000000@000=S5@04GaES5F<E0002HaD?00004F<EGaES5ElEHaEO5F<EGaES5ElEHaEO5F<E
GaES5ElEHaD01@0000IFdeJcE]=F/eKC0002CY48000013h>?Ndn3P000beZ1@00E6/h001TJcP40000
0e:BCW40000400003elEHaH006<FGaES5V<EHaIO5F<F001S5UlEHaIS5@0500005UlEHaEO5F<EGaES
5ElEHaEO5F<EGaES5ElEHaEO5F<E001F/e:bE[=B/UJc200000Y:D4iaBU0003g]@PhmkD8>?Ne23PP0
05I[>000IF/h10000dia00<005KCE]<03`0000ANmElEG_EO5@80000=GaES5ElEHaEO5F<EGaES5ElE
HaEO5F<EGaD00P0000AF/U:bD[9B/PP00008CW5:L4YaBW1>L@00?PhmkPD000037@HQ1`00008005Q[
>000If/h1@0000M>T@00001F/e[CE[=Je00200002E[dG_EJm5keF_ANm@00HaENm00400000ekeF_@0
0005000016<EGaES5ElE0`000e:B0`0000QBTUJc000004H_BU16;dY@200000DeZ`00000Q1ad600<0
05Y[>000JF/h00<0024W00004P0000=Jm5kdF_@00`0000IJd`00001F/`00E[<4000015:B001BTU:B
0P000e:B1@0000A6CdY@ATm6D08000@e[0L005a[>000Jf/h100000Pic000001>LDY`CW5:L4ia0P00
00AF/eKCE[9Jd`@0000?E]=Je5KC001F/eKCE[8005:bE[<005Jb001BTTjA00800003DY9>T@000080
0005@Ri6;d8^ARm2;P0>001OJcP006i[>0H00004BW1>LDiaCW45000015:ACY5BTTjA10000UJc00@0
05:bE[8000=BTP03001BTP0000<000=23P800003ARm2;dH_00800003;FX]RReZ00<0000348<00000
069[>000LV/h1P0000A23Sh=@Phn3P800005DY9>T@00001:D@02BU0;00000d8>?Pi23P0200000ch>
@Pm23P0=001TJcP007I[>0`000=:D0030016;dH_0096;`0300123T8>00923P0400123T8>@Ph50002
:DT7001XJcP007][>0D00003=J`aZ`00010000049BPYBBDX9DP6001/JcP007m[>1P0079[>000of/h
2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP0
0?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h
2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP0
0?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h
2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP0
0?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h
2V/h003oJcP:JcP00001\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p .475 .475 .427 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p .475 .475 .427 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p .477 .477 .429 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p .515 .515 .463 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p .513 .513 .462 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p .513 .513 .462 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p .477 .477 .429 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p .478 .478 .43 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p .512 .512 .461 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p .512 .512 .461 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p .473 .473 .425 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p .473 .473 .425 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p .515 .515 .464 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p .515 .515 .463 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p .554 .554 .498 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p .55 .55 .495 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p .55 .55 .495 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p .545 .545 .491 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p .545 .545 .491 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p .515 .515 .464 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p .557 .557 .501 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p .554 .554 .498 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p .433 .433 .39 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p .433 .433 .39 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p .438 .438 .395 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p .478 .478 .43 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p .48 .48 .432 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p .51 .51 .459 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p .51 .51 .459 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p .438 .438 .395 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p .443 .443 .399 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p .47 .47 .423 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p .47 .47 .423 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p .515 .515 .464 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p .428 .428 .385 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p .428 .428 .385 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p .54 .54 .486 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p .54 .54 .486 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p .515 .515 .464 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p .56 .56 .504 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p .557 .557 .501 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p .443 .443 .399 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p .448 .448 .403 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p .48 .48 .432 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p .422 .422 .38 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p .422 .422 .38 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p .48 .48 .432 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p .508 .508 .457 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p .508 .508 .457 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p .593 .593 .534 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p .586 .586 .527 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p .586 .586 .527 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p .578 .578 .52 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p .578 .578 .52 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p .467 .467 .42 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p .467 .467 .42 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p .515 .515 .464 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p .534 .534 .481 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p .534 .534 .481 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p .6 .6 .54 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p .593 .593 .534 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p .448 .448 .403 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p .452 .452 .407 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p .48 .48 .432 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p .57 .57 .513 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p .57 .57 .513 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p .515 .515 .464 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p .563 .563 .507 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p .56 .56 .504 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p .397 .397 .358 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p .397 .397 .358 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p .406 .406 .365 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p .389 .389 .35 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p .389 .389 .35 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p .416 .416 .374 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p .416 .416 .374 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p .406 .406 .365 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p .415 .415 .373 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p .379 .379 .341 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p .379 .379 .341 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p .606 .606 .546 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p .6 .6 .54 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p .56 .56 .504 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p .56 .56 .504 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p .481 .481 .433 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p .505 .505 .454 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p .505 .505 .454 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p .463 .463 .417 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p .463 .463 .417 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p .515 .515 .463 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p .527 .527 .475 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p .527 .527 .475 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p .415 .415 .373 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p .423 .423 .381 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p .452 .452 .407 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p .37 .37 .333 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p .37 .37 .333 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p .457 .457 .411 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p .481 .481 .433 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p .515 .515 .463 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p .565 .565 .509 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p .563 .563 .507 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p .612 .612 .551 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p .606 .606 .546 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p .409 .409 .368 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p .409 .409 .368 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p .623 .623 .561 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p .611 .611 .55 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p .611 .611 .55 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p .634 .634 .571 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p .623 .623 .561 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p .549 .549 .494 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p .549 .549 .494 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p .599 .599 .539 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p .599 .599 .539 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p .423 .423 .381 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p .432 .432 .389 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p .457 .457 .411 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p .359 .359 .323 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p .359 .359 .323 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p .645 .645 .58 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p .634 .634 .571 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p .353 .353 .317 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p .353 .353 .317 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p .366 .366 .329 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p .585 .585 .527 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p .585 .585 .527 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p .481 .481 .433 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p .501 .501 .451 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p .501 .501 .451 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p .366 .366 .329 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p .379 .379 .341 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p .339 .339 .305 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p .339 .339 .305 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p .459 .459 .413 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p .459 .459 .413 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p .513 .513 .462 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p .519 .519 .467 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p .519 .519 .467 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p .461 .461 .415 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p .481 .481 .433 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p .379 .379 .341 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p .393 .393 .353 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p .565 .565 .509 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p .618 .618 .556 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p .612 .612 .551 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p .513 .513 .462 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p .567 .567 .51 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p .324 .324 .292 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p .324 .324 .292 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p .655 .655 .59 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p .645 .645 .58 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p .57 .57 .513 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p .57 .57 .513 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p .537 .537 .484 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p .537 .537 .484 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p .4 .4 .36 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p .4 .4 .36 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p .432 .432 .389 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p .441 .441 .397 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p .461 .461 .415 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p .347 .347 .313 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p .347 .347 .313 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p .393 .393 .353 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p .406 .406 .366 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p .309 .309 .278 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p .309 .309 .278 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p .665 .665 .598 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p .655 .655 .59 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p .481 .481 .433 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p .496 .496 .446 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p .496 .496 .446 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p .645 .645 .58 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p .628 .628 .565 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p .628 .628 .565 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p .554 .554 .499 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p .554 .554 .499 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p .661 .661 .595 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p .645 .645 .58 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p .51 .51 .459 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p .51 .51 .459 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p .453 .453 .408 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p .453 .453 .408 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p .511 .511 .46 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p .609 .609 .548 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p .609 .609 .548 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p .466 .466 .419 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p .481 .481 .433 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p .567 .567 .51 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p .623 .623 .56 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p .618 .618 .556 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p .406 .406 .366 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p .42 .42 .378 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p .441 .441 .397 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p .677 .677 .61 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p .661 .661 .595 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p .511 .511 .46 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p .568 .568 .511 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p .523 .523 .471 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p .523 .523 .471 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p .293 .293 .264 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p .293 .293 .264 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p .59 .59 .531 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p .59 .59 .531 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p .322 .322 .29 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p .322 .322 .29 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p .341 .341 .307 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p .45 .45 .405 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p .466 .466 .419 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p .341 .341 .307 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p .361 .361 .325 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p .334 .334 .301 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p .334 .334 .301 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p .302 .302 .272 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p .302 .302 .272 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p .391 .391 .352 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p .391 .391 .352 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p .693 .693 .624 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p .677 .677 .61 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p .675 .675 .607 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p .665 .665 .598 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p .361 .361 .325 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p .38 .38 .342 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p .281 .281 .253 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p .281 .281 .253 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p .535 .535 .482 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p .535 .535 .482 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p .569 .569 .512 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p .569 .569 .512 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p .42 .42 .378 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p .435 .435 .391 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p .45 .45 .405 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p .38 .38 .342 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p .4 .4 .36 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p .26 .26 .234 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p .26 .26 .234 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p .275 .275 .247 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p .275 .275 .247 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p .708 .708 .638 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p .693 .693 .624 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p .48 .48 .432 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p .489 .489 .44 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p .489 .489 .44 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p .568 .568 .511 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p .627 .627 .564 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p .623 .623 .56 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p .498 .498 .449 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p .498 .498 .449 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p .47 .47 .423 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p .48 .48 .432 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p .446 .446 .402 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p .446 .446 .402 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p .508 .508 .457 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p .546 .546 .491 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p .546 .546 .491 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p .507 .507 .456 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p .507 .507 .456 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p .46 .46 .414 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p .47 .47 .423 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p .32 .32 .288 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p .32 .32 .288 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p .508 .508 .457 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p .568 .568 .511 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p .655 .655 .59 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p .632 .632 .569 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p .632 .632 .569 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p .4 .4 .36 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p .42 .42 .378 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p .435 .435 .391 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p .684 .684 .615 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p .675 .675 .607 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p .607 .607 .547 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p .607 .607 .547 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p .678 .678 .611 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p .655 .655 .59 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p .236 .236 .213 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p .236 .236 .213 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p .38 .38 .342 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p .38 .38 .342 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p .514 .514 .463 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p .514 .514 .463 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p .581 .581 .523 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p .581 .581 .523 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p .724 .724 .651 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p .708 .708 .638 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p .45 .45 .405 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p .46 .46 .414 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p .701 .701 .631 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p .678 .678 .611 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p .3 .3 .27 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p .3 .3 .27 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p .327 .327 .294 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p .327 .327 .294 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p .353 .353 .318 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p .255 .255 .229 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p .255 .255 .229 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p .272 .272 .245 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p .272 .272 .245 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p .353 .353 .318 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p .38 .38 .342 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p .52 .52 .468 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p .52 .52 .468 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p .554 .554 .499 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p .554 .554 .499 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p .724 .724 .651 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p .701 .701 .631 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p .42 .42 .378 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p .441 .441 .397 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p .45 .45 .405 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p .243 .243 .219 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p .243 .243 .219 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p .38 .38 .342 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p .406 .406 .366 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p .211 .211 .19 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p .211 .211 .19 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p .568 .568 .511 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p .631 .631 .568 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p .627 .627 .564 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p .739 .739 .665 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p .724 .724 .651 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p .525 .525 .472 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p .525 .525 .472 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p .437 .437 .394 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p .437 .437 .394 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p .503 .503 .452 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p .692 .692 .623 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p .684 .684 .615 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p .302 .302 .272 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p .302 .302 .272 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p .746 .746 .671 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p .724 .724 .651 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p .212 .212 .191 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p .212 .212 .191 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p .406 .406 .366 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p .433 .433 .39 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p .441 .441 .397 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p .503 .503 .452 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p .566 .566 .51 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p .621 .621 .559 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p .591 .591 .532 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p .591 .591 .532 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p .652 .652 .586 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p .621 .621 .559 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p .56 .56 .504 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p .56 .56 .504 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p .366 .366 .329 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p .366 .366 .329 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p .232 .232 .208 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p .232 .232 .208 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p .681 .681 .613 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p .652 .652 .586 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p .183 .183 .164 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p .183 .183 .164 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p .527 .527 .474 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p .527 .527 .474 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p .327 .327 .294 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p .327 .327 .294 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p .361 .361 .325 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p .361 .361 .325 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p .394 .394 .354 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p .179 .179 .161 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p .179 .179 .161 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p .433 .433 .39 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p .768 .768 .692 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p .746 .746 .671 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p .291 .291 .262 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p .291 .291 .262 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p .394 .394 .354 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p .426 .426 .384 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p .711 .711 .64 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p .681 .681 .613 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p .753 .753 .678 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p .739 .739 .665 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p .254 .254 .229 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p .254 .254 .229 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p .426 .426 .384 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p .566 .566 .51 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p .633 .633 .569 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p .631 .631 .568 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p .562 .562 .506 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p .528 .528 .475 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p .528 .528 .475 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p .7 .7 .63 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p .692 .692 .623 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p .742 .742 .667 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p .711 .711 .64 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p .596 .596 .537 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p .562 .562 .506 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p .421 .421 .379 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p .421 .421 .379 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p .215 .215 .193 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p .215 .215 .193 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p .143 .143 .128 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p .143 .143 .128 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p .383 .383 .345 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p .383 .383 .345 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p .281 .281 .253 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p .281 .281 .253 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p .425 .425 .383 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p .425 .425 .383 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p .495 .495 .446 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p .791 .791 .712 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p .768 .768 .692 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p .631 .631 .568 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p .596 .596 .537 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p .151 .151 .136 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p .151 .151 .136 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p .343 .343 .309 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p .343 .343 .309 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p .475 .475 .428 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p .525 .525 .473 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p .418 .418 .376 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p .418 .418 .376 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p .205 .205 .184 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p .205 .205 .184 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p .495 .495 .446 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p .563 .563 .506 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p .772 .772 .695 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p .742 .742 .667 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p .301 .301 .271 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p .301 .301 .271 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p .172 .172 .155 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p .172 .172 .155 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p .56 .56 .504 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p .525 .525 .473 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p .666 .666 .6 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p .631 .631 .568 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p .521 .521 .469 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p .348 .348 .313 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p .348 .348 .313 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p .417 .417 .376 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p .417 .417 .376 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p .376 .376 .338 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p .376 .376 .338 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p .768 .768 .691 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p .753 .753 .678 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p .103 .103 .092 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p .103 .103 .092 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p .475 .475 .428 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L .475 .475 .428 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p .513 .513 .462 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p .521 .521 .469 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p .419 .419 .377 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p .419 .419 .377 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p .254 .254 .229 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p .254 .254 .229 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p .596 .596 .536 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p .56 .56 .504 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p .703 .703 .633 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p .666 .666 .6 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p .814 .814 .732 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p .791 .791 .712 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p .513 .513 .462 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p .504 .504 .453 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p .125 .125 .113 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p .125 .125 .113 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p .553 .553 .498 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p .424 .424 .382 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p .424 .424 .382 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p .804 .804 .723 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p .772 .772 .695 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p .329 .329 .296 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p .329 .329 .296 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p .633 .633 .569 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p .706 .706 .635 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p .7 .7 .63 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p .563 .563 .506 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p .633 .633 .569 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p .114 .114 .103 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p .114 .114 .103 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p .372 .372 .335 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p .372 .372 .335 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p .504 .504 .453 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p .492 .492 .443 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p .431 .431 .388 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p .431 .431 .388 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p .204 .204 .183 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p .204 .204 .183 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p .633 .633 .57 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p .596 .596 .536 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p .492 .492 .443 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p .479 .479 .431 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p .741 .741 .667 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p .703 .703 .633 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p .441 .441 .397 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p .441 .441 .397 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p .255 .255 .229 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p .255 .255 .229 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p .479 .479 .431 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p .466 .466 .419 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p .453 .453 .408 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p .453 .453 .408 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p .466 .466 .419 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p .172 .172 .155 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p .172 .172 .155 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p .057 .057 .051 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p .057 .057 .051 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p .541 .541 .487 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p .553 .553 .498 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p .277 .277 .249 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p .277 .277 .249 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p .409 .409 .368 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p .409 .409 .368 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p .484 .484 .435 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p .073 .073 .066 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p .073 .073 .066 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p .588 .588 .529 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p .78 .78 .702 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p .768 .768 .691 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p .373 .373 .336 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p .373 .373 .336 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p .836 .836 .752 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p .804 .804 .723 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p .484 .484 .435 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p .555 .555 .5 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p .836 .836 .752 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p .814 .814 .732 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p .148 .148 .133 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p .148 .148 .133 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p .673 .673 .606 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p .633 .633 .57 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p .319 .319 .288 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p .319 .319 .288 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p .325 .325 .292 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p .325 .325 .292 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p .78 .78 .702 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p .741 .741 .667 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p .541 .541 .487 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p .525 .525 .472 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p .379 .379 .341 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p .379 .379 .341 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p .217 .217 .196 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p .217 .217 .196 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p .072 .072 .064 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p .072 .072 .064 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p .633 .633 .569 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p .709 .709 .638 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p .706 .706 .635 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p .015 .015 .014 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p .015 .015 .014 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p .626 .626 .563 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p .588 .588 .529 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p .525 .525 .472 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p .504 .504 .453 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p .005 .005 .005 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p .005 .005 .005 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p .572 .572 .515 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p .084 .084 .076 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p .084 .084 .076 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p .715 .715 .644 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p .673 .673 .606 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p .555 .555 .5 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p .628 .628 .565 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p .391 .391 .352 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p .391 .391 .352 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p .868 .868 .781 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p .836 .836 .752 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p .82 .82 .738 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p .78 .78 .702 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p .316 .316 .284 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p .316 .316 .284 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p .257 .257 .232 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p .257 .257 .232 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p .504 .504 .453 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p .479 .479 .431 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p .132 .132 .119 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p .132 .132 .119 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p .221 .221 .199 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p .221 .221 .199 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p .408 .408 .367 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p .408 .408 .367 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p .857 .857 .771 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p .836 .836 .752 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p .79 .79 .711 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p .78 .78 .702 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p .149 .149 .134 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p .149 .149 .134 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p .479 .479 .431 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p .454 .454 .408 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p .429 .429 .386 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p .429 .429 .386 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p .454 .454 .408 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p .385 .385 .347 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p .385 .385 .347 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p .466 .466 .419 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p .572 .572 .515 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p .547 .547 .493 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p .012 .012 .011 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p .012 .012 .011 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p .667 .667 .6 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p .626 .626 .563 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p .76 .76 .684 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p .715 .715 .644 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p .466 .466 .419 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p .541 .541 .487 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p .321 .321 .289 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p .321 .321 .289 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p .02 .02 .018 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p .02 .02 .018 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p .862 .862 .776 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p .82 .82 .738 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p .9 .9 .81 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p .868 .868 .781 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p .606 .606 .545 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p .292 .292 .263 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p .292 .292 .263 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p .183 .183 .164 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p .183 .183 .164 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p .069 .069 .062 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p .069 .069 .062 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p .245 .245 .221 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p .245 .245 .221 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p .628 .628 .565 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p .706 .706 .636 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p .709 .709 .638 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p .547 .547 .493 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p .514 .514 .463 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p .874 .874 .787 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p .857 .857 .771 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p .335 .335 .302 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p .335 .335 .302 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p .541 .541 .487 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p .616 .616 .555 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p .807 .807 .726 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p .76 .76 .684 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p .795 .795 .716 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p .79 .79 .711 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p .711 .711 .64 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p .667 .667 .6 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p .082 .082 .074 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p .082 .082 .074 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p .904 .904 .814 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p .862 .862 .776 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p .514 .514 .463 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p .475 .475 .427 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p .176 .176 .158 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p .176 .176 .158 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p .36 .36 .324 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p .36 .36 .324 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p .929 .929 .836 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p .9 .9 .81 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p .606 .606 .545 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p .571 .571 .514 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p .475 .475 .427 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p .433 .433 .39 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p .642 .642 .577 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p .092 .092 .083 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p .092 .092 .083 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p .393 .393 .354 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p .393 .393 .354 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p .244 .244 .22 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p .244 .244 .22 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p .433 .433 .39 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p .35 .35 .315 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p .35 .35 .315 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p .437 .437 .393 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p .155 .155 .14 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p .155 .155 .14 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p .855 .855 .769 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p .807 .807 .726 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p .437 .437 .393 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p .516 .516 .464 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p .885 .885 .797 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p .874 .874 .787 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p .247 .247 .222 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p .247 .247 .222 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p .756 .756 .681 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p .711 .711 .64 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p .944 .944 .85 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p .904 .904 .814 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p .616 .616 .555 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p .693 .693 .624 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p .706 .706 .636 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p .571 .571 .514 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p .521 .521 .469 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p .953 .953 .858 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p .929 .929 .836 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p .258 .258 .232 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p .258 .258 .232 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p .79 .79 .711 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p .795 .795 .716 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p .017 .017 .015 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p .017 .017 .015 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p .516 .516 .464 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p .59 .59 .531 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p .678 .678 .61 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p .642 .642 .577 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p .592 .592 .533 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p .521 .521 .469 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p .46 .46 .414 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p .901 .901 .811 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p .855 .855 .769 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p .114 .114 .102 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p .114 .114 .102 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p .289 .289 .26 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p .289 .289 .26 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p .141 .141 .127 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p .141 .141 .127 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p .039 .039 .035 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p .039 .039 .035 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p .978 .978 .88 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p .944 .944 .85 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p .801 .801 .721 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p .756 .756 .681 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p .46 .46 .414 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p .396 .396 .357 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p .883 .883 .794 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p .885 .885 .797 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p .337 .337 .303 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p .337 .337 .303 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p .396 .396 .357 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p .965 .965 .868 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p .953 .953 .858 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p .294 .294 .265 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p .294 .294 .265 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p .388 .388 .35 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p .388 .388 .35 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p .469 .469 .422 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p .592 .592 .533 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p .518 .518 .466 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p .59 .59 .531 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p .659 .659 .593 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p .693 .693 .624 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p .179 .179 .161 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p .179 .179 .161 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p .764 .764 .688 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p .79 .79 .711 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p .939 .939 .845 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p .901 .901 .811 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p .709 .709 .638 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p .678 .678 .61 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p .149 .149 .134 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p .149 .149 .134 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p .606 .606 .545 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p .998 .998 .898 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p .978 .978 .88 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p .838 .838 .755 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p .801 .801 .721 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p .469 .469 .422 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p .537 .537 .484 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p .002 .002 .002 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p .002 .002 .002 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p .518 .518 .466 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p .426 .426 .384 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p .029 .029 .026 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p .029 .029 .026 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p .856 .856 .771 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p .883 .883 .794 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p .955 .955 .859 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p .965 .965 .868 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p .183 .183 .165 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p .183 .183 .165 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p .96 .96 .864 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p .939 .939 .845 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p .426 .426 .384 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p .33 .33 .297 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p .246 .246 .221 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p .246 .246 .221 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p .725 .725 .653 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p .709 .709 .638 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p .33 .33 .297 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p .993 .993 .894 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p .998 .998 .898 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p .606 .606 .545 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p .493 .493 .444 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p .659 .659 .593 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p .704 .704 .634 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p .764 .764 .688 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p .207 .207 .186 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p .207 .207 .186 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p .306 .306 .275 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p .537 .537 .484 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p .588 .588 .529 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p .856 .856 .77 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p .838 .838 .755 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p .306 .306 .275 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p .384 .384 .346 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p .598 .598 .538 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p .08 .08 .072 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p .08 .08 .072 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p .909 .909 .819 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p .955 .955 .859 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p .791 .791 .712 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p .856 .856 .771 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p .95 .95 .855 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p .96 .96 .864 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p .384 .384 .346 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p .439 .439 .396 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p .493 .493 .444 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p .356 .356 .321 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p .949 .949 .854 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p .993 .993 .894 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p .029 .029 .027 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p .029 .029 .027 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p .708 .708 .638 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p .725 .725 .653 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p .838 .838 .754 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p .856 .856 .77 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p .588 .588 .529 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p .593 .593 .533 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p .704 .704 .634 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p .356 .356 .321 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p .22 .22 .198 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p .106 .106 .096 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p .106 .106 .096 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p .598 .598 .538 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p .428 .428 .386 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p .551 .551 .496 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p .817 .817 .735 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p .909 .909 .819 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p .439 .439 .396 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p .461 .461 .415 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p .22 .22 .198 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p .895 .895 .805 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p .95 .95 .855 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p .075 .075 .067 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p .075 .075 .067 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p .174 .174 .156 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p .674 .674 .606 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p .791 .791 .712 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p .174 .174 .156 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p .244 .244 .22 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p .858 .858 .773 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p .949 .949 .854 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p .838 .838 .754 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p .644 .644 .579 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p .708 .708 .638 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p .244 .244 .22 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p .282 .282 .253 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p .881 .881 .793 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p .881 .881 .793 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p .428 .428 .386 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p .237 .237 .214 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p .817 .817 .735 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p .901 .901 .811 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p .901 .901 .811 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p .895 .895 .805 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p .461 .461 .415 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p .593 .593 .533 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p .672 .672 .605 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p .672 .672 .605 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p .835 .835 .751 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p .835 .835 .751 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p .551 .551 .496 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p .858 .858 .773 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p .674 .674 .606 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p .237 .237 .214 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p .282 .282 .253 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p .507 .507 .456 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p .507 .507 .456 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p .071 .071 .064 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p .071 .071 .064 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p .814 .814 .732 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p .814 .814 .732 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p .394 .394 .355 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p .394 .394 .355 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p .566 .566 .509 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p .566 .566 .509 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p .389 .389 .35 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p .389 .389 .35 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p .964 .964 .868 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p .964 .964 .868 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p .088 .088 .08 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p .088 .088 .08 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p .002 .002 .001 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p .666 .666 .6 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p .666 .666 .6 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p .644 .644 .579 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p .002 .002 .001 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p .2 .2 .18 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p .2 .2 .18 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p .944 .944 .849 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p .944 .944 .849 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p .925 .925 .832 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p .925 .925 .832 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p .797 .797 .717 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p .797 .797 .717 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p .327 .327 .294 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p .327 .327 .294 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p .339 .339 .305 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p .339 .339 .305 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p .825 .825 .742 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p .825 .825 .742 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p .998 .998 .898 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p .998 .998 .898 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p .55 .55 .495 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p .55 .55 .495 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p .68 .68 .612 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p .68 .68 .612 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p .946 .946 .851 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p .946 .946 .851 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p .69 .69 .621 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p .69 .69 .621 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p .097 .097 .087 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p .54 .54 .486 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p .54 .54 .486 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p .453 .453 .407 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p .453 .453 .407 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p .238 .238 .214 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p .238 .238 .214 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p .097 .097 .087 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p .962 .962 .866 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p .962 .962 .866 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p .237 .237 .213 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p .237 .237 .213 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p .173 .173 .155 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p .173 .173 .155 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p .128 .128 .115 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p .86 .86 .774 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p .86 .86 .774 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p .315 .315 .284 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p .315 .315 .284 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p .804 .804 .723 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p .804 .804 .723 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p .994 .994 .895 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p .994 .994 .895 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p .128 .128 .115 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p .105 .105 .095 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p .051 .051 .046 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p .92 .92 .828 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p .92 .92 .828 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p .399 .399 .359 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p .399 .399 .359 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p .558 .558 .502 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p .558 .558 .502 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p .663 .663 .596 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p .663 .663 .596 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p .461 .461 .415 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p .461 .461 .415 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p .752 .752 .677 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p .752 .752 .677 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p .105 .105 .095 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p .104 .104 .094 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p .964 .964 .867 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p .964 .964 .867 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p .478 .478 .43 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p .478 .478 .43 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p .623 .623 .56 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p .623 .623 .56 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p .968 .968 .871 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p .968 .968 .871 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p .764 .764 .688 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p .764 .764 .688 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p .051 .051 .046 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p .222 .222 .2 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p .88 .88 .792 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p .88 .88 .792 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p .355 .355 .319 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p .355 .355 .319 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p .878 .878 .79 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p .878 .878 .79 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p .023 .023 .021 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p .222 .222 .2 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p .339 .339 .305 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p .339 .339 .305 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p .298 .298 .268 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p .104 .104 .094 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p .122 .122 .11 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p .298 .298 .268 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p .267 .267 .241 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p .628 .628 .566 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p .628 .628 .566 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p .385 .385 .347 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p .385 .385 .347 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p .542 .542 .488 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p .542 .542 .488 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p .945 .945 .851 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p .945 .945 .851 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p .267 .267 .241 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p .248 .248 .224 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p .155 .155 .139 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p .434 .434 .39 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p .434 .434 .39 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p .93 .93 .837 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p .93 .93 .837 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p .052 .052 .047 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p .715 .715 .644 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p .715 .715 .644 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p .775 .775 .697 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p .775 .775 .697 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p .828 .828 .745 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p .828 .828 .745 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p .529 .529 .476 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p .529 .529 .476 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p .248 .248 .224 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p .241 .241 .217 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p .876 .876 .788 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p .876 .876 .788 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p .479 .479 .431 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p .479 .479 .431 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p .661 .661 .595 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p .661 .661 .595 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p .122 .122 .11 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p .153 .153 .137 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p .023 .023 .021 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p .091 .091 .082 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p .155 .155 .139 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p .304 .304 .274 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p .587 .587 .529 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p .587 .587 .529 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p .916 .916 .825 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p .916 .916 .825 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p .887 .887 .798 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p .887 .887 .798 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p .241 .241 .217 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p .245 .245 .22 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p .424 .424 .382 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p .424 .424 .382 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p .776 .776 .699 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p .776 .776 .699 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p .664 .664 .598 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p .664 .664 .598 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p .516 .516 .465 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p .516 .516 .465 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p .304 .304 .274 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p .398 .398 .358 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p .398 .398 .358 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p .377 .377 .339 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p .377 .377 .339 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p .36 .36 .324 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p .421 .421 .379 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p .421 .421 .379 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p .073 .073 .066 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p .777 .777 .699 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p .777 .777 .699 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p .86 .86 .774 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p .86 .86 .774 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p .36 .36 .324 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p .348 .348 .313 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p .052 .052 .047 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p .226 .226 .203 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p .126 .126 .113 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p .445 .445 .4 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p .445 .445 .4 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p .153 .153 .137 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p .191 .191 .172 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p .091 .091 .082 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p .245 .245 .22 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p .257 .257 .231 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p .842 .842 .758 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p .842 .842 .758 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p .884 .884 .795 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p .884 .884 .795 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p .348 .348 .313 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p .341 .341 .307 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p .563 .563 .507 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p .563 .563 .507 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p .724 .724 .652 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p .724 .724 .652 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p .026 .026 .023 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p .544 .544 .49 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p .544 .544 .49 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p .467 .467 .42 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p .467 .467 .42 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p .613 .613 .551 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p .613 .613 .551 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p .675 .675 .607 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p .675 .675 .607 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p .063 .063 .057 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p .157 .157 .141 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p .073 .073 .066 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p .341 .341 .307 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p .339 .339 .305 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p .487 .487 .438 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p .487 .487 .438 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p .797 .797 .717 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p .797 .797 .717 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p .226 .226 .203 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p .356 .356 .32 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p .257 .257 .231 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p .275 .275 .248 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p .191 .191 .172 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p .672 .672 .605 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p .672 .672 .605 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p .097 .097 .087 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p .026 .026 .023 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p .839 .839 .755 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p .839 .839 .755 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p .464 .464 .418 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p .464 .464 .418 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p .85 .85 .765 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p .85 .85 .765 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p .339 .339 .305 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p .342 .342 .307 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p .769 .769 .692 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p .769 .769 .692 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p .562 .562 .506 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p .562 .562 .506 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p .042 .042 .038 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p .356 .356 .32 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p .231 .231 .208 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p .157 .157 .141 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p .502 .502 .452 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p .502 .502 .452 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p .044 .044 .04 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p .18 .18 .162 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p .126 .126 .113 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p .275 .275 .247 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p .752 .752 .677 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p .752 .752 .677 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p .621 .621 .559 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p .621 .621 .559 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p .16 .16 .144 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p .097 .097 .087 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p .342 .342 .307 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p .348 .348 .314 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p .275 .275 .248 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p .116 .116 .104 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p .063 .063 .057 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p .58 .58 .522 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p .58 .58 .522 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p .677 .677 .609 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p .677 .677 .609 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p .298 .298 .268 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p .231 .231 .208 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p .816 .816 .734 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p .816 .816 .734 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p .513 .513 .462 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p .513 .513 .462 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p .097 .097 .087 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p .042 .042 .038 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p .816 .816 .734 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p .816 .816 .734 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p .708 .708 .637 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p .708 .708 .637 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p .571 .571 .514 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p .571 .571 .514 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p .218 .218 .196 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p .16 .16 .144 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p .094 .094 .085 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p .044 .044 .04 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p .756 .756 .681 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p .756 .756 .681 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p .348 .348 .314 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p .358 .358 .322 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p .298 .298 .268 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p .275 .275 .247 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p .389 .389 .35 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p .664 .664 .597 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p .664 .664 .597 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p .52 .52 .468 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p .52 .52 .468 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p .146 .146 .132 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p .097 .097 .087 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p .271 .271 .244 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p .218 .218 .196 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p .782 .782 .704 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p .782 .782 .704 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p .487 .487 .438 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p .487 .487 .438 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p .221 .221 .199 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p .18 .18 .162 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p .358 .358 .322 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p .322 .322 .29 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p .271 .271 .244 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p .158 .158 .142 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p .116 .116 .104 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p .618 .618 .556 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p .618 .618 .556 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p .792 .792 .713 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p .792 .792 .713 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p .389 .389 .35 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p .31 .31 .279 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p .371 .371 .334 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p .322 .322 .29 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p .137 .137 .123 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p .094 .094 .085 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p .191 .191 .172 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p .146 .146 .132 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p .371 .371 .334 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p .572 .572 .514 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p .572 .572 .514 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p .749 .749 .674 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p .749 .749 .674 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p .523 .523 .47 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p .673 .673 .606 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p .673 .673 .606 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p .523 .523 .47 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p .587 .587 .528 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p .587 .587 .528 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p .442 .442 .398 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p .385 .385 .346 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p .385 .385 .346 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p .233 .233 .209 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p .191 .191 .172 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p .742 .742 .668 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p .742 .742 .668 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p .521 .521 .469 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p .715 .715 .643 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p .715 .715 .643 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p .347 .347 .313 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p .347 .347 .313 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p .272 .272 .245 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p .233 .233 .209 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p .769 .769 .692 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p .769 .769 .692 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p .4 .4 .36 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p .4 .4 .36 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p .174 .174 .157 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p .137 .137 .123 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p .516 .516 .465 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p .521 .521 .469 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p .31 .31 .279 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p .31 .31 .279 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p .272 .272 .245 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p .566 .566 .51 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p .193 .193 .174 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p .158 .158 .142 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p .681 .681 .612 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p .681 .681 .612 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p .253 .253 .227 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p .221 .221 .199 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L .442 .442 .398 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p .442 .442 .398 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p .415 .415 .374 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p .415 .415 .374 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p .31 .31 .279 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p .412 .412 .371 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p .566 .566 .51 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p .607 .607 .546 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p .509 .509 .458 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p .516 .516 .465 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p .645 .645 .58 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p .645 .645 .58 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p .607 .607 .546 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p .501 .501 .451 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p .501 .501 .451 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p .431 .431 .388 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p .431 .431 .388 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p .499 .499 .449 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p .509 .509 .458 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p .373 .373 .335 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p .373 .373 .335 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p .207 .207 .187 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p .174 .174 .157 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p .746 .746 .671 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p .746 .746 .671 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p .335 .335 .302 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p .446 .446 .401 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p .446 .446 .401 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p .667 .667 .601 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p .667 .667 .601 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p .488 .488 .439 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p .499 .499 .449 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p .412 .412 .371 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p .556 .556 .5 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p .727 .727 .655 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p .727 .727 .655 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p .461 .461 .415 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p .461 .461 .415 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p .475 .475 .427 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p .488 .488 .439 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p .475 .475 .427 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p .589 .589 .53 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p .589 .589 .53 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p .222 .222 .2 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p .193 .193 .174 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p .346 .346 .312 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p .346 .346 .312 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p .238 .238 .214 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p .207 .207 .187 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p .397 .397 .358 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p .397 .397 .358 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p .722 .722 .65 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p .722 .722 .65 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p .556 .556 .5 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p .59 .59 .531 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p .542 .542 .488 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p .32 .32 .288 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p .32 .32 .288 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p .266 .266 .24 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p .238 .238 .214 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p .278 .278 .25 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p .253 .253 .227 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p .294 .294 .264 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p .294 .294 .264 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p .266 .266 .24 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p .698 .698 .629 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p .698 .698 .629 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p .422 .422 .379 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p .422 .422 .379 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p .712 .712 .641 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p .712 .712 .641 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p .59 .59 .531 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p .621 .621 .559 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p .526 .526 .473 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p .542 .542 .488 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p .335 .335 .302 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p .427 .427 .385 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p .248 .248 .223 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p .222 .222 .2 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p .674 .674 .607 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p .674 .674 .607 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p .621 .621 .559 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p .648 .648 .583 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p .66 .66 .594 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p .66 .66 .594 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p .38 .38 .342 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p .38 .38 .342 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p .648 .648 .583 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p .509 .509 .458 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p .509 .509 .458 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p .355 .355 .319 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p .445 .445 .4 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p .445 .445 .4 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p .508 .508 .457 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p .526 .526 .473 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p .57 .57 .513 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p .427 .427 .385 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p .467 .467 .42 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p .467 .467 .42 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p .488 .488 .439 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p .508 .508 .457 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p .589 .589 .53 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p .589 .589 .53 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p .488 .488 .439 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p .697 .697 .628 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p .697 .697 .628 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p .299 .299 .269 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p .278 .278 .25 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p .271 .271 .244 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p .248 .248 .223 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p .363 .363 .327 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p .363 .363 .327 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p .412 .412 .371 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p .412 .412 .371 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p .57 .57 .513 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p .594 .594 .534 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p .547 .547 .493 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p .291 .291 .262 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p .271 .271 .244 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p .346 .346 .311 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p .346 .346 .311 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p .652 .652 .586 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p .652 .652 .586 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p .682 .682 .614 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p .682 .682 .614 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p .355 .355 .319 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p .439 .439 .395 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p .31 .31 .279 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p .291 .291 .262 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p .37 .37 .333 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p .329 .329 .296 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p .329 .329 .296 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p .442 .442 .398 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p .442 .442 .398 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p .31 .31 .279 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p .594 .594 .534 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p .614 .614 .553 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p .317 .317 .285 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p .299 .299 .269 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p .523 .523 .471 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p .547 .547 .493 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p .515 .515 .463 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p .515 .515 .463 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p .666 .666 .6 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p .666 .666 .6 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p .402 .402 .362 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p .402 .402 .362 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p .587 .587 .528 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p .587 .587 .528 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p .47 .47 .423 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p .47 .47 .423 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p .614 .614 .553 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p .633 .633 .57 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p .439 .439 .395 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p .497 .497 .448 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p .523 .523 .471 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p .65 .65 .585 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p .65 .65 .585 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p .565 .565 .508 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p .633 .633 .57 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p .497 .497 .448 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p .643 .643 .579 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p .643 .643 .579 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p .333 .333 .299 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p .317 .317 .285 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p .392 .392 .353 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p .392 .392 .353 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p .383 .383 .345 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p .37 .37 .333 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p .438 .438 .394 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p .438 .438 .394 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p .447 .447 .403 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p .535 .535 .482 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p .565 .565 .508 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p .58 .58 .522 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p .634 .634 .571 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p .634 .634 .571 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p .347 .347 .312 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p .333 .333 .299 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p .518 .518 .466 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p .518 .518 .466 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p .584 .584 .525 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p .584 .584 .525 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p .382 .382 .343 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p .382 .382 .343 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p .472 .472 .425 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p .472 .472 .425 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p .504 .504 .454 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p .535 .535 .482 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p .447 .447 .403 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p .359 .359 .323 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p .347 .347 .312 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p .371 .371 .334 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p .371 .371 .334 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p .504 .504 .454 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p .58 .58 .522 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p .593 .593 .533 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p .359 .359 .323 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p .625 .625 .562 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p .625 .625 .562 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p .393 .393 .354 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p .383 .383 .345 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p .434 .434 .39 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p .434 .434 .39 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p .593 .593 .533 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p .604 .604 .544 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p .545 .545 .49 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p .615 .615 .553 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p .615 .615 .553 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p .604 .604 .544 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p .454 .454 .409 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p .58 .58 .522 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p .58 .58 .522 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p .519 .519 .467 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p .519 .519 .467 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p .472 .472 .425 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p .472 .472 .425 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p .402 .402 .362 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p .393 .393 .354 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p .429 .429 .386 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p .429 .429 .386 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p .509 .509 .458 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p .545 .545 .49 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p .454 .454 .409 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p .509 .509 .458 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p .553 .553 .498 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p .576 .576 .518 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p .576 .576 .518 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p .41 .41 .369 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p .402 .402 .362 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p .423 .423 .381 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p .423 .423 .381 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p .459 .459 .413 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p .417 .417 .375 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p .41 .41 .369 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p .417 .417 .375 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p .52 .52 .468 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p .52 .52 .468 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p .553 .553 .498 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p .56 .56 .504 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p .472 .472 .425 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p .472 .472 .425 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p .571 .571 .514 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p .571 .571 .514 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p .513 .513 .462 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p .459 .459 .413 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p .56 .56 .504 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p .566 .566 .509 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p .566 .566 .509 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p .513 .513 .462 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p .463 .463 .417 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p .471 .471 .424 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p .471 .471 .424 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p .52 .52 .468 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p .52 .52 .468 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p .516 .516 .464 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p .466 .466 .42 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p .463 .463 .417 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p .469 .469 .422 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p .469 .469 .422 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p .516 .516 .464 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p .466 .466 .42 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p .519 .519 .467 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p .519 .519 .467 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p .518 .518 .466 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p .518 .518 .466 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h50000`Q22000KF/h001hJcP>00002beY:DT]JRU9;FTYBBeZ000HaQS56<H0200000<8@@Q2
00000`00JV/h001dJcP80002>L`01`00:FTYBBUY:DTYJBU900`0008Ha@066<HHaAS56<DHaQS52P00
IV/h001aJcP6000013G<>Ldec3W=2P0000`aZcF/<J/eZc6[=J`aZcF[000U:24W9BP800001QS56<HH
a@@Q00048@L006=[>000KV/h0`0013W<1P000T8>0180036[=J/aZcF[<J/eZc6[=J/aZcF[<J/eZc6[
=J/aZ`008BP39BP01B4X9BPU:2DX8BP00RDX1P0010@Q1P00H6/h001/JcP90002@Ph03Sh>@Pm23T8>
?Ph0036[=J/aZcF/<J/eZc6[=J`=00003BDX8BLU:24W9BPQ9bDX8BLU:24W9BP0012400@000@48@D0
05e[>000JF/h1`002T8>2`000SW<00TicCW<>L`ic3W=>L`002UY;FT00RUY20000RDX00@Q:2DX000@
Q0<@P`@000<48@@005][>000IV/h1P0000=>L@00@Pl00T8>00Dn3T8?@Pi23Sh>00@0000PAS16;`00
=L`icCG<>Ldec3W==L`icCG<>Ldec3W==L`icCG<>Ld002eZ:DT]JBU9;FXYBBeY:DT]JRU9;FTYB@H0
000748@<Pa2448<@Q0b348@02P00F6/h001TJcP20000148>@Rl000000Tia00<0048>@Ph00d8>1000
1TH_00<003W=>L`00SW<00DicCW<>L`ic3W=00<ic005>Ldic3W<>L`00003:FT01BeY:FTYJBUY;FT0
0bUY00L]JBUY:FTYJBeY000Ha@0400000a2348@@P`0248<00a2448<00007001FJcP006=[>0030016
;d8>008000=>L@03BW00048>00@00096;`05AS16;dH_ARm6<002ARl0:@00>Ldec3W==L`icCG<>Lde
c3W==L`icCG<>Ldec3W==L`ic@00;FTYBBeZ:DT]JBU9;FXYBBeY:DT]JRU9;FTYBBeZ:DTHiP007>HH
aASV6<D0100000D@Q12348@<Pa2400P005A[>000HF/h0P0000=2;`00000014ia10003DH_00D003W<
>L`ic3W=00<ic003>Ld0000001000003:FT]JBUY008YJ@05;FTYJBUY:FT000036<D01AS66<DHaAS5
6<H0100000<@P`0000002000DV/h001OJcP500000diaBW1>L@0300001EJb0016;dH_AS000dH_00E6
<4H_ARm6;dH`0096;`/0000B?NdikCg]>NdmkCW]?NdikCg]000aRbeZ<HX]JS6;;FXaRReZ2`0000/H
aAcV6<DHiQS57>HHaASV6<DLiQS500d0051[>000GF/h0P0000=6;`00CW400Tia0`0015:B00<004H_
ARl01DH_1P0001E:D4I?000ikCg]>NdmkCW]?NdikCg]>NdmkCW]?NdikCg]>NdmkCW]00000bf:00Da
RRf:;HX]RS6:00<]RP08<HX]RRf:;HXaRRf:000Q1`@000056<HHaAS56<DHaP036<D00aS600048@0:
001?JcP005][>0800003ARl00000009>L@800009E[9BTU:bDY9F/U:B0016;dH`00H0000bATm:D4I?
BU16CdY@ATm:D000?NdikCg]>NdmkCW]?NdikCg]>NdmkCW]?NdikCg]>Ndmk@00<HX]JS6;;FXaRReZ
<H/]JS6:;FXaRbeZ<HX]JS6;;FXaRP008@LM1b477@HQ1`<000087>HHaASV6<DLiQS56>H000848@T0
04i[>000FF/h0P0000=6;`00000010001e:B100002=:D4I@BU16CdY@AU1:D4I?BU16D4Y@ATm:D000
?NdikCg]>NdmkCW]?NdikCg]>NdmkCW]?NdikCg]>NdmkCW]000]RS6:00<]RP05<HX]RRf:;HXaRP03
;HX01S6:;HX]RRf:8@L000LQ1`<000056<HHaAS56<D000041249001<JcP005Q[>00>0016;`00001F
/`00E[9BTU:bDY9F/U:BD[9BTP<0000KD[8004I?BU16CdY@ATm:D4I?BU16CdY@ATm:D4I?BU16C`00
>NdmkCW]?NdikCg]>NdmkCW]00h0000I<H/]JS6:;FXaRbeZ<HX]JS6;;FXaRReZ<H/]JP007@HQ1ad7
8@LM1R477@LQ1ad68@L0100000<Ha@0012401@@Q1`00Bf/h001GJcP01000ARl005Jc0P001e:B0P00
019B/UJbD[8004I?BU16D4Y@ATm:D4I@BU16CdY@AU1:D4I?BU0<00000cg]?Nhmk@02?Nd01Cg^?Ndm
kCg]0000136;2P0000D]RS6:;HX]RP0000hQ1`<000L48@L004U[>000EV/h1@0000INm000DY9B/U:B
E[83000045JcD[9F/e:bE[<004Y@ATm:D4I?BU16CdY@ATm:D4I?100002A:D4I@000mkCg^?NdmkSg]
?NhmkCg^?NdmkSg]?NhmkCg^?NdmkSg]?Nh0036[<HXeZc6:<J/aRSF[<HXaZc6:=J/aRS6[<HX70000
3ad68@LM1b477@HQ1ad78@LM1R477@LQ1ad6000<HP02000712460018JcP005E[>004001F/eJc0002
G_D00`00DY9BTP0300003UJbD[9F/e:bE[9B/UJcD[8004I@BU16CdY@AU050006BU000`00?Nhmk@02
?Nd01Cg^?NdmkCg]?Nh00cg]00LmkSg]?NdmkCg^?Nd0000B<H/00`009BPU:004000:8@L00`00368<
H`03000612450017JcP005A[>007001F/P00001NmEkdG_D00`0000eF/e:bE[=B/UJcD[9F/e:bE[=B
/P00ATm:D0040000<dI@BU16CdY@AU1:D4I?BU16D4Y@ATl003g]?NhmkCg^?NdmkSg]?NhmkCg^?Ndm
kSg]?NhmkCg^?NdmkP00=J/aRS6[<HXeZc6:<J/aRSF[<HXaZc6:=J/aRS6[<HXeZc6:000Q9`039BP0
0b4W9BP0000400002b477@HQ1ad78@L000aS368<H`aR36<00P0010@Q1P00AV/h001CJcP01000E[<0
05kd0eke0P0000]B/UJcD[9F/U:bE[=B/UJbD[9F/e:b00@000m:D004000mkCg]?Nh3?Nd01Cg^?Ndm
kCg]?Nh00cg]00DmkSg]?Ndmk@00018aR`039BP002DX00TU:0@0008Q1`07000<H`aR36<<HPaS3680
0`000P@Q1P00AF/h001BJcP300000ekdG_ENm00300002E:bE[=B/UJcD[9F/e:bE[=B/P0300007E:b
0016D4Y@ATm:D4I@BU16CdY@AU1:D4I?BU16D4Y@ATm:D4I@000mkCg^?NdmkSg]?NhmkCg^?Nd03P00
018aZc6:=J/aRS6[<HXeZc6:<J/aRSF[<HXaZc6:=J/002DX8BL39BP01B4W9BPU:2DX8BL00bDX00<Q
9`0000000P0000P<H`aR36<<HPaS368<H`aR2@00A6/h001AJcP200000ekeG_ANm@0200002V<E001B
/UJcD[9F/U:bE[=B/UJb0P0000EB/UJbE[9F/`0000m:D0`0000:?Ndn3Sg^?PhmkCh>?Nhn3Sg]0002
=J/00c6[=J/000090005<H/00`009BPU:00>9BP030005:@00000368<H`aR36<<HPaS368<H`P004=[
>000D6/h00l005kdG_ENm5ke001S5UlEHaH005JcD[9F/e:bE[<00`00015F/e:bE[=B/UJcD[8004I?
BU16D4Y@ATm:D4I@BU16CdY@00D0000TBU16C`00?Ne23Sg]@PhmkD8>?Ne23Sg]@PhmkD8>?Ne23Sg]
@PhmkD8>000e[36[=J`aZcF/<J/e[36[=J`aZcF/<J/e[36[200000<U:24W9BP00RDX00DQ9bDX9BPU
:24W00<U:0058BL0012T5:@@Y00300001PaR36<<HPaS368<H`P0049[>000Cf/h00@005keG_ENm080
00AS5@03001B/UJb00<0009F/P07E[=B/UJbE[9F/e:b00001dY@10001dY@01D003h>?Nhn3Sg]?Phm
kSh>?Ndn3Sg^?PhmkCh>?Nhn3Sg]?PhmkP00<J/00cF[00DaZcF[=J/eZc6[00<eZ`05<J/eZcF[=J/a
Z`02=J/00`009DPYB@04000:9BP00aBT000DY0045:@200001@aS368<H`aR36<02000@F/h001>JcP2
00002UkeG_@005lEHaIO5F<FGaD005:b0P0000iF/e:bE[=B/UJcD[9F/e:bE[=B/UJc001:D4I@1@00
03U6CdY@AU1:D4I?BU16D4Y@ATm:D4I@000mkD8>?Ne23Sg]@PhmkD8>?Ne23Sg]@PhmkD8>?Ne23Sg]
@Ph003F/<J/e[36[=J`aZcF/<J/e[36[=J`aZcF/<J/e[36[=J`aZcF/000YBBE8:DTUB2U99DP01@00
0RDX00`Q9bDX9BPU:0005:D@Y1BT4:@DYA2T5:@300000`aS368000080010JcP004e[>0800003G_D0
000000IS5@800003E[9F/e:b009F/P07E[=B/UJbE[9F/e:bE[8010003dY@01D003g^?PhmkCh>?Nhn
3Sg]?PhmkSh>?Ndn3Sg^?PhmkCh>?Nhn3Sg]00000SF[00DaZcF[=J/eZc6[00<eZ`05<J/eZcF[=J/a
Z`03=J/01C6[000YBBU99DP00bU900DUB2U9:DTYBBE800@0008U:003000DY1BT00PDY08000033680
000000L003m[>000C6/h00X006<e000006<FGaES5UlEHaIO5@<0000:D[9F/e:bE[=B/UJcD[9F/e:b
E[<30000BeJc001:D4I?BU16D4Y@ATm:D4I@BU16CdY@AU1:D4I?BU16D4Y@00123Sg]@PhmkD8>?Ne2
3Sg]@PhmkD8>?Ne23Sg]@PhmkD8>?Ne23P00=J`aZcF/<J/e[36[=J`aZcF/<J/e[36[=J`aZcF/<J/e
[36[=J`002U99DPYBBE8:DTUB2U99DPYBBE8:DTUB2U99DPYB@0400002a2T5:D@Y1BT4:@DYA2T5:@@
Y1BU4:@02`00?V/h001;JcP00`00HcH00006HaD20002HaD00`00E[=B/P02E[8015JcD[9F/UJb0P00
00EF/U:bE[=B/P00015:D00:000mkCh>?Nhn3Sg]?PhmkSh>?Nd?00001C6[=J/eZcF[<J/00cF[00Da
ZcF[=J/eZc6[008eZ`03000UB2U9008YB@059DPYBBU9:DTUB003:DT01bE8:DTYBBU99DP001S50080
00XDY0/003e[>000BV/h01@006<e000006<FGaES5UlEHaH006<FGaES5UlE001B/UJcD[9F/e:b0`00
01IB/UJcD[9F/e:bE[<004Y@AU1:D4I?BU16D4Y@ATm:D4I@BU16CdY@AU1:D0`0000??Ne23Sg]@Phm
kD8>?Ne23Sg]@Ph003F/=J/e[3F[00X0000K=J`aZcF/<J/e[000:DTUB2U99DPYBBE8:DTUB2U99DPY
BBE8:DTUB2U99DPYB@006<HHaAS6008000094:@DY12T5:D@Y1BT4:@DYA2T00/003a[>000BF/h00@0
06<f000000AS5@8000AS5@04001B/UJbE[8300002U:bE[=B/UJbD[9F/e:bE[9B/P002dY@10000TY@
00<003h>@Ph00ch>00E23Sh>?Phn3T8>00<n3P07@Phn3Sh>?Pi23Sh>00000SF/00DeZcF/=J`e[3F[
00<e[004=J/e[3F/=J`800001BE8:DTYBBU99DP00bU900DUB2U9:DTYBBE8008YB@03000HaAS500<H
a@8000LDY0`003][>000B6/h014006<e001[M`00GaES5UlE001O5F<FGaES5UlEHaH005Jc0080000C
D[9F/e:bE[=B/UJcD[9F/e:bE[=B/UJc001:D4I?BU16D4Y@ATl01@000356D4Y@ATm:D4I@BU00048>
?Ne23Sg]@PhmkD8>?Ne23Sg]@PhmkD8>?Ne23Sg]@PhmkD8>000e[3F[=J`eZcF/=J/e[3F[=J`eZcF/
=J/e[3F[=J`eZcF/=J/e[000;FXYB@0500004RE8:DTUB2U99DPYBBE8:DTUB2U99DP001S56<HHaAS6
6<DHaP<000045:D@Y1BT4:@=000jJcP004M[>007001S=P00JgQ_N000HaD00P001f<E0P0000mF/e:b
E[9B/UJcD[9F/U:bE[=B/UJbD[9F/e:b00000TY@10002dY@00D003h>?Phn3T8>00<n3P05@Phn3Sh>
?Pi23P03?Ph01T8>?Phn3Sh>000eZ`<e[005=J/e[3F/=J`eZ`03=J`01CF[=J`e[3F/=J/00SF/00P0
02U9:FTYBBUY:DTYJBU9100000<YBBE8:DT00RU900<UB2U900002AS50P000QBT3@00>V/h0016JcP0
1@00HcD006]gKgP00`0000MS5UlEHaIO5F<FGaES5P0300003UJcD[9F/e:bE[=B/UJcD[9F/e:bE[=B
/UJcD[840000@dY@ATm:D4I@BU16CdY@AU1:D4I?BU16D4Y@ATm:D000@PhmkD8>?Ne23Sg]@PhmkD8>
?Ne23Sg]@PhmkD8>?Ne23Sg]@Ph003F/=J/e[3F[=J`eZcF/=J/e[3F[=J`eZcF/=J/e[3F[=J`eZcF/
000]JBU9;FXYBBeY:DT]JRU9;FTYBBeZ00D0000>:DTUB0006<DHaQS56<HHaAS66<DHaQS56<HHa@80
00035:@0000000/003U[>000AV/h0P0000A[N6mhJgP000MS5@80000>HaEO5@00D[9F/U:bE[=B/UJb
D[9F/e:bE[9B/P<00003DY8004Y@011:D003000n3T8>00<n3P05@Phn3Sh>?Pi23P03?Ph01d8>?Phn
3Sh>@Phn3P00008e[005=J/e[3F/=J`eZ`03=J`01CF[=J`e[3F/=J/00cF/018eZ`00:DTYJBU9:FTY
BBUY:DTYJBU9:FTYBBUY:DTYJBU9:FT4000<6<D?000hJcP004E[>0800003JgM_N6]g00800005HaIO
5F<FGaES5P0200003ElEHaEO5F<F001F/e:bE[=B/UJcD[9F/e:b00<0001CDY9F/U:BE[<004Y@ATm:
D4I@BU16CdY@AU1:D4I?BU16D4Y@ATm:D4I@BU00048>?Ne23Sg]@PhmkD8>?Ne23Sg]@PhmkD8>?Ne2
3Sg]@PhmkD8>000e[3F[=J`eZcF/=J/e[3F[=J`eZcF/=J/e[3F[=J`eZcF/=J/e[000;FXYBBeY:DT]
JRU9;FTYBBeZ:DT]JBU9;FXYBBeY:DT]JRU9000LiP0200002aS66<DHaQS56<HHaAS66<DHaQS56<H0
3`00=f/h0015JcP01000JgQ_N6]h0P001F<E00h006<EGaES5ElEHaD005JbD[9F/e:bE[9B/UJc0P00
00QBTU:bDY9B/U:BD[9BTP004DY@00D003h>?Phn3T8>00<n3P03@Phn3P0000h00005=J/e[3F/=J`e
Z`03=J`01CF[=J`e[3F/=J/00SF/01@002U9:FTYBBUY:DTYJBU9:FTYBBUY:DTYJBU9:FTYBBUY:DTY
J@000acV0P002AS500<000@Q12403000=f/h0014JcP02P00JgM_N6]g001_N000GaES5UlE0P0000]S
5UlEHaEO5F<FGaD005:bE[=B/UJc00<0000IE[9BTUJcDY9F/U:BE[=BTUJb001:D4I@BU16CdY@AU1:
D4I?BU16D4Y@ATm:D4I@BU00300000ln3D8>?Pi23Sh=@Phn3T8>?Pe23P00>L`eZcW<=J`02P0001he
[3F[=J`eZcF/000]JBU9;FXYBBeY:DT]JRU9;FTYBBeZ:DT]JBU9;FXYBBeY:DT001cV7>LLiQcW7>H2
000021S66<DHaQS56<HHaAS60003124<000fJcP004=[>0800003KgP00000009_N00>001S5@00001O
5F<EGaES5ElEHaEO5F<E001F/`<0000<D[9BTU:bDY9B/U:BD[9BTU:bDY9B/P002dY@1@000TY@02<0
03h>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>000e[3G<=J`ec3F/=L`e[3G<=J`e
c3F/=L`e[3G<00P0000A:DTYJBU9:FTYBBUY:DTYJBU9:FTYBBUY:DTYJBU9:FT000077>H300056<D0
0`0012448@02124;000eJcP004=[>006001_N000LiU_N6nI0`0000YS5ElEHaIO5F<EGaES5UlEHaEO
5@80000FE[9BTUJcDY9F/U:BE[=BTUJbDY9F/e:BE[9BTP00AU1:D4I?BU16D4Y@ATl40000<TY@AU1:
D4I?BU16D4Y@00123Sh>@Phn3D8>?Pi23Sh=@Phn3T8>?Pe23Sh>@Phn3D8>?Pi23P00>L`e[3W<=J/i
c3F/>L`eZcW<=J`ic3F[>L`e[3W<=J/ic3F/>L`002eZ:FT500005RU9;FXYBBeY:DT]JRU9;FTYBBeZ
:DT001cV7>LLiQcW7>HLiacV7>LLiQcW0P0000@HaAS66<D000D48@X003E[>000@V/h0`0016mh00/0
05lEHaEO5F<EGaES5ElEHaEO5F<E00<0000@D[9BTU:bDY9B/U:BD[9BTU:bDY9B/U:BD[9BTU:b0002
BU05000;BU00:P00?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Ph003F/=L`e[3G<
=J`ec3F/=L`e[3G<=J`ec3F/=L`e[3G<=J`ec3F/000]J@<]JP03;FT]JReZ00@00008:FTYBBUY:DTY
JBU9:FT000`LiP8000036<D000@Q00H48@T003A[>000@V/h0P0000AcVFmhKiU_N0800008HaEO5F<F
GaES5ElEHaIO5@80000AHaENm000DY9F/e:BE[9BTUJcDY9F/U:BE[=BTUJbDY9F/`040000A4I@BU16
CdY@AU1:D4I?BU16D4Y@ATm:D4I@BU16CdY@00123Sh=@Phn3T8>?Pe23Sh>@Phn3D8>?Pi23Sh=@Phn
3T8>?Pe23P00>L`eZcW<=J`ic3F[>L`e[3W<=J/ic3F/>L`eZcW<=J`ic3F[>L`002eZ:FT]JRUY;FXY
JBeZ:FT]JRUY;FX500004BeY:DT001cV7>LLiQcW7>HLiacV7>LLiQcW7>HLiacV7>L00P0020@Q2@00
<f/h0011JcP20004KgP02@00KgP005lEHaEO5F<EGaES5@020004G_D03000D[9BTU:bDY9B/U:BD[9B
TU:bDY9B/P<00003DY8004Y@019:D00X00123Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3T8>
?Ph003F/=L`e[3G<=J`ec3F/=L`e[3G<=J`ec3F/=L`e[3G<=J`ec3F/0002;FX01BeY;FX]JReZ;FT0
0beZ00H]JBeZ;FX]JReY;FX4000>7>H300081247000cJcP0041[>0800005LiU_N6nIKgP00002KgP0
5`00HaIO5F<EGaES5P00GaENm6<EG_AO5Ekd001BTUJbDY9F/e:BE[9BTUJcDY800P0015:B050004I@
BU16CdY@AU1:D4I?BU16D4Y@ATm:D4I@BU16CdY@AU1:D4I?000n3T8>?Pe23Sh>@Phn3D8>?Pi23Sh=
@Phn3T8>?Pe23Sh>@Ph003W<=J`ic3F[>L`e[3W<=J/ic3F/>L`eZcW<=J`ic3F[>L`e[3W<000]JRUY
;FXYJBeZ:FT]JRUY;FXYJBeZ:FT]JRUY;FXYJBeZ:FT001d60P00010LiacV7>LLiQcW7>HLiacV7>LL
iQcW7>H000QR36<000L48@P0039[>000@6/h0P000fmh00P006mhKgP006<EGaES5ElE0P001eke00L0
05:bDY9B/U:BD[9BTP030006DY800`00BU1:D00ABU00:@00@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>
@Phn3T8>?Pi23Sh>000e[3G<=J`ec3F/=L`e[3G<=J`ec3F/=L`e[3G<=J`ec3F/=L`e[000;FT00beZ
00D]JBeZ;FX]JReY00<]JP07;FT]JReZ;FX]JBeZ00000b470P002QcV00@000aR268<HP8000D48@P0
039[>000?f/h0P0000A_N6nIKgP000=_N003001O5F<E0080000=G_AO5EkdHaENm5lEG_AS5Ekd001B
TUJcDY800`002E:B01i:D000BU16D4Y@ATm:D4I@BU16CdY@AU1:D4I?BU16D4Y@ATm:D4I@000n3D8>
?Pi23Sh=@Phn3T8>?PdC00007SF[>L`e[3W<=J/ic3F/>L`eZcW<000]JRUY;FXYJBeZ:FT]JRUY;FXY
JBeZ:FT]JRUY;FXYJBeZ:FT0008Q1`037@HQ1b470080000?7>LLiQcW7>HLiacV7>LLiP00268<H`QR
36<8HP0000D48@P0035[>000?f/h0P000Vmh00<006mhKgP00Vmh0`002eke00@005:b000000eBTP03
001:D4Y@00e:D0d0000C?Pi23Sh>@Phn3T8>?Pi23Sh>000ec3W<=L`ic3G<>L`ec3W<=L`0300000<]
JReY;FX00ReZ00D]JBeZ;FX]JReY00<]JP05;FT]JReZ;FX000078@L300057>H01@00368<HPaR2680
0PaR00<000@Q12400P@Q2000<F/h000nJcP300000fmh001_N002KgP046miKgP005kdHaENm5lEG_AS
5EkdGaENm6<EG_AO5Ekd0P003e:B00X004Y@ATm:D4I@BU16CdY@AU1:D0H0000/ATm:D4I?000n3T8>
?Pe23Sh>@Phn3D8>?Pi23Sh=@Phn3T8>?Pe23Sh>@Ph003W<=L`ic3G<>L`ec3W<=L`ic3G<>L`ec3W<
=L`ic3G<>L`ec3W<000aRP@0000?:FT]JRUY;FXYJBeZ:FT]JRUY;FXYJBeZ000Q1ad600<Q1`067@HQ
1b478@LM1R470P0000/LiQcW7>H000QR36<8HPaS268<H`QR008000848@T0031[>000?V/h00@007Nj
000000E_N08000]Nm@<0011BTP04001:D4Y@BU0600000dY@AU1:D002BU00<DI@BU1:D4Y@00123Sh>
@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Ph003G<>L`ec3W<=L`ic3G<>L`ec3W<=L`ic3G<
>L`ec3W<=L`ic3G<000]JRf:;FX]RReZ00<00005;FT]JReZ;FX]J@03;FX00beY000Q1`0<8@L20000
11cV000<HPQR0`aR00H8HPaR368<HP001249000`JcP003e[>004001g^P000003KgP03VmiKgP006]g
001Nm5lEG_AS5EkdGaENm6<EG_@200000ekeF_@0000?DY850000?dI?BU16CdY@ATm:D4I?BU16CdY@
ATm:D4I?BU16C`00?Pe23Sh>@Phn3D8>?Pi23Sh=@Phn3T8>?Pe23Sh>@Phn3D8>000ic3G<>L`ec3W<
=L`ic3G<>L`ec3W<=L`ic3G<>L`ec3W<=L`ic000<HX]JS6:;FXaRReZ<HX]JP0400001ReZ:FT]JRUY
;FX000<Q1`057@HQ1b478@LM1P038@L011d68@LQ1b470P0000X8HPaS268<H`QR36<8HPaS268<H`/0
02m[>000?F/h00<007>i00001Fmh00@006]hKgP000MNm@800005G_ANmE[dG_@0000<DY8300000e:B
0016D003BU001DI@BU1:D4Y@AU000dY@03Y6D4Y@BU1:D4I@BU00048>?Pi23Sh>@Phn3T8>?Pi23Sh>
@Phn3T8>?Pi23Sh>@Phn3P00=L`ic3G<>L`ec3W<=L`ic3G<>L`ec3W<=L`ic3G<>L`ec3W<=L`002eZ
;HX]JRf:;FX]RReZ;HX]JRf:;FX]RP@00003;FX0024700lQ1`<000033688HPaR008<HP05268<HPaR
3688HP09000_JcP003a[>004001c^@000002KgP05FmiKgP006]gKgQ[M`00G_AS5EkdGaENm6<E001N
mE[dG_EJm5keF_@00009DY830000CdjADY9>TE:B001:D4I?BU16CdY@ATm:D4I?BU16CdY@ATm:D4I?
BU16CdY@ATl003h>@Phn3D8>?Pi23Sh=@Phn3T8>?Pe23Sh>@Phn3D8>?Pi23P00>L`ec3W<=L`ic3G<
>L`ec3W<=L`ic3G<>L`ec3W<=L`ic3G<>L`0036:;FXaRReZ<HX]JS6:;FXaRReZ<HX]JS6:;FXaRReZ
00<000057@HQ1b478@LM1P038@L01Ad68@LQ1b477@H00R4700<0012348@00P0000P8HPaS268<H`QR
36<8HPaS2P00;V/h000lJcP017>iMkX000000fmh00H006]hKgQ[N6mh0004G_D20002G_@01UkeF_AN
m5kdG_D000MBTP8000MBTP04001:D4Y@AU03BU001DI@BU1:D4Y@AU000dY@03m6D4Y@BU1:D000@Phn
3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>000ec3W<=L`ic3G<>L`ec3W<=L`ic3G<>L`e
c3W<=L`ic3G<>L`ec000;FX]RReZ;HX]JRf:;FX]RReZ;HX]JRf:;FX]RReZ;HX]JP008BL00P003B47
00L0012448<@Q1230008HP0336800`QR368<HP0:000^JcP003][>00@001g^P00Nm/006miKgP006]g
KgQ[MfmhJgL005kdGaD200002U[dG_EJm5keF_ANmE[dG_EJm00015:B0`0005UBTTjADY9>TE:BCY5B
TTjADY8004Y@ATm:D4I?BU16CdY@ATm:D4I?BU16CdY@ATm:D4I?BU16C`00?Pe23Sh>@Phn3D8>?Pi2
3Sh=@Phn3T8>?Pe23Sh>@Phn3D8>000ic3G<>L`ec3W<=L`ic3G<>L`ec3W<=L`ic3G<>L`ec3W<=L`i
c000<HX]JS6:;FXaRReZ<HX]JS6:;FXaRReZ<HX]JS6:;FXaRP009BPQ9bDX00<000038@LM1R47008Q
1`0;7@HQ1b478@LM1P0048<@Q12348@@P`0200001@aS268<H`QR36<02`00;F/h000kJcP01000LkT0
00000Vmh00L006]hKgQ[N6mhJgQ_N00300001UkeF_ANm5kdG_EJm09Nm005G_EJm5kd001BTP03000=
DY801@00BU1:D4Y@AU000dY@00E6D4Y@BU1:D4I@00=:D00<AU1:D000@Phn3T8>?Pi23Sh>@Phn3T8>
3P0002Pec3W<=L`ic3G<>L`ec3W<=L`ic3G<>L`ec3W<=L`002eZ;HX]JRf:;FX]RReZ;HX]JRf:;FX]
RReZ;HX]JRf:;FX0024W9BPQ9bDX8BLU:0<000HQ1`0:000@Pa2448<@Q12348@@Pa24000336800`QR
00000009000]JcP003Y[>00L001c^@00MmX006mh001[MfmhJgM_N6]gKgQ[M`00F_ANmE[dG_EJm5ke
F_ANmE[dG_EJm5keF_@200007e:BCY5BTTjADY9>TE:BCY5BTTjADY9>TE:BCY5BTTjA0016CdY@ATm:
D4I?BU16CdY@ATm:D4I?BU16CdY@00d0000>@Phn3D8>?Pi23Sh=@Phn3T8>000icCG<>L`ec0X0000Q
>L`ec3W<=L`ic000<HX]JS6:;FXaRReZ<HX]JS6:;FXaRReZ<HX]JS6:;FXaRP009BPQ9bDX8BLU:24W
9BPQ9bDX0080008Q1`0<7@HQ1`0048@@Pa2448<@Q12348@@Pa240P0000<8HPaS00002`00;6/h000j
JcP20002Nm/200001f]hKgQ[N6mhJgQ_N6]h00800006G_EJm5kdG_ANmE[d0Ukd00=NmE[dG_@00`00
4E:B00<004Y@AU000dY@00=6D4Y@BU001P0000A:D4I@BU0000=23P05?Pi23T8>@Phn3P03@Ph01Ch>
@Pi23T8>?Ph00T8>00<003G<>L`00SW<00Dec3W<>L`ic3G<00<ic003=L`ic00000L0000K;FX]RReZ
;HX]JRf:;FX]RReZ;HX]JRf:;FX]RReZ000Q9bDX8BLU:24W9BPQ9bDX8BLU:24W00<0000=8@L00123
48@@Pa2448<@Q12348@@Pa2448<03P00;6/h000jJcP200005W_KMmX006]gKgQ[MfmhJgM_N6]g001W
E`00F_ANmE[dG_EJm5keF_ANmE[d0P0001MNm5[D001>TE:BCY5BTTjADY9>TE:BCY5BTTjADY9>TE:B
CY5BTTjA0016CdY@00H0000cATm:D4I?BU16CdY@ATm:D4I?000n3D8>?Pi23Sh=@Phn3T8>?Pe23Sh>
@Phn3D8>?Pi23Sh=@Ph003W<=L`icCG<>L`ec3W==L`ic3G<>Ldec3W<=L`icCG<>L`ec3W=000aRbf:
00@0000J<HX]JS6:;FXaRReZ<HX]JS6:;FXaRP009BPQ9bDX8BLU:24W9BPQ9bDX8BLU:24W9BPQ9`80
000=48@@Pa2448<@Q12348@@Pa2448<@Q12348@03000;6/h000jJcP00`00Nm]kfP0200001fmhJgQ_
N6]hKgQ[N000009[E`05001Nm5kdG_EJm002G_@025ke000005[DF_AJe5[d000@DY8400004TY@ATm:
D4I@BU16CdY@AU1:D4I?BU16D4Y@ATm:D000@Phn3P=23P05?Pi23T8>@Phn3P03@Ph01Sh>@Pi23T8>
?Ph0008ic005=L`ic3W<>L`ec003>L`01CG<>L`ic3W<=L`00cW<00Pec000;HXaRRf:<HX]RS6:1@00
01H]RReZ;HX]JRf:;FX0024W9BPQ9bDX8BLU:24W9BPQ9bDX8BLU:24W9BPQ9`<0000;48<@Q12348@@
Pa2448<@Q12348@@P`0=000[JcP003U[>0800008MmYkf`00001[MfmhJgM_N080000OIeM[F6MG001J
m5keF_ANmE[dG_D005kdF]=Nm5[DG_AJd`00CY5BTTjADY9>TE:BCY5BTTjADY9>TE:BCY400`0004I>
T@00ATm:D4I?BU16CdY@ATm:D4I?BU16CdY@ATm:D4I?BU16C`00?Pi23Sh=@Phn3T8>?Pe23Sh>@Phn
3D8>?Pi23Sh=@Phn3T8>000icCG<>L`ec3W==L`ic3G<>Ldec3W<=L`icCG<>L`ec3W==L`ic000<H/]
RS6;;HXaRbf:<H/]RS6;;HXaR`@0000E;FXaRP009BPQ9bDX8BLU:24W9BPQ9bDX8BLU:24W9BPQ9bDX
000DaABT0080000948@@Pa2448<@Q12348@@Pa2400d002][>000>F/h00X007_JNm/007_K001_N6]h
KgP000E[E`03001NmE[d009Nm0800009F_AJe5[dF]AJm5[DF_AJe00000UBTP<0000HCY5BTTjADY80
04Y@ATm:D4I@BU16CdY@AU1:D4I?BU16D4Y@ATm:D4I@BU0n3P000T8>00Dn3T8>@Pi23Sh>00=23P05
?Pi23T8>@Phn3P02@Ph00`00=L`ic002>L`01CG<>L`ic3W<=L`00cW<00Dec3W<>L`ic3G<008ic00@
000]RS6:;HXaRRf:<HX]RS6:;HXaRRf:<HX]RS6:;HX4000072DX8BLU:24W9BPQ9bDX8BLU:24W9BPQ
9bDX8BL001BT5:DDY1BU000@Q12348@@Pa2448<@Q1233@00:f/h000iJcP04P00Nm]gfP00MmX006]g
KgP006]GIeM[F6MGJeMWE`00F_ANm@80000BF]ANm5[CG_AJe5kdF]=Nm5[DG_@005:BCY5BTTjADY9>
TE:B0P0005A>TE:BCY5BTTjADY9>T@00ATm:D4I?BU16CdY@ATm:D4I?BU16CdY@ATm:D4I?BU16CdY@
00123Sh>@Phn3D8>?Pi23Sh=@Phn3T8>?Pe23Sh>@Phn3D8>000ic3G<>Ldec3W<=L`icCG<>L`ec3W=
=L`ic3G<>Ldec3W<=L`002f:<H/]RS6;;HXaRbf:<H/]RS6;;HXaRbf:<H/]RS6;;HXaR`00:DP20000
4R4W9BPQ9bDX8BLU:24W9BPQ9bDX8BLU:0006<DDY1C55:@Ha@80000648<@Q12348@@Pa243@00:f/h
000iJcP02000Nm/007_JNm/006mh0007JeL300003E[dF]AJm5[DF_AJe5[dF]AJm5[DF_AJe00000AB
TP<0000NDY9>TE:BCY5BTTjADY9>TE:B001:D4I@BU16CdY@AU1:D4I?BU16D4Y@ATm:D4I@BU16CdY@
AU0003h>0d8>00Dn3T8>@Pi23Sh>00=23P06?Pi23T8>@Phn3P000SW<00Dec3W<>L`ic3G<00<ic005
=L`ic3W<>L`ec003>L`05000<HX]RS6:;HXaRRf:<HX]RS6:;HXaRRf:<HX]RS6:;HXaRRf:00039BP3
00005R4W9BPQ9bDX8BLU:24W9BP001BU5:@DYABT5:DDY1BU5:@0012348@@Pa243`00:V/h000hJcP3
00000gOJNm]gfP0200006F]GIeM[F6MGJeMWEf]HIeL005[CG_AJe5kdF]=Nm5[DG_AJdekdF]ANm5[C
G_@005:B00<0001NDY9>TE:BCY5BTTjADY9>TE:BCY5BTTjABU0004Y@ATm:D4I?BU16CdY@ATm:D4I?
BU16CdY@ATm:D4I?BU00048>?Pe23Sh>@Phn3D8>?Pi23Sh=@Phn3T8>?Pe23Sh>@Ph003W==L`ic3G<
>Ldec3W<=L`icCG<>L`ec3W==L`ic3G<>Ldec000;HXaRbf:<H/]RS6;;HXaRbf:<H/]RS6;;HXaRbf:
<H/]RP009BPUB2DX:DPU:2E89BP2000042DX8BLU:24W9BPQ9`005:@DaABT6<DDY1C55:@HaABT0P00
00<@Q12300003P00:V/h000hJcP00`00Nm/00003Nm/00`00JeM[E`06JeL200003U[dF]AJm5[DF_AJ
e5[dF]AJm5[DF_AJe5[dF]@200008e:BCY5BTTjADY9>TE:BCY5BTTjADY9>TE:BCY5BTTjA0016CdY@
AU1:D4I?BU16D4Y@ATm:D4I@BU16CdY@AU1:D4I?00000T8>00Hn3T8>@Pi23Sh>@PhC0003>L`06CG<
>L`ic3W<=L`ic000<HX]RS6:;HXaRRf:<HX]RS6:;HXaRRf:<HX]RS6:;HXaRP0000TU:0<0000?9BPQ
9bDX000DYABT5:DDY1BU5:@DYABT5:DDY1BU014002Y[>000>6/h0P0000=kfgOJNm/00P0001IWEf]H
IeM[EfMGJeQWE`00IcH005[DG_AJdekdF]ANm5[CG_AJe5kdF]=Nm0<0000PDY9>TE:BCY5BTTjADY9>
TE:BCY5BTTjADY9>TE:BCY5BTP00BU16CdY@ATm:D4I?BU16CdY@ATm:D4I?BU16C``0000C@Phn3T8>
?Pe23Sh>@Phn3D8>000icCG<>Ldec3W==L`icCG<>Ld0300001`]RS6;;HXaRbf:<H/]RS6;;HXaRbf:
<H/]RS6;;HX002DX:DPU:2E89BPYB2DX9DPU:2U89BPUB080000?8BL001BT6<DDY1C55:@HaABT5<DD
Y1S55:@DaABT00l002Y[>000>6/h0P000W_K00=kfP0000001V]G00h006LfIcMW=P00F]AJm5[DF_AJ
e5[dF]AJm5[D0P0001eJe5[C001>TE:BCY5BTTjADY9>TE:BCY5BTTjADY9>TE:BCY5BTTjA0016D4Y@
ATm:D4I@BU16CdY@00H00005ATm6D4I?000n3P03@Ph01Ch>@Pi23T8>?Ph00d8>00Hn3T8>@Pi23Sh>
000B>L`00`00<H/aRP040000336:;HXaRRf:<HX]RS6:;HXaRRf:<HX000hU:080000=5:DDY1BU5:@D
YABT5:DDY1BU5:@DYABT5:D03`00:V/h000hJcP02`00MmYkfgOJ001g^P00IeM[EfMGJeP00P0002MW
=VLgIcIW=`00G_AJe5kdF]=Nm5[DG_AJd`00E]=Je5KCF]AFd`00CY5BTTjADY9>TE:BCY5BTTjADY9>
TE:BCY5BTTjADY8004Y@ATl01P0003E:D4H_BU16;dY@ARm:D4H_BU00048>?Pe23Sh>@Phn3D8>?Pi2
3Sh=@Phn3T8>?Pe23Sh>@Ph003W==L`icCG<>Ldec3W==L`icCG<>Ldec3W==L`icCG<>Ldec000;HXa
Rbf:<H/]RS6;00@0000G;HXaRbf:<H/]RS6;000YB2DX9DPU:2U89BPUB2DX:DPU:2E89BPYB2DX9DPU
:00300003ABT6<DDY1C55:@HaABT5<DDY1S55:@000@100h002U[>000>6/h00@007_KNmX0009g^P05
001[Ef]GJeL00002IcH02fLgIcIW=VLf001Je5[dF]AJm5[DF_@00P0001IJde[DF]=Je5[CF]@005:B
CY5BTTjADY9>TE:BCY5BTTjADY9>TE:BCY5BTP@0000@ATm:D4I?AU16CdY@ATm6D4I?BU16CdI@ATm:
D4I?0002@Ph01Ch>@Pi23T8>?Ph00d8>00Dn3T8>@Pi23Sh>00923P03000ic3W<010ic00;000aRc6:
<H/aRS6;<HXaRc6:<H/aRP0400000c6:;HX0000@9BP00`006<DHa@0200002QBU5:@DYABT5:DDY1BU
5:@DY@000P@Q3@00:F/h000gJcP20000;7OJNm/007_KMkX006MGJeP006LgIcIW=fLfIcMW=VLg001N
m5[CG_AJe5kd001Je5KCF]AFde[DE]=Je5KC001>TE:BCY5BTTjADY9>TE:BCY5BTTjADY830000Ae:B
001:D4H_BU16;dY@ARm:D4H_BU16;dY@ARm:D4H_BU16;dY@00123Sh>@Phn3D8>?Pi23Sh=@Phn3T8>
?Pe23Sh>@Phn3D8>000icCG<>Ldec3W==L`icCG<>Ldec3W==L`icCG<>Ldec3W==L`002f:<H/]RS6;
;HXaRbf:<H/]RS6;;HXaRbf:<H/01000024U:2U89BPUB2DX:DPU:2E89BPYB2DX9DPU:2U8000HaQS5
6<HHaAS6000HaABT5<DDY1S55:@DaABT00040@@Q10403000:F/h000gJcP200000g_K001g^P02MkX0
0`00JeL00002IcH01FLgIcIW=VLfIcL00VLf00<005[dF]@00P00019Je5[CF]AJde[DF]=Je5[CF]@0
05:BCY5BTTjADY9>TE:BCY44000064jACW5>TDia0016CdY@ATm6D4I?BU16CdI@ATm:D4I?AU16CdY@
ATm6D4I?000n3P=23P05?Pi23T8>@Phn3P03@Ph01Sh>@Pi23T8>?Ph0018ic00C000aRc6:<H/aRS6;
<HXaRc6:<H/aRS6;<HXaRc6:<H/aRP00:DP00P0032DX00<001S56<H00aS500THaP00000DY1BU5:@D
YABT000010@Q3000:F/h000gJcP200001GOJ001g^WOJMkX00P0000YW=fLfIcMW=VLgIcIW=fLfIcMW
=P<0000AE]=Je5KCF]AFde[DE]=Je5KCF]AFde[D001BTTjADY9>T@030000E4iaDY9>LE:BCW5BTTia
DY8004Y@ARm:D4H_BU16;dY@ARm:D4H_BU16;dY@ARm:D4H_BU00048>?Pe23Sh>@Phn3D8>?Pi23Sh=
@Phn3T8>?Pe23Sh>@Ph003W==L`icCG<>Ldec3W==L`icCG<>Ldec3W==L`icCG<>Ld0036;;HXaRbf:
<H/]RS6;;HXaRbf:<H/]RS6;;HXaRbf:<H/002U99DPYB@<0000M9DPU:2U89BPUB2DX:DPU:2E8000H
aQS56<HHaAS66<DHaQS5000DY1C55:@Ha@0012440@@Q10448@0;000YJcP003M[>003001kf`0000Ag
^P04001W=VLfIcL3IcH05VLgIcIW=VLfIcL005[DF]=Je5[CF]AJde[DF]=Je5[CF]AJde[DF]<004jA
0`0001i>LDjACW5>TDiaCY5>LDjACW5>TDia0016CdI@ATm:D4I?AU16CdY@ATm6D4I?BU16CdI@ATm:
D4I?0002@Ph01Ch>@Pi23T8>?Ph00d8>00Dn3T8>@Pi23Sh>00923P03000ic3W<00lic00I000aRS6;
<HXaRc6:<H/aRS6;<HXaRc6:<H/aRS6;<HXaR`00:DTUB2U9:DPYBBE8:DT00P001bDX00D001S56<DH
aAS600<Ha@076<HHa@00000DYABT00001P@Q2P00:F/h000fJcP3000017NjMmYg^W_K0P0000YW=VLg
IcIW=fLfIcMW=VLgIcIW=`80000>E]=Je5KCF]AFde[DE]=Je5KCF]AFde[DE]=Je080001OCW5BTTia
DY9>LE:BCW5BTTiaDY9>LE:BCW5BTTH_0016;dY@ARm:D4H_BU16;dY@ARm:D4H_BU16;dY@ARm:D000
@Phn3T8>?Pe23Sh>@Phn3D8>?Pi23Sh=@Phn3T8>?Pe23P00>Ldec3W==L`icCG<>Ldec3W==L`icCG<
>Ldec3W==L`ic@00<H/]RS6;;HXaRbf:<H/]RS6;;HXaRbf:<H/]RS6;;HX002E8:DTUB2U99DPYBBE8
:DTUB003000042DX9DPU:0006<DHaQS56<HHaAS66<DHaQS56<HHaAS60`0000L48@@112440@@Q1044
8@09000YJcP003I[>0<000Ag^P800005IcMW=VLfIcIW=`03IcH046Lg001S=U[C001Jde[DF]=Je5[C
F]AJde[DF]=Je5[C0`0002=>LDjACW5>TDiaCY5>LDjACW5>TDiaCY5>LDjACW5>T@00BU16CdI@ATm:
D4I?AU16CdY@ATm6D4I?BU16CdI@ATl003h>00=23P04?Pi23T8>@PhB0009>L`07P00<HXaRc6:<H/a
RS6;<HXaRc6:<H/aRS6;<HXaRc6:<H/002U9:DPYBBE8:DTYB2U99DPYBBU8:DTUB08000059BP001S5
6<DHaP036<D01AS66<DHaAS56<H00aS500<000@Q12401P@Q2000:F/h000fJcP200007GOJMkYkfgNj
001cVGNj001W=fLfIcMW=VLgIcIW=`00IcIS5FLf001Je5KCF]AFde[DE]=Je5KCF]@00P00029F/e[C
001BTTiaDY9>LE:BCW5BTTiaDY9>LE:BCW5BTTiaDY9>L@00ARm:D4H_BU16;dY@ARm:D4H_BU16;dY@
ARm:D0/0000B@Phn3D8>?Pi23Sh=@Phn3T8>000icCW<>Ldec3W=>L`icCG<2`0001h]RS6;;HXaRbf:
<H/]RS6;;HXaRbf:<H/]RS6;;HX002E8:DTUB2U99DPYBBE8:DTUB2U99DPYBBE8:DT200003QS56<HH
aAS66<DHaQS56<HHaAS66<DHaQS56<H2000020@112440@@Q10448@@11247000YJcP003I[>003Nm/0
07Nj00=g^P06001c^W>I001W=VLg0fLf0P0000aS=V<FHcIS5P00F]=Je5[CF]AJde[DF]<200007UKC
E[=FdeJcE]<004jACW5>TDiaCY5>LDjACW5>TDiaCY5>LDjACW5>T@00AU16CdY@ATm6D4I?BU16C`H0
000EAU16;`00?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3P0000<ic005>Ldic3W<>L`i
c@03>L`023W=>L`ic3W<>Ldic000<H/400006c6;<HXaRc6:<H/aRS6;<HXaRc6:<H/002U99DPYBBU8
:DTUB2U9:DPYBBE8:DTYB2U99DPYB@0300026<D01AS66<DHaAS56<H00aS500DHaP002488@P0000L4
8@P002Q[>000=F/h01`007_K001kfgNjMmX007NjLiUg^P00IcMW=VLgIcH006<EIcIS5FLfHaEW=P00
F]AFde[DE]=Je080000JE[=JdeJcF]=F/e[CE[<004iaDY9>LE:BCW5BTTiaDY9>LE:BCW5BTTiaDY9>
L@00ARm:D0H0000bARm:D4H_BU16;dY@ARm:D000@Phn3T8>?Pe23Sh>@Phn3D8>?Pi23Sh=@Phn3T8>
?Pe23P00>Ldec3W=>L`icCG<>Ldic3W==L`icCW<>Ldec3W=>L`ic@00<H/aRS6;<HXaR`@0000H;HXa
Rbf:<H/]RS6;000YBBE8:DTUB2U99DPYBBE8:DTUB2U99DPYBBE8:DTUB0000QcV01H001S66<DHaQS5
6<HHaAS66<DHaQS50008@@Q2244000@112440@@Q10448@P002Q[>000=F/h0`000WNj00H007>jLiUc
^G>I0003IcH03000HaIS=V<FHcIS5V<fHaIJe000F]AJd`80000HE]=F/eKCE[=FdeJcE]=F/eKC001>
TDiaCY5>LDjACW5>TDiaCY5>LDjACW5>TDia100002=6CdH_AU16;dI?ARm6D4H_ATm6;dI@ARm6CdH_
000n3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>000ic3W=00<ic005>Ldic3W<>L`ic@03
>L`013W=>L`ic0002S6;100001<aRc6:000UB2U9:DPYBBE8:DTYB2U99DPYBBU8:DTUB2U9:DP00004
7>H200000aS56<HHa@026<D01QS66<DHa@002488@@88@P0300048@@Q00<48@P002Q[>000=F/h0P00
01Eon`00MkX007>IMkYcVGNjLiT006Lf001S5FLfHaEW=V<EIcIS5FLfHaD00`0001MF/e[CE[=JdeJc
F]=F/e[CE[=JdeJc001>LE:BCW5BTTiaDY9>LE:BCW5BTTia00<00014BW0004H_BU16;dY@ARm:D4H_
BU16;dY@ARm:D4H_BU16;dY@00123Sh=@Phn3T8>?Pe23Sh>@Phn3D8>?Pi23Sh=@Phn3T8>000icCW<
>Ldec3W=>L`icCG<>Ldic3W==L`icCW<>Ldec000<HXaRc6:<H/aRS6;<HXaRc6:<H/aRS6;<HXaR`@0
000B9DPYBBE8:DTUB2U99DPYBBE8:DTUB2U99DPYB@007>HHiQcW0QcV01@HiP006<DHaQS56<HHaAS6
0008@PQ12488@@Q2244000@112440@@Q2000:6/h000eJcP200002Gol000007>ILkUcVG>jLiUc^@02
00008F<FHcIS5V<fHaIS=V<FHcIS5V<f001FdeJcE]=F/eKCE[=FdeJcE]=F/eKCE[=Fd`00CY5>LDjA
CW5>TDiaCY5>L@030005CW408`00ARm6D4H_ATm6;dI@ARm6CdH_AU16;dI?ARm6D4H_@Ph0048>?Pi2
3Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>00000cW<00DicCW<>L`ic3W=00<ic006>Ldic3W<>L`i
c@00436;00<002U900000P0000`YB2U99DPYBBU8:DTUB2U9:DPYBBE800077>H200001QS66<DHaAS5
0008@@<8@P042448@PQ200021249000XJcP003E[>080000DOo/00000MkYcVGNjLiUg^W>I001S5FLf
HaEW=V<EIcIS5FLfHaEW=P80000CE[=JdeJcF]=F/e[CE[=JdeJcF]=F/e[CE[=Jd`00DY9>LE:BCW40
0`0000E:L4iaCW5>LDY`00=>L@15001:D4H_BU16;dY@ARm:D4H_BU16;dY@ARm:D4H_BU16;`00?Pi2
3Sh=@Phn3T8>?Pe23Sh>@Phn3D8>?Pi23Sh=@Ph003W==L`icCW<>Ldec3W=>L`icCG<>Ldic3W==L`i
cCW<000aRS6;<HXaRc6:<H/aRS6;<HXaRc6:<H/aRS6;<HXaR`0000<YB@0>:DP00000000UB2U99DPY
BBE8:DTUB2U9000Li`8LiP0E6>HLiacV7>HHiQcW000HaQS56<H000Q22448@PQ12488@@Q2244000@1
00T002Q[>000=F/h0P0000Qoo000LkUcVG>jLiUc^G>I0P0001aS=V<FHcIS5V<fHaIS=V<FHcH006<E
GaD005JcE]=F/eKCE[=FdeJcE]=F/eKCE[=FdeJc001>L@<000]>L@0U0016;dI?ARm6D4H_ATm6;dI@
ARm6CdH_AU16;dI?ARm6D000@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Ph003W<>Ld00cW<
00DicCW<>L`ic3W=00<ic004>Ldic3W<000?<H/00`00:DTYB@06:DT300001BU8:DTUB2U900002acV
0`000`Q200D8@@Q22488@PQ10088@PX002Q[>000=F/h02D007olOo/007>IMkYcVGNjLiUg^P00IcH0
06LfHaEW=V<EIcIS5FLf001S5UlEHaD005[CE[=JdeJcF]=F/e[CE[=JdeJcF]=F/`0300001DY`CW5>
LDiaBW000dia04Y:L4iaCW5>LDY`CW56;`00ARm:D4H_BU16;dY@ARm:D4H_BU16;dY@ARm:D4H_000n
3D8>?Pi23Sh=@Phn3T8>?Pe23Sh>@Phn3D8>?Pi23P00>Ldic3W==L`icCW<>Ldec3W=>L`icCG<>Ldi
c3W==L`0036:<H/aRS6;<HXaRc6:<H/aRS6;<HXaRc6:<H/aRP000RU900DYB2U9:DTYBBU800<YB@06
:DP00000000UB0000QcV00HHiQcW7>HLiQSV7>L27>H03aSV7>LLiP002448@PQ12488@@Q22448@PQ1
2488@@09000XJcP003E[>00B001ongolLiT007>ILkUcVG>j001_V6mh001S5V<fHaIS=V<F0P0000mS
5ElEHaEO5@00E[=FdeJcE]=F/eKCE[=FdeJcE]<00P0000=F/P00CW403dia01T004I@ARm6CdH_AU16
;dI?ARm6D4H_ATm6;dI@ARm6C`00@Phn3T8>?Pi23Sh>@Phn3P0<00001CW=>L`ic3W<>Ld00cW<00Di
cCW<>L`ic000010aR`03000YBBU900`YB@8000dLiP8000052448@PQ22488@@0324800`Q124800008
000XJcP003E[>00Q001oo000Oo`007NjLiUg^P00LiU_N7>I001W=V<EIcIS5@00GaES5UlEHaEO5F<F
GaD005JcF]=F/e[CE[=JdeJc00800005E[=B/UJcD[800002CW401DY`CW5>LDiaBW000dia01=:L4ia
CW5>LDY`0016;dY@ARm:D4H_BU16;dY@ARm:D4H_BU16;`0;000033h>@Phn3D8>?Pi23Sh=@Ph003W=
>L`ic@P0000G>L`icCG<>Ld0036;<HXaRc6:<H/aRS6;<HXaRc6:<H/aRS6;<HXaRc6:000YB003:DT0
1BU8:DTYBBU9:DP00bU900<YB2U9:DT00`000QcV00HHiQcW7>HLiQSV7>L27>H0300048<<H`002448
@PQ12488@@Q22448@PX002Q[>000=F/h01l007ol001on`00LiUc^W>I001_N6nIKgP006<FHcIS5P00
GaES5ElEHaEO5F<EGaES5@00E]=F/eKCE[=Fd`020002E[<01EJbE[=F/eJc00003dia00T004I?ARm6
D4H_ATm6;dI@ARl01@000TH_01d0048>?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>000ic3W=
>L`icCW<>Ldic3W=>L`icCW<00L000haR`03000YBBU900`YB@05000Q1b477@L000097>H01P0038<<
P`b30008@@<8@P032448@PQ200X002Q[>000=F/h01d007ol001oo000MkYcV@00KgQcVFmhLiUS5@00
HaD005lEHaIO5F<EGaES5UlEHaEO5@00E[=JdeJc0080000:E[=B/UJcD[9F/e:bE[=B/P00BW03CW40
1DY`CW5>LDiaBW000dia00M:L4iaCW5>L@00BU16;`050000:dH_AS16;dH`ARm6<4H_000n3D8>?Pi2
3Sh=@Phn3T8>?Pe23Sh>@Phn3D8>?Pi23P00>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<>Ldic3W=000e
Zc6;00D00009<HXaRc6:<H/aRS6;<HXaR`0000<YB@05:DPYBBU9:DTYB003:DT02BU8:DTYBBU9000Q
1ad68@LM1P0200000acV6>HLi`027>H01aSV7>L00123368@P`aS008000052488@@Q22448@P0:000X
JcP003E[>005001on`00Ooac^P0200001VmhKiU_N6nHKgQ_V@80000;GaES5ElEHaEO5F<EGaES5ElE
HaEO5@0300001EJbE[=F/eJcE[800eJc00AF/UJcE[<000i>L@@000e6;`0X000n3T8>?Pi23Sh>@Phn
3T8>?Pi23Sh>@Phn3T8>?Ph003W<>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<>Ldic000<H/aZc6;<J/a
Rc6[<H/60002<H/00`00:DTYB@0<:DT00`008@LM1`038@L011d78@L0000011cV00@000b338<@P`<<
P`0348<000Q20088@P/002Q[>000=F/h00Eon`00001oo7_k0080000TLiU_N7>IKgQcVFmh001O5F<F
GaES5ElEHaIO5F<EGaES5UlEHaD005JcD[9F/e:bE[=B/UJcD[9F/e:bE[=B/UJc001>LDY`0dia00E:
L4iaCW5>LDY`00@0000oCW4004H`ARm6<4H_AS16;dH`ARm6<4H_AS16;dH`ARm6<000@Phn3D8>?Pi2
3Sh=@Phn3T8>?Pe23Sh>@Phn3D8>000icCW<>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<>Ld003F[<HXe
Zc6;=J/aRSF[<H/eZc6:=J/aRcF[00@00005:DPYBBU9:DTYB003:DT07bU8:DTYBBU9:DP001d68@LM
1R477@HQ1ad68@LM1P006>HLiacV000<HQ2336<@P`aR48<<Ha230008@PQ100/002Q[>000=V/h0P00
01Iongol001_VFmhKiQ_N6nIKgP005lE001O5F<EGaES5ElEHaEO5F<EGaES5@800005E[9F/eJcE[=F
/P03E[<01UJbE[=F/eJcE[8000I>L@@00006BW1>LDiaCW5:L0003dH_038003h>@Phn3T8>?Pi23Sh>
@Phn3T8>?Pi23Sh>@Phn3P00>L`icCW<>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<000aRc6[<H/aZc6;
<J/aRc6[<H/aZc6;<J/aRc6[<H/002UY0P002bU900D002478@LQ1ad700<Q1`037@LQ1b4700<00003
38<@P`b3008<P`0548<<P`b338<@P`0=000XJcP003I[>00Z001kngolNo/006mhLiU_N7>IKgQcV@00
KgP006<EGaES5UlEHaEO5F<FGaES5@00G_EJm000D[9F/e:bE[=B/UJcD[9F/e:bE[=B/UJcD[8004ia
100004e>LDY`CW5:L4iaBW1>LDY`CW5:L000ARm6<4H_AS16;dH`ARm6<4H_AS16;dH`ARm6<000@Phn
3T8>?Pe23Sh>@Phn3D8>?Pi23Sh=@Phn3T8>000icCW<>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<>Ld0
03F[<H/eZc6:=J/aRcF[<HXeZc6;=J/aRSF[<H/002U9;FXYBBeZ00<00003:DTYB2U9008YB@0L:DPY
B@008@LM1R477@HQ1ad68@LM1R477@HQ1ad68@L0012336<@P`aR48<<Ha23368@P`aS48<<000XJcP0
03I[>00H001oo7ol001_N000KgQ_VFmhKiP006]HJeMS5@00HaEO5F<EGaES5ElEHaD005ke0Ukd00<0
05JcE[800eJc00EF/UJcE[=F/eJb00=F/`80009>L@05BW1>LDiaCW5:L003CW401DY`CW5>LDia0000
3TH_034003h>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3P00>L`icCW<>Ldic3W=>L`icCW<>Ldi
c3W=>L`ic@00<J/aRc6[<H/aZc6;<J/aRc6[<H/aZc6;<J/aRc6[000]J@03:FT00beY:FTYJ@030004
:DT010008@LQ1ad70b4700DM1b478@LQ1ad7008Q1`80008<P`0548<<P`b338<@P`0338<<000XJcP0
03I[>00D001kngol001kf`00LiU_N7>I001_N6]GJgQ[E`00GaES5ElEHaIO5@80000@G_EJm5keF_AN
m@00E[=B/UJcD[9F/e:bE[=B/UJcD[830000F4Y`CW5:L4iaBW1>LDY`CW5:L4iaBW1>LDY`CW5:L000
ARm6<4H_AS16;dH`ARm6<4H_AS16;dH`ARm6<4H_000n3D8>?Pi23Sh=@Phn3T8>?Pe23Sh>@Phn3D8>
000icCW<>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<000aRcF[<HXeZc6;=J/aRSF[<H/eZc6:=J/aRcF[
<HX002U9;FXYBBeZ:DT]JRU9;FXYBBeZ0P0001/YB@007@HQ1ad68@LM1R477@HQ1ad68@LM1R477@H0
012T5:@0012336<@P`aR48<<Ha2336803@00:6/h000fJcP02P00Ooaon`00Nm/006mhKiQ_N0000f]G
00U[F5lE001O5F<EGaD005kdG_D00ekd00=NmEkd00000UJc00IF/UJcE[=F/eJbE[<200001E:BD[9B
TP00BW000dia00E:L4iaCW5>LDY`00=>L@03BW1>L@0000m6;`0_00123Sh>@Phn3T8>?Pi23Sh>@Phn
3T8>?Pi23Sh>000ic3W=>L`icCW<>Ldic3W=>L`icCW<>Ldic3W=000aZc6;<J/aRc6[<H/aZc6;<J/a
Rc6[<H/aZc6;<J/00002:FT01BeY:FTYJBUY;FT00bUY00H]JBUY000002477@L38@L01Ad78@LQ1b47
7@L00b4700D001BT4:@DY000008<P`0548<<P`b338<@P`0=000XJcP003I[>00R001kngol001kf`00
LiU_N000JeM[N6]GKgQ[Ef]h001S5UlE001Jm5keF_ANmE[dG_EJm5keF_@005:bE[=B/UJcD[820000
8UJcDY9F/U:BE[<004iaBW1>LDY`CW5:L4iaBW1>LDY`CW5:L4iaBW0004H_AS16;dH`ARm6<4H_AS16
;dH`ARm6<4H_6@0002Dic3W=>L`icCW<>Ldic000<HXeZc6;=J/aRSF[<H/eZc6:=J/aRcF[<HXeZ`00
;FXYBBeZ:DT]JRU9;FXYBBeZ:DT]JRU9;FXYB@0300005ad68@LM1R477@HQ1ad68@LM1R47000DY12T
5:@@Y1BT000@P`aS48<<HQ2336<03@00:6/h000fJcP00`00Oo`00002Nm/00fnH00000003JeL01F]H
JeM[Ef]GHaD00P0000=Nm5keG_@00Ukd00INmEkdG_ANm5ke0003E[<200002e:BD[9BTU:bDY9B/U:B
D[8004iaBW000dia00E:L4iaCW5>LDY`00=>L@03BW0004H_00I6;`D00096;`0G00123Sh>@Phn3T8>
?Pi23Sh>@Phn3T8>?Pi23Sh>000ic3W=>L`icCW<>Ldic00:00003c6[<H/aZc6;<J/aRc6[<H/aZc6;
<J/aR`00:FT]J@03:FT01BeY:FTYJBUY;FT00bUY00@002478BLQ1`8000<Q1`0=7@LQ1b478@LM1`00
4:@DY12T5:@@Y1BT00000Pb300<@P`b300003@00:6/h000fJcP300000g_JNm]gfP0200005F]hJeM_
N6]GJgQ[EfmhJeL005[dG_EJm5keF_ANmE[dG_EJm5keF_ANm@03000075JbDY9F/e:BE[9BTUJcDY9F
/U:B001:L4iaBW1>LDY`CW5:L4iaBW1>LDY`CW5:L4ia0016<4H_1@0002Q2;dH`ARm6;d8_AS16;`00
?Pe23Sh=@Phn3D8>?Pe23Sh=@Phn3D8>?Pe23P00>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<>Ldic000
<J/eZ`@0000L<HXeZc6;=J/aRSF[<H/eZ`00;FXYBBeZ:DT]JRU9;FXYBBeZ:DT]JRU9;FX002DX8@LU
:2479BP200004Qd68@LM1R477@H0012T5:@@Y1BT4:@DY12T5:@0012336<@P`h002Q[>000=V/h00=c
V@0000000g_K00@006]GJeM[F0=[E`05JeQ[E`00001Nm@03G_@01EkeG_ANm5kdG_D00ekd00h005:B
D[9BTU:bDY9B/U:BD[9BTU:bDY9B/P000dia00E:L4iaCW5>LDY`00=>L@03BW1>L@0000<000a6;`0U
00123Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>000ic3W=>L`icCW<>Ldic3W=>L`icCW<>Ldic3W=
000eZc6[=J/aZcF[<J/01@0000@aRc6[000]J@<YJ@05;FTYJBUY:FT]J@03:FT02ReY:FT002478BPQ
1b4W8@LQ:2470P0000hQ1ad78@L001BT4:@DY12T5:@@Y1BT4:@DY0000Pb33@00:F/h000gJcP06`00
Nm]gfW_KNmY[N000KgQ[Ef]hJeM_N6]GJgP006Lg001NmE[dG_EJm5keF_ANmE[dG_EJm00200005eJb
DY9F/e:BE[9BTUJcDY9F/U:BE[=BTUJb001>LDY`CW5:L4iaBW1>LDY`CW400`0000E>L@00ARm2;dH`
0096;`06@Rm6<4H_ARm2;dH`0TH_02]2;`00?Pe23Sh=@Phn3D8>?Pe23Sh=@Phn3D8>?Pe23P00>Ldi
c3W=>L`icCW<>Ldic3W=>L`icCW<>Ld003F[<J/e[36[=J/aZcF/<J/eZc6[=J`aZ`0400005beZ:DT]
JRU9;FXYBBeZ:DT]JRU9;FXYB@008@LU:2479BPQ1bDX8@LU:2479BP00`0000/DY12T5:@@Y1BT4:@D
Y12T5:@@Y1BT00l002U[>000=f/h00<007_KNm/00W_K0P000f]G00U[F6]GJeL006LgIcH005kdG_D0
0ekd00ENmEkdG_ANm000009Je00?001B/U:BD[9BTU:bDY9B/U:BD[9BTU:bDY8004Y`00=>L@03BW00
000000800006BW1:D4YaBU1:L0003DH_02hn3P00?Pi23Sh>@Phn3T8>?Pi23Sh>@Phn3T8>?Ph003W<
>Ldic3W=>L`icCW<>Ldic3W=>L`icCW<000aZcF[<J/eZc6[=J/aZcF[<J/eZc6[=J/aZcF[000]JP<0
008YJ@05;FTYJBUY:FT]J@02:FT06P008BPQ1b4W8@LQ:2478BLQ1b4X8@LQ9b47000@Y1BT4:@DY12T
5:@@Y1BT4:@DY12T5:@>000YJcP003M[>00]001kfg_JNm/007NjJeL006]GKgQ[Ef]h001W=fLfIcMW
=P00F_ANmE[dG_EJm5keF_@005[CF]AJd`00DY9F/U:BE[=BTUJbDY9F/e:BE[9BTUJcDY8004Y`00<0
000:BU1>LDY@CW5:D4iaBU1>LDY@0002ARl01T8_AS16;dH_@Rm6<096;`0d@Rm6<4H_ARl0048>?Pe2
3Sh=@Phn3D8>?Pe23Sh=@Phn3D8>000icCW<>Ldic3W=>L`icCW<>Ldic3W=>L`ic@00=J`aZcF[<J/e
[36[=J/aZcF/<J/eZc6[=J`002eZ:FT]JRUY;FX400004RU9;FXYBBeZ:DT002479BPQ1bDX8@LU:247
9BPQ1bDX8@LU:080000<4:@DY12T5:@@Y1BT4:@DY12T5:@000@Q3@00:F/h000gJcP20002Nm/01@00
MkYg^P00JeP00f]G00H006LfIcIW=VLg0002G_@00ekeG_ANm0020005F]@03000DY9B/U:BD[9BTU:b
DY9B/U:BD[9BTP<0000=BU1:L4Y@BW5:D4Y`BU1:LDY@BW1:D4Ya00003TH_02/003h>@Phn3T8>?Pi2
3Sh>@Phn3T8>?Pi23Sh>000ic3W=>L`icCW<>Ldic3W=>L`icCW<>Ldic000<J/eZc6[=J/aZcF[<J/e
Zc6[=J/aZcF[<J/00002;FX01BeY;FX]JReZ;FT00ReZ0`0001dYJ@008@LQ9b478BPQ1b4W8@LQ:247
8BLQ1b4X000HaAC5000@Y1BT4:@DY12T5:@@Y1BT4:@000@100`002Y[>000=f/h0P0002IgfW_K001g
^W>iKgP006]hJeL006LfIcMW=VLgIcIW=`00G_EJm5ke001Je5[CF]AJde[DF]=Je000E[=BTUJbDY9F
/e:BE[9BTUJc0P00019>T@00BU1>LDY@CW5:D4iaBU1>LDY@CW5:D4iaBU16;`00AS02ARl01T8_AS16
;dH_@Rm6<096;`0i@Rm6<000@Phn3D8>?Pe23Sh=@Phn3D8>?Pe23Sh=@Ph003W=>L`icCW<>Ldic3W=
>L`icCW<>Ldic3W=000eZc6[=J`aZcF[<J/e[36[=J/aZcF/<J/eZ`00;FXYJBeZ:FT]JRUY;FXYJBeZ
:FT]JRUY0080000L9BPQ1bDX8@LU:2479BPQ1bDX8@LU:247000Da1S55<D0012T5:@@Y1BT4:@DY12T
00040@@Q104;000ZJcP003M[>005001kf`00Nm/00003MkX00`00JeL00003IcH01FLgIcIW=VLf0000
0Ukd00<005[DF]@01e[D00L005:bDY9B/U:BD[9BTP020003DY8045:A001:D4YaBU1:L4Y@BW5:D4Y`
BU1:LDY@BW1:D0003DH_02`003h>@Phn3T8>?Pi23Sh>@Phn3T8>?Pi23Sh>000ic3W=>L`icCW<>Ldi
c3W=>L`icCW<>Ld003F[<J/eZc6[=J/aZcF[<J/eZc6[=J/aZcF[000]JReY0beZ00D]JBeZ;FX]JReY
00<]JP0N000U:000000Q1b4W8@LQ:2478BLQ1b4X8@L001C56<DDaAS55<D0012T5:@@Y1BT4:@DY000
12440@@Q2`00:V/h000hJcP200001W_K001g^W>iMkY[E`800008IcMW=VLgIcIW=fLfIcMW=P80000?
F]AJde[DF]=Je5[CF]AJde[DF]<005:BE[=BTUJb0080000HCY5BTTjADY9>TE:B001>LDY@CW5:D4ia
BU1>LDY@CW5:D4iaBU1>L@00ARm2;dH`0TH_00I2;dH`ARm6;d8_AS0G000093W=>L`icCW<>Ldic000
<J/e[36[=J/aZcF/<J/eZc6[=J`aZcF[<J/002UY;FXYJBeZ:FT]JRUY;FXYJBeZ:FT]JRUY000Q9`8U
:080000I9BPQ1bDX8@LU:2479BP001S55<DHaAC46<DDa@004:@DY12T5:@000@Q10448@@112402P00
:V/h000hJcP30005MkX01000IcIW=VLg0fLf00AW=fLfIcH000aJe006001BTP00001BTU:A0e:B019B
TE:BDY9BTP00BW1:D4YaBU1:L4Y@BW5:D4Y`BU1:LDY@0007ARl40002ARl01@00?Phn3Sh>@Ph00ch>
00e23Sh>?Phn3T8>?Ph003W<>Ldic3W=>L`ic@0:00002c6[=J/aZcF[<J/eZc6[=J/aZcF[00000beZ
00D]JBeZ;FX]JReY00<]JP03;FT002DX00DU:00J000Q9b478BPQ1b4W000HaAC56<DDaAS55<DHaAC5
000@Y1BT00048@@112440@@Q10448@P002][>000>6/h01l007Nj001c^GNjLkUg^W>iIcL006LgIcIW
=fLfIcMW=VLg001S5P00F]AJde[DF]=Je5[CF]AJde[DF]=Je00200006TjADY9>TE:BCY5BTTjADY9>
TE:BCY4004Y@CW5:D4iaBU1>LDY@CW5:D4iaBU1>LDY@0002ARl400009D8^ARm2;dH_@Ri6;`00@Phm
kD8>?Ne23Sg]@PhmkD8>?Ne23Sg]@Ph003W=>L`icCW<>Ldic3W=>L`icCW<>Ldic000<J/e[36[00H0
000B=J/aZcF/000]JRUY;FXYJBeZ:FT]JRUY;FXYJBeZ:FT]JP000bDX00@Q9bDX9BPU:080000G8@LU
:247000DaAS55<@HaAC56<DDa1S55<D0012T00040@@Q10448@@112440@08000[JcP003Q[>0<000Eg
^P8000=W=P07IcMW=VLfIcH006<E00002U[D00D005KC001BTU:A00=BTP05DY5BTU:BDY9BT@02DY80
2`00BU1:L4Y@BW5:D4Y`BU1:LDY@BW001@0000=6;d8_ARl00TH_00Q2;dH_ARm6;d8_000n3T8>0ch>
00E23Sh>?Phn3T8>00<n3P0>000ic3W=>L`icCW<>Ldic3W=>L`icCW<>Ld000<eZ`06<J/eZcF[=J/a
ZcF[1@0000<]JReY;FX00ReZ00L]JBeZ;FX]JReY;FX0000:9BP300005AC56<DDaAS55<DHaAC56<DD
aAS55<D000@112440@@Q10448@@112440@07000[JcP003U[>0<0000`MkYc^GNj001cVFLf001W=VLg
IcIW=fLf001S5F<FHaD005[CF]AJde[DF]=Je5[CF]@005[CE[<004jADY9>TE:BCY5BTTjADY9>TE:B
CY5BTP00CW5:D4iaBU1>LDY@10000TY@03L0048^ARm2;dH_@Ri6;d8_ARm2;TH_@Rm6;`00@PhmkD8>
?Ne23Sg]@PhmkD8>?Ne23Sg]@Ph003W=>L`icCW<>Ldic3W=>L`icCW<>Ld003F/<J/e[36[=J`aZcF/
<J/e[36[=J`aZcF/000aRP0300002BeZ:FT]JRUY;FXYJBeZ:FT000029BP01B4W9BPU:2DX8BL00bDX
01LQ9bDX000HaAC46<DDaAS55<@HaAC56<DDa000244000@112440@@Q10448@@100P002][>000>F/h
0`000gNj00D006nHKiT006Lg00=W=P07001S5F<FHaES5U[D00001E[D0P0000EFdeJcE]=F/`00009B
TP05DY5BTU:BDY9BT@03DY8015:ADY8004Ya10001dY@00<0048_ARl00TH_00E2;dH_ARm6;d8_0096
;`05@Ph003h>?Pi23P03?Ph04d8>?Phn3Sh>@Phn3P00>L`icCW<>Ldic3W=>L`icCW<>Ldic000008e
Z`05<J/eZcF[=J/aZ`03=J/00c6[=J/00005;FX20002;FX012eY;FX]JP0032DX01H001cV000HaAC5
6<DDaAS55<DHaAC56<D000Q200048@@112440@@Q10448@L002a[>000>F/h0P0002Yg^P00LkUg^P00
LiU_N6Lg001W=fLf001S5F<FHaES5V<EHaH005[DF]=Je5[C001F/e[CE[=Je5JcF]<005:BCY5BTTjA
DY9>TE:BCY5BTTjADY8300000dY@AU1:D002BU00@DI@BU1:D4Y@AU1:D000ARm2;TH_@Rm6;d8^ARm2
;dH_@Ri6;d8_000mkD8>?Ne23Sg]@PhmkD8>?Ne23Sg]000ic3W=>L`icCW<>Ldic3W=>L`icCW<>Ld0
03F/<J/e[36[=J`aZcF/<J/e[36[=J`aZ`00;FX]RReY<HX]JRf:;FT00`0000DYJBeZ000U:24W00<U
:0058BLU:2DX9BPQ9`029BP05@006>DLiP006<DDa1S55<DHaAC46<D000Q22448@P0012440@@Q1044
8@08000/JcP003Y[>003001gfP00009g^P0@001_V7>IKiP006LfIcL006<FHaES5V<EHaIS5F<F0002
F]@02P00E[=FdeJcE]=F/eKCE[=Fd`000e:B00EBTE:BDY9BTU:A00800003CY5>L@0000]:D0040016
;dH_@Rl3ARl0248_ARm6;dH_@Rm6;`00@Ph3?Ph01D8>?Phn3Sh>@Ph00Sh>00l003W=>L`icCW<>Ldi
c3W=>L`icCW<>Ldic000<J/00cF[00DaZcF[=J/eZc6[008eZ`03000]JReZ00T]JP8000`U:00=000H
iQcV6>HLiP006<DDaAS55<DHaAC500000`Q200H48@0012440@@Q1048000/JcP003Y[>0800008Nm/0
0000KgQcVFmhLiUW=P80000KHaIS5F<FHaES5V<EHaIS5@00F]<005JcF]=F/e[DE[=JdeJcF]AF/`00
CY5BTTjADY9>TE:B00800005CW5BTTiaDY400003BU001DI@BU1:D4Y@AU000dY@0416D000@Rm6;d8^
ARm2;dH_@Ri6;d8_ARm2;P00?Ne23Sg]@PhmkD8>?Ne23Sg]@Phmk@00>L`icCW<>Ldic3W=>L`icCW<
>Ldic000<J/e[36[=J`aZcF/<J/e[36[=J`aZcF/000]RReY<HX]JRf:;FTaRReZ;HX]JC6:000YB@80
008U:0058BLU:2DX9BPQ9`029BP05P006>DLiQSU7>HHiAcV000HaAC46<DDa@002448@PQ12488@@00
10448@@12@00;6/h000jJcP200008GNj000007>IKiQ_VFnHLiT006<FHaES5V<EHaIS5F<FHaES5V<E
001F/eKCE[=FdeJcE]=F/eKCE[=FdeJc001BT@02DY82000024jACW5>TDiaCY5>LDjA000;BU001@00
ARm6;dH_@Rl00dH_00E2;dH_ARm6;`00008n3P05@Phn3Sh>?Pi23P03?Ph03T8>000icCW<>Ldic3W=
>L`icCW<>Ldic3W=0003=J/01C6[=J/eZcF[<J/00cF[00<aZ`00;FX02ReZ00@002E8:DTUB08000HU
:00=000HiQcV6>HLiQSV7>HHiQcV000HaAC500001`Q200<000@100002000;F/h000jJcP2000027_J
MkX006mhLiU_N7>IKgP200005f<FHaES5V<EHaIS5F<FHaD005kd001F/e[DE[=JdeJcF]AF/e[CE[=J
e000DY800P0000]>LE:ACW5BTTiaDY5>LE:BCW4004I@00=:D005AU1:D4Y@BU16D002BU002P00@Ri6
;d8_ARm2;TH_@Rm6;d8^700001de[36[=J`aZcF/<J/e[36[=J`aZ`00;FTaRReZ;HX]JC6:;FX]RReY
<HX]JP009DPYBBE8:DTUB2U90080000J8BLU:2DX9BP001cV6>DLiQSU7>HHiAcV6>DLiP006<D000Q2
2448@PQ12488@@Q200048@T002e[>000>f/h00<007NjMmX00P0002Y_V7>IKiQ_V@00JeL006<FHaES
5V<EHaIS5F<F001NmEJc001F/eKCE[=FdeJcE]=F/eKCE[=Fd`00CY5>LDjACW5>TDiaCY5>LDjACW5>
TDia000;BU000`00@Rm6;`060000748^@Rl003h>?Ndn3Sg^?PhmkCh>?Nhn3Sg]?Ph003W=>L`icCW<
>Ldic3W=>L`icCW<>Ld003F/100000LaZcF[=J/eZc6[=J/0000;;FX02@00:DTUB2U89DPYBBE8:DPU
B00200003RDX000LiQSV7>HHiQcV6>HLiQSV7>HHiQcV00092489000^JcP003][>003001kfgNj0080
000/LiU_N7>I001[F6]GJeP006<FHaES5V<EHaH005keF_ANm@00F]=F/e[DE[=JdeJcF]AF/e[C001F
/`00DY5>LE:BCW5BTDiaDY9>LE:ACW5BTP00BU16D0=:D005AU1:D4Y@BU16D00400009TH_@Pi6;d8>
ARm23TH_@Ph003g]@PhmkD8>?Ne23Sg]@PhmkD8>?Nd003W<>Ldic3W=>L`icCW<>Ldic3W=>L`003F[
=J`aZcF/=J/40000;cF/000aRReZ;HX]JC6:;FX]RReY<HX]JRf:000YBBE8:DTUB2U99DPYBBE8:DTU
B2U9000LiQSU7>HHiAcV6>DLiQSU7>HHiAcV000@Q0002488@@Q22448@PQ124802P00;V/h000lJcP0
2000MmX007Nj001_VFnH0003JeL09000HaES5V<EHaH005keG_ANmEkdG_D005KCE[=FdeJcE]=F/eKC
001F/e:bCY4004jACW5>TDiaCY5>LDjACW5>TDiaCY4000E:D0@00005ATl0048_ARm2;P02@Rl07DH_
@Ri2;d8_ARm2;P00?Nhn3Sg]?PhmkSh>?Ndn3Sg^?Ph003W=>L`icCW<>Ldic3W=>L`icCW<00000cF[
00De[3F[=J/eZcF/008eZ`<000X]JP0K000UB2U89DPYBBE8:DPUB2U99DPYB0008@L001cV6>HLiQSV
7>HHiQcV6>HLiP0048<<P`0000L8@PT002m[>000?6/h01`007Nj001cV@00KgQcV@00JeQWEf]HJeL0
06<EHaH005keF_ANmEkdG_EJm5ke001JdeJcF]AF/`80000AE[=B/UJcD[8004iaDY5>LE:BCW5BTDia
DY9>LE:ACW400002BU030000=DY@ATm:D4I?BU16C`00@Pi6;d8>ARm23TH_@Pi6;d8>ARl0048>?Ne2
3Sg]@PhmkD8>?Ne23Sg]000ic3W=>L`icCW<>Ldic3W=>L`ic@00=J`aZcF/=J/e[36[=J`eZcF/<J/e
[000<H/00`0002P]RReY<HX]JRf:;FT002E8:DTUB2U99DPYBBE8:DTUB2U99DP001d68@L001cV6>DL
iQSU7>HHiAcV000@Q0b348<<P`002448@PQ12488@@X002m[>000?F/h00L007Nj001c^@00KiP00005
JeL08@00HaD005kdG_ENm5keG_ANmEkdE]<005KCE[<005:bE[=B/UJbD[9F/e:b001>LDjACW5>TDia
CY5>LDjACW5>T@0300002TY@ATm:D4I@BU16CdY@AU1:D0000T8_00I6;d8^@Rm2;dH_@Rh2@Rl06@00
?Ndn3Sg^?PhmkCh>?Nhn3Sg]?Ph003W=>L`icCW<>Ldic3W=>L`icCW<000eZcF/00<eZ`0;=J`eZcF[
=J/e[000<HX]RS6:;HXaRP040002;FX04000:DPUB2U99DPYB2E8:DTUB2U89DP001d68@LM1b470P00
00LHiQcV6>HLiQSV000<P`0348<00`b30008@P02248;000_JcP003e[>004001kfP00MkX200009FMG
JeQ[Ef]HIeM[F6]G001Jm5keG_ANmE[dG_ENm5keF_@005Jc001B/UJcD[9F/e:bE[=B/UJcD[8004ia
DY5>LE:BCW5BTDia00800012CW5:L000ATm:D4I?BU16CdY@ATm:D4I?00123TH_@Pi6;d8>ARm23TH_
@Pi6;`00@PhmkD8>?Ne23Sg]@PhmkD8>?Nd003W<>Ldic3W=>L`icCW<>Ldic3W=000e[3F[=J`aZcF/
=J/e[36[=J`eZ`00;HXaRbf:<H/]RS6;;HXaRbf:0P00020YBBE8:DTUB2U99DPYBBE8:DTUB0007@HQ
1ad68@LM1R477@H001SU7>HHi@0038<@P`b348@<Pa2338<000Q12`00<6/h000nJcP20002LkT00`00
JeM[E`05JeL200006UkdG_ENm5keG_ANmEkdG_ENm000D[9F/e:bE[9B/UJcD[9F/U:bE[=>L@00CW5>
TDiaCY4200004DY`CW5>LDia001:D4I@BU16CdY@AU1:D4I?BU16D000@Rh00T8_01e6;d8^@Rm2;dH_
@Ri2;`00?PhmkCh>?Nhn3Sg]?PhmkSh>000icCW<>Ldic3W=>L`icCW<>Ldic00000<eZ`05=J`eZcF[
=J/e[002=J/03000<HX]RS6:;HXaRRf:<HX]RS6:000YB@80000E9DPYB2E8:DTUB2U89DP001d68@LM
1b477@HQ1ad78@LM1P006>H000b300<@P`0638<@Pa2348<000Q22`00<6/h000nJcP2000097NjLiT0
0000JeQWEf]HJeM[F000IcIS=P00F_ANmEkdG_EJm5keG_@005KC001B/UJcD[9F/e:bE[=B/UJcD[9F
/`00DY9>L@800018CW5:L4iaBW1>LDY`CW4004Y@ATm:D4I?BU16CdY@ATm:D000ARm23TH_@Pi6;d8>
ARm23TH_@Ph003g]@PhmkD8>?Ne23Sg]@Phmk@00>L`icCW<>Ldic3W=>L`icCW<000eZcF/<J/e[3F[
=J`aZcF/=J/e[000<H/]RS6;;HXaRbf:<H/]RS6;;HX002U80RU90P0001/YBBE8:DTUB2U9000Q1ad6
8@LM1R477@HQ1ad68@LM1P0038<@P`b348@<Pa2338<@Q0b348<02`00<F/h000oJcP01P00LkUg^P00
KgP000A[E`0I001S=VLfHcH005kdG_ENm5keG_@005[CF]AJd`00D[9F/e:bE[9B/UJcD[9F/U:bE[<0
0P000Tia00E:L4iaCW5>LDY`009>L@0>BU0004Y@AU1:D4I?BU16D4Y@ATl0048_ARm2;P92;`03ARm2
;T8_01400006>Ldic3W=>L`ic@000SF[00De[3F[=J/eZcF/00<eZ`0;000]RS6:;HXaRRf:<HX]RS6:
;HX00006:DT2000042E8:DT002477@LQ1ad68@LM1b477@HQ1ad7000DY0000Q2300H<Pa2348<@P`b3
48<<000aJcP003m[>00QIcH007>I001_N6mi001[F6MGJeP006LfHcEW=P00G_EJm5keG_ANm@00F]AJ
de[DE]<005:bE[=B/UJcD[9F/e:b0080000IDY8004iaBW1>LDY`CW5:L4iaBW1>LDY`0016CdY@ATm:
D4I?BU16CdY@ATl0048>ARl01@0001523d8>000mkD8>?Ndn3Sg]@PhmkCh>?Nd003W<>Ldic3W=00X0
000A<J/e[3F[=J`aZ`00;HXaRbf:<H/]RS6;;HXaRbf:<H/00003:DT01BU8:DTYBBU9:DP00P0001LQ
1ad68@LM1R477@HQ1ad68@LM1P005:@DY@0048@<Pa2338<@Q0b348<000@100X0039[>000@6/h00@0
07>iKgP0009_N00K001[Ef]G001S=VLfHcIW=P00G_ENm5ke001Je5[CF]AJde[D001F/U:bE[=B/UJb
D[8004jA009BTP03CW4004ia009>L@05BW1>LDiaCW5:L002CW401`00ATm:D4I@BU16CdY@00D00005
@Pm23T8>@Pi23`02@Ph06@00?NhmkCg^?NdmkSg]?NhmkCg^000icCW<>Ldic3W=>L`icCW<>Ld003F/
=J/e[3F[00L00009;HXaRRf:<HX]RS6:;HXaRP0000TYB@0A000Q9`008@LM1R477@LQ1ad68@LM1`00
5:@DYABT5:D0000348<01@b348<000@110002P00<V/h0010JcP01fLg001g^P00KgU_N6mi0080000Y
HcEW=V<fIcIS=FLf001Nm@00F]AJde[DE]=Je5[CF]@005JcD[9F/e:b001>TE:BCY5BTTjA001:L4ia
BW1>LDY`CW5:L4iaBW1>L@00BU16C`040000;4H`ARm23`00@Pm23T8?@Pi23d8>@Pm23T8?000n3Sg]
@PhmkCh>?Ne23Sg]000ic3W=>L`icCW<>Ldic3W=>L`003F[=J`eZcF/=J/e[3F[=J`eZ`00;HX20000
1S6;;HXaRbf:<H/000<YB@05:DPYBBU9:DTYB002:DT06@008@LU:0008@LM1R477@HQ1ad68@L001BU
5:@DYABT000<Pa2438<@P`00104000@100T003=[>000@F/h0`0016mh01@006LfHcIW=V<fIcIS=VLf
001Je5[CF]AJde[DF]=Je5[CF]@005Jb0P0000E>TE:BDY9BTTjA009BTP03001:L4ia009>L@05BW1>
LDiaCW5:L0030007ARl01@00@Pi23T8>@Pl00d8>02=23d8>000mkCg^?NdmkSg]?NhmkCg^000icCW<
>Ldic3W=>L`icCW<000eZcF/=J/e[3F[=J`eZcF/=J/0036:<H/aRS6;00<00003<HX]RP0000TYB@03
000Q9bDX008Q9`0C000Q1ad68@LM1b47000DYABT5:DDY1BU5:@000b348<000@110000`@12000<f/h
0011JcP01fLf000006miKgQ_NFmh00800006IcIS=FLfHcIW=V<e0P0001]Je5KCF]AJde[DE]=Je5[C
F]@005:BCY5BTTjADY9>TE:BCY5BTTjA001:L4iaBW1>LDY`CW400P000TY@03H004H`ARm6<4H_AS16
;dH`@Ph0048>@Pm23T8?@Pi23d8>@Pl0048>?Ndn3Sg]@PhmkCh>?Nd003W<>Ldic3W=>L`icCW<>Ld0
03F/=J/e[3F[=J`eZcF/=J/e[000<H/]RS6;;HXaRbf:<H/20002:DT01BU8:DTYBBU9:DP00RU901/0
02479BPQ1bDX8@LU:0008@LM1R47000DYABT5:DDY1BU5:@DY@0048<000@100040@0010402000=6/h
0012JcP20004KgP05@00IeL006LfHcIW=V<f001Nm5ke001Je5[CF]AJde[DF]=Je000E[<00003DY80
2DjADY9BTU:BCY5BTTia001:L002CW420004BU000`00ARm6;`06ARl00`00@Pm23P02@Ph0:T8?@Pi2
3T8>000mkCg^?NdmkSg]?NhmkCg^000icCW<>Ldic3W=>L`icCW<000eZcF/=J/e[3F[=J`eZcF/000a
Rc6:<H/aRS6;<HXaRc6:000YJ@8000HYB@03000Q9bDX00<Q9`0B9BPQ9b4W000Q1`005:DDY1BU5:@D
YABT5:DDY1BU00040@@00`@100<400@100001P00=6/h0012JcP09fLgIcH006mhKgU_N000IcI[E`00
IcIS=FLf001NmEkdG_D005[DE]=Je5[CF]AFd`00D[9F/`00DY9>TE:BCY5BTTjADY9>TE:B001>L@02
0007BU00>@00ARm6<4H_AS16;dH`ARm23`00@Pm23T8?@Pi23d8>@Pm23P00?Ne23Sg]?PhmkD8>?Nd0
03W<>Ldic3W=>L`icCW<>Ld003F/=J/e[3F[=J`eZcF/=J/002f:<H/]RS6;;HXaRbf:<H/002eZ:FT]
JP02000062U8:DTYBBU9000U:2479BPQ1bDX8@LU:2479BP001BU5:@DYABT5:DDY1BU5:@DY@<00005
104000@100040@07000eJcP004=[>0<0009_N008IeL006MG001S=VLfHcH0009Nm@0=G_ANm@00F]AJ
de[DF]<005JbE[=F/UJc00000e:B00M>TE:BDY9BTTjADY800009BU000dH_0016;`06ARl00`00@Pi2
3`03@Ph0;48?@Pi23P00?NhmkCg^?NdmkSg]?Nh003W=>L`icCW<>Ldic3W=000e[3F[=J`eZcF/=J/e
[3F[000aRS6;<HXaRc6:<H/aRS6;000]JBUY;FXYJBeY:FT200000bU9000U:0038BL042DX8BLQ9b4W
9BP001SV000DYABT5:DDY1BU5:@DY@000PQ200D000@1104400@100L003I[>000A6/h01][E`00001_
N6mi001[EfLf001S=VLf001NmEkdG_ENm5ke001Je5KC001B/UJcD[9F/e:bE[<00P0000U>TE:BCY5B
TTjADY8004ia00002DY@00d004H`ARm6<4H_AS16;dH`@Ph0048>@Pm23P0F0000;3F/=J/e[3F[=J`e
ZcF/000aRbf:<H/]RS6;;HXaRbf:000YJBeZ:FT]JRUY;FXYJBeZ000U:2479BPQ1bDX8@LU:2479BP0
01cV6<DLiP005:DDY1BU5:@200001`Q22448@P00104000@100P003I[>000A6/h0P0000MWE`00KgP0
06MGJeMWE`0200000ekeG_ANm@02G_D03UkdG_D005[D001F/eJbE[=F/UJcE[9F/eJb0002DY800djA
00000003CW400`00BU1:D007BU000`00ARm6;`04ARl500001Ch>@Pi23T8>00001cg]00X003W=>L`i
cCW<>Ldic3W=000e[0@0000G=J/e[000<H/aRS6;<HXaRc6:<H/aRP00:FT]JRUY;FTYJBeZ:FT]J@00
9BP000028BL012DX8BLQ9b4W0P000QSV00LLiQSU000DY1BU5:@0000524800`0010040@08000gJcP0
04E[>003IcH006Lf0080000RJeMW=V]GIcH005kdG_ENm5keG_ANmEkdG_D005JcD[9F/e:bE[=B/UJc
D[9F/e:b001>T@00BW1>LDYaCW5:L4ia0008BU000`00ARm6<00400007d8^@Phn3T8>?Pi23Sh>@Phn
3P00>NdmkSg]?NhikCg^?Nd003W<>Ldic3W=>L`icCW<000eZcW<=J/ec3F[00@0000C<H/]RS6;;HXa
Rbf:000YJBeZ:FT]JRUY;FXYJBeZ000YBBDX9DP00P0001DQ1bDX8@L001S57>HHaAcV6<DLiQS5000D
Y0002448@PQ12488@@Q224402@00>6/h0016JcP01000IeMWE`000fMG00I[E`00000005keG_@3G_D0
3Ukd000005JcE[9F/eJbE[=F/UJcE[9F/eJb0008CW400`00BU1:D005BU03000024H_@Rm6;d8_ARm2
;`00?Ph3@Ph00ch>@Ph00007?Nd02000>Ldic3W=>L`icCW<0002=J`01SF[=J`e[3F/=J/0008aR`@0
000;<HXaR`00;FXYJBeY:FT]JRUY;FT000069BP010008BL001SU0QSV00LLiQSU6>HHiQcV6>D00008
2488000iJcP004I[>003JeL006]G0080000>IcI[EfLf001O5F<F001NmEkdG_ENm000E]=Je080000C
D[9F/e:bE[=B/UJcD[8004jA001:LDiaBW1>LDYaCW5:L4ia000014Y@0P0002i:D4H_0012;TH_@Ri6
;d8^ARln3P00?Pi23Sh>@Phn3Sg^000mkSW]?NhmkCg^>Nd003W<>Ldic3W=>L`ic@00>L`eZcG<=J/i
c3F[=L`003F[<HXaZc6:=J/aRP80000I;FXYJBeZ:FT]JRUY;FX002U99BPUB2DX:DTU:2E89BP001S5
7>HHaAcV6<DLiQS57>H00`0000H8@PQ12488@@Q2244:000iJcP004M[>003001WEVMG0080009WE`0;
HaD006<EHaD005keG_ANm@00F]AFd`02F]<02`00E[9F/eJbE[=F/P00DY5BTTjA000024ia00H004Y@
000004H_AS02ARl02`00ARm2;dH_@Rm6;d8_ARl0048>?Ph00d8>00<n3P00?Nd01Cg]00T003W=>L`i
cCW<>Ldic000=J/00cF/00<eZcF/00001c6;00T002eZ000002UY;FXYJBeY00001bDX0P0000DM1`00
6>HLiQSU008HiP057>H0012448<00005248:000jJcP004Q[>004001W=P00HcH200001F]G001S5UlE
HaH00`00011Je5KCF]AFde[DE]<005:bE[=B/UJc001BTTjADY9>T@80000nCW5:L4iaBW5>LDY`CW40
04I@ARm:D4H_AU16;dY@0016;d8^ARm2;TH_@Ri23P00@Phn3T8>?Pi23P00?NhmkCg^>NdmkSg]000i
c3W=>L`icCW<>Ld003G<=J/ic3F[=L`eZ`00<HXaZc6:=J/aRS6[000aRReZ;HX]J@80000L;FX002U9
9BPUB2DX:DTU:2E8000Q1ad68@L001cV6<DLiQS57>H0012448<@Q0Q10008@@Q2244:000kJcP004U[
>003001WEP00009W=P8000ES5@06001Fde[CF]=Je5KC0U[C0P0000YF/`00DY9>TE:BDY5BTTjADY80
00A>L@800003BU0004H`00=6;`0;AS16;dH_0016;d8_ARm2;dH_@Rl00002@Ph013h>@Pi23P001Sg]
00L003W=>L`icCW<>Ld00003=J`013F[=J`e[0001S6;00<002eZ;FX01BeZ00<002DX9BP01BDX00<0
02477@L00b4700<001SV6>H00P0000L@Q12348@@Pa240008@P0;000lJcP004Y[>0800009IcMS=VLf
001S5UlEHaIO5F<F00<0000CF]AFde[DE]=Je5KCF]@005:BCY5BTTjADY9>TE:BCY5BTP00CW400P00
0TY@01A6CdY@0016D4H_BU16;dI@ARm:D000ARm2;TH_@Ri6;ch>000n3T8>4P0001TeZcG<=J/ic000
<J/aRSF[<HXaZc6:000]JRf:;FTaRReZ;HX002U9000UB2DX:DTU:002000042477@HQ1ad68@LM1P00
6<D0012348@@Pa2448<@Q1233000?F/h001;JcP20002IcH30003HaD01000F]AJe0000U[C00AJe5KC
F]=Jd`<00009DY5BTTjADY9BTE:BCY5BTP0000M:D08000=6;`06AS16;`00@Rm6;d8_1P0000Xn3Sg]
000ikCg]>NdmkCW]?Nd0008ic004>Ldic3W<0002=J`50005<H/00`00;FX]JP04;FX01000:DTYBBU9
0P0000DU:0008@LQ1ad700<Q1`0<7@LQ1b47000@Pa2448<@Q12348@@Pa243000?F/h001<JcP03@00
HcIW=f<f001Nm@00GaES5U[C001Jde[d0080000CE]=Je5KC001BTU:bDY8004jADY9>TE:BCY5BTP00
CW4004Y@ATl00dY@00Q6CdY@BU0004H_BU16;dI@100001dn3T8??Ph003g]@PhmkD8>?Nd003W]?Ndi
kCg]>Nd003G<>Ldic3W=000ic3F[=L`eZcW<000eZc6[00800008<J/aRP00;FX]RReY<HX]JP8000<Y
B@0<:DPYBBU9000M1R477@HQ1ad68@LM1R470`0000H@Q12348@@Pa2448<=000nJcP004e[>007001S
=VLf001S5ElE00000V<E00<005[DF]@00U[D0P0000=Je000DY800e:B0P0000EBTTjADY9BT@00009:
L08000M:D0050016;`000012;`07@Ph03@00?Ndn3Sg]?Ph003g]>NdmkCW]?Nd003W=00<ic003000e
[3F/00<e[005000aZcF[<J/eZ`020005;FX00`00:DTYB@04:DT200000bDX000M1`038@L00ad70000
00036<D0200048@@Pa2448<000@Q144:000oJcP004i[>006001S=VLg001S5Eke0`0000iJdekdF]=J
m5[CG_@005:bDY9F/U:BD[9BTUJb0P0000U>T@00BU1>LDY@CW5:D000ATl00dY@02]6CdY@BU00048>
ARm23TH_@Ph003h>@Phn3T8?00123Sg]@Phmk@00>NdmkCW]?Nd003W=>L`icCG<000eZcG<=J/ic3F[
000aZcF/<J/eZc6[000]RP020000136:;FX002U80bU901TYB2U9000U:24W9BPM1P007@HQ1ad6000D
aAS66<DHaQC5000@Pa2448<000@Q24448@090010JcP004m[>0<00005GaES5ElEGaD00006F]@30007
DY801@00BW1:L4Y`CW400dY`00<004Y@BU000TY@0P0000Q6;`00@Pi2;d8>@Rm23P00148>00X003h>
?Ndn3P00?NdikCg]>Nd000<ic003>Ld003F/00<e[008000aZcF[<J/eZc6[000]RP8aRP03<H/00000
00HYB@03000U:2DX00<U:004000Q1`0000076<D300000`@Q14448@090011JcP0051[>0<00004G_ES
5EkeF]@200001e[CG_AJde[d001F/e:b00800005E[9BTU:bDY9F/P0300001TiaBU1>LDY@CW5:D080
000]BU0004H_@Ri6;d8_00123TH_@Pi6;`00@Pln3T8>?Ph003g]@PhmkD8>000mkCW]?Nd003W==L`i
c@00=L`eZcW<=J/0036[=J`aZcF[<J/002f:<H/]RS6;00800005:FT002U9:DTYB00200000bDX8BLU
:0029BP02b4W000001S65<DHaQS56<HDaAS66<D00P0000D8@@@Q24448@Q100P0049[>000DF/h0P00
0UlE00AS5ElE001Jd`80009Je005001B/UJbD[9F/P020003DY800`00CW5>L@0200000dY`CW5:L002
BW000dia0016;`05ARl20000148_@Pi2;`00148>00<003g]00002`000cF/00L003F[<J/eZc6[000]
RP02<HX00c6;000]JP02;FX012eY000YB@001RDX0P0000<M1`006<D01AS50P0000L@P`001244@@@Q
14448@070013JcP0059[>0<00006G_ES5EKC001Jde[D0`0000IF/e:bE[=B/UJcD[8300001DY`CW5:
L4iaBW000P0000E>LDY@CW4004H`0080000=@Rm6;d8^ARm2;dH_0016;d8>ARl0048??Ph00`0000`i
kCg]000mkCW<>Nd003W==L`ic@00>L`400003S6[=J/aZ`00;HXaRbf:<H/002eZ:FT]JReY;FX20002
9BP00b4W9BPU:002000022477@HQ1aC5000HaAS65<D200001a2448<@Q00024448@Q100L004E[>000
Df/h100000IS5@00F]AJde[DF]<2000025JbD[9F/U:bE[9B/UJb0007CW4200000dY`0016;`02ARl0
0`00ARm6;`04ARl00`00@Rm23P030002?Nd01CW]?NdikCg]>L`00SW=00X003W<>L`003G<=J`ec000
=J`eZ`@0008aRP8000<]JP03;FT00000008YB@03000U:2DX0080008Q1`067@LQ1b478@L001S50P00
00L@Pa2448<@Q00014448@080016JcP005E[>0<00006F]@005[DF]=Je5KC0`0000EB/UJcD[9F/e:b
00<0000=BW1>LDY`CW5:L4iaBW0004H_AS16;dH`ARl00P0000E6;d8^ARm2;dH_0080000J?Ne23P00
?NhmkCg^>NdmkCW]000ic3g]000icCG<000eZcW<=J/0036[=J`aZ`00<H/eZ`800004;FT]JRUY;FX2
0004:DT300001b477@HQ1ad68@LM1R4700<0000648@@Pa2448<@Q1232P00Af/h001FJcP200001eJb
000005[DF]=Je000009BTP800004E[9B/UJb0002CW420004CW400`00ARm6D0030003ARl200002DH_
0000048>000n3Sg^?Ph00002?Nd01`00>Ndmk@00>Ldic000008ic004000ec3F/0002=J/200001c6;
<J/00000<HX002eZ008000@YB@8000039DP00247008Q1`037@LQ1`00008000086>H0012448<@Q123
48@@P`X004Q[>000F6/h00<005:b00000P0000IJde[D001F/e:BD[8200001U:b001:L4iaBW5>L@80
0008BW1>L@00BU16;dY@ARm:D0<0000NAS16;`00?Pe23Sh>@Phn3@00?Ne23P00?Nhmk@00>Ndmk@00
>Nd003W=000ic3F[000aZcF/000eZc6;0P0000<aRbf:<H/00P0012U90P0000HU:2U99BPYB@008@L3
000021cV6<DLiQS5000@Pa2448<<0019JcP005U[>004001F/P00DY830005DY830005CW4400001dI?
ARm6D4H_ATm6;dI@008000923P0:00123Sh>@Phn3P00?Nhn3P00?Nd800002cF/=L`003F[000aZc6;
000aRS6;<HX00P0000@]RRU9000YB@8000059DPU:2E89BPUB00300026>H01acV6>DHiQSV7>H00124
008000032448@PQ100L004][>000FV/h0P0000=B/U:BE[800`0000IF/e:BD[9BTP00BW0400001Dia
BW0004H_BU001@0000E:D4H_BU00048>00800005?Ph00000000n3@0200002T8>000ic3F[=L`eZcW<
=J/ec3F[100000DeZ`00000]RS6;00800003;FXaRReZ00<000049BPYBBDX:DT3000022DX000LiQS5
7>HHaAcV6<D4000010Q22448@PA11`00C6/h001LJcP00`00DY9BTP02DY830002DY801TY`001:LDia
BW1>L@D00005AU16;dI?ARm6D00300000d8>?Pi23P02@Ph700000cF/=J/e[002=J`01CF[=J`e[3F/
=J/00cF/00<0036;<HX00P0000<]RReZ00000P0000@]JRE8000UB0<000079BPQ9bDX8BL001SV7>H0
100000HDY0002448@PQ12488001=JcP005e[>0800005DY9F/U:B001>L@0200002e:b001>LDY`CW5:
L4iaBW1>L@00AS001@0000E:D4H_000n3T8>00@0000D?Pi23P00000eZcW<=J/ec3F[>L`eZcG<=J/i
c3F[=L`eZcW<=J/ec0800007;FX00000000YJBeZ:FT0100000DU:24W9BPQ9bDX00D000075:DDY1BU
5:@DY@0024802@00Cf/h001NJcP60002CW46000014Y`CW5:L@001TH_1`000T8>0`000SF/00DeZcF/
=J`e[3F[00<e[005=J/e[3F/=J`eZ`03=J`200000beZ000000030002:FT00`009BPQ9`0400002B47
000DYABT5:DDY1BU5:@DY@0:001AJcP0061[>0800004ARl000000002CW401000ATm:D4I@200000U6
;d8_AS16;`00?Ne23Sg]@Ph01@00018ic3F[=L`eZcW<=J/ec3F[>L`eZcG<=J/ic3F[=L`eZcW<=J/3
00000bU9;FX00007000021d68@LM1b477@H001BT5:D>001BJcP0069[>0800003@Rl0000000@000I:
D0030012;T8_00l000<e[005=J/e[3F/=J`eZ`03=J`01SF[=J`e[3F/=J/e[0D000DYB@03000Q1b47
00P0000348@@Pa2300T005A[>000I6/h100000=6;d8_0000100000m6CdY@0016;d8>ARm23TH_@Pi6
;`00?NhmkCg^?Nd01@0001HeZcW<=J/ec3F[>L`eZcG<=J/ic3F[=L`eZcW<=J/ec000:DTYB2U99DPY
B@P0000:7>HM1acV000@Pa2438<@Q12348@8001FJcP006E[>0@000=6;`030012;d8>00l00004>Ndm
kCW]?Nd200001CF[=J`e[3F/=J/00cF/00DeZcF/=J`e[3F[008000@YB@P000067>LLiQcV7>HLi`00
0Q232P00F6/h001WJcP500001dH_0000048>ARm23TH_00800009?Pe23Sh>@Phn3D8>000mkCW]00@0
0003>Ldic00000D00004>L`eZcG<=J/300000bE8:DTYB003000022E8:DT000006>HLiQSV7>H80000
0`aR00000005001JJcP006U[>003000]RP00018000<ic0<00006=J`00000<J/0036;100000@YJ@00
:DTYB@8000<YB@D000@LiP800004368<H`aR36<7001LJcP006][>0@00008=J`00000?Ndic3g]>L`m
k@800004>L`mkCW<?Nd400003cF[=L`eZ`00<H/eZc6;000]RS6;000]JP00;FXYJ@0200000bUY:DT0
000200001ASU7>HHiQcV6>D03P00Gf/h001^JcP6000013W=>NdicCW]1@000SF[00<e[3F[00000`00
0S6[00@002f:<HX000<]JP03000]J@0000<000<LiP8000<LiP8000032488HPQ200H0069[>000LV/h
1P0000@aRbf:<H/]RP800007=J`eZ`00000aRReZ<HX02`0000<Q1ad68@L00P0000<HiQcW7>H03@00
I6/h001fJcP<000012eZ;HX]JP0012U900T002DX8BLU:24W000M1b477@H01@0000<8@PQR00001P00
J6/h001kJcP500029BPA000010aR36<<HPaS1P00K6/h001oJcPH001bJcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
0000\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p .017 .017 .015 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p .016 .016 .014 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p .016 .016 .014 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p .014 .014 .013 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p .014 .014 .013 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p .018 .018 .016 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p .017 .017 .015 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p .063 .063 .057 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p .058 .058 .053 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p .058 .058 .053 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p .054 .054 .048 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p .054 .054 .048 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p .018 .018 .016 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p .068 .068 .061 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p .063 .063 .057 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p .013 .013 .012 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p .013 .013 .012 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p .019 .019 .017 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p .048 .048 .044 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p .048 .048 .044 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p .019 .019 .017 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p .072 .072 .065 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p .068 .068 .061 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p .012 .012 .01 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p .012 .012 .01 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p .111 .111 .1 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p .103 .103 .092 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p .103 .103 .092 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p .094 .094 .084 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p .094 .094 .084 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p .021 .021 .019 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p .043 .043 .039 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p .043 .043 .039 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p .12 .12 .108 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p .111 .111 .1 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p .084 .084 .076 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p .084 .084 .076 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p .021 .021 .019 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p .077 .077 .069 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p .072 .072 .065 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p .128 .128 .116 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p .12 .12 .108 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p .075 .075 .067 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p .075 .075 .067 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p .01 .01 .009 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p .01 .01 .009 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p .022 .022 .02 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p .037 .037 .033 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p .037 .037 .033 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p .022 .022 .02 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p .082 .082 .074 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p .077 .077 .069 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p .137 .137 .124 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p .128 .128 .116 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p .149 .149 .134 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p .135 .135 .122 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p .135 .135 .122 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p .163 .163 .146 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p .149 .149 .134 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p .064 .064 .058 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p .064 .064 .058 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p .121 .121 .109 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p .121 .121 .109 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p .176 .176 .159 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p .163 .163 .146 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p .106 .106 .096 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p .106 .106 .096 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p .008 .008 .007 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p .008 .008 .007 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p .023 .023 .021 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p .031 .031 .028 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p .031 .031 .028 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p .082 .082 .074 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p .146 .146 .132 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p .137 .137 .124 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p .023 .023 .021 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p .087 .087 .078 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p .19 .19 .171 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p .176 .176 .159 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p .091 .091 .082 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p .091 .091 .082 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p .053 .053 .047 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p .053 .053 .047 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p .204 .204 .184 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p .19 .19 .171 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p .006 .006 .006 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p .006 .006 .006 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p .18 .18 .162 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p .159 .159 .143 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p .159 .159 .143 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p .074 .074 .067 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p .074 .074 .067 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p .2 .2 .18 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p .18 .18 .162 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p .023 .023 .021 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p .023 .023 .021 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p .025 .025 .022 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p .139 .139 .125 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p .139 .139 .125 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p .087 .087 .078 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p .156 .156 .14 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p .146 .146 .132 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p .22 .22 .198 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p .2 .2 .18 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p .025 .025 .022 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p .092 .092 .083 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p .04 .04 .036 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p .04 .04 .036 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p .117 .117 .105 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p .117 .117 .105 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p .24 .24 .216 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p .22 .22 .198 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p .219 .219 .197 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p .204 .204 .184 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p .056 .056 .05 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p .056 .056 .05 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p .095 .095 .085 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p .095 .095 .085 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p .261 .261 .235 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p .24 .24 .216 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p .004 .004 .004 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p .004 .004 .004 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p .092 .092 .083 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p .166 .166 .15 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p .156 .156 .14 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p .015 .015 .014 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p .015 .015 .014 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p .026 .026 .023 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p .07 .07 .063 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p .07 .07 .063 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p .026 .026 .023 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p .026 .026 .023 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p .026 .026 .023 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p .098 .098 .088 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p .199 .199 .179 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p .171 .171 .154 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p .171 .171 .154 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p .235 .235 .211 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p .219 .219 .197 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p .143 .143 .128 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p .143 .143 .128 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p .227 .227 .204 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p .199 .199 .179 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p .036 .036 .032 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p .036 .036 .032 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p .114 .114 .102 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p .114 .114 .102 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p .283 .283 .254 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p .261 .261 .235 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p .255 .255 .23 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p .227 .227 .204 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p .044 .044 .04 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p .044 .044 .04 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p .083 .083 .075 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p .083 .083 .075 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p .284 .284 .256 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p .255 .255 .23 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p .098 .098 .088 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p .177 .177 .16 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p .166 .166 .15 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p .306 .306 .275 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p .283 .283 .254 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p .052 .052 .047 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p .052 .052 .047 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p .028 .028 .025 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p .252 .252 .226 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p .235 .235 .211 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p .314 .314 .283 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p .284 .284 .256 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p .028 .028 .025 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p .105 .105 .094 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p .166 .166 .15 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p .13 .13 .117 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p .13 .13 .117 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p .203 .203 .182 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p .166 .166 .15 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p .094 .094 .085 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p .094 .094 .085 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p .24 .24 .216 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p .203 .203 .182 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p .057 .057 .052 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p .057 .057 .052 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p .346 .346 .311 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p .314 .314 .283 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p .278 .278 .25 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p .24 .24 .216 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p .33 .33 .297 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p .306 .306 .275 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p .105 .105 .094 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p .189 .189 .171 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p .177 .177 .16 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p .102 .102 .091 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p .061 .061 .055 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p .061 .061 .055 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p .27 .27 .243 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p .252 .252 .226 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p .317 .317 .286 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p .278 .278 .25 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p .143 .143 .129 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p .102 .102 .091 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p .03 .03 .027 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p .379 .379 .341 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p .346 .346 .311 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p .187 .187 .168 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p .143 .143 .129 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p .062 .062 .055 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p .03 .03 .027 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p .112 .112 .101 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p .359 .359 .323 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p .317 .317 .286 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p .105 .105 .095 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p .062 .062 .055 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p .232 .232 .209 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p .187 .187 .168 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p .06 .06 .054 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p .357 .357 .322 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p .33 .33 .297 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p .055 .055 .049 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p .06 .06 .054 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p 0 0 0 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p .152 .152 .137 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p .105 .105 .095 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p .28 .28 .252 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p .232 .232 .209 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p .415 .415 .374 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p .379 .379 .341 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p .055 .055 .049 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p .047 .047 .042 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p .104 .104 .094 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p 0 0 0 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p .404 .404 .364 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p .359 .359 .323 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p .189 .189 .171 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p .29 .29 .261 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p .27 .27 .243 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p .112 .112 .101 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p .203 .203 .183 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p .047 .047 .042 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p .036 .036 .033 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p 0 0 0 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p .202 .202 .182 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p .152 .152 .137 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p .036 .036 .033 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p .024 .024 .021 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p .332 .332 .299 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p .28 .28 .252 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p 0 0 0 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p .024 .024 .021 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p .009 .009 .008 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p 0 0 0 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p .009 .009 .008 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p .098 .098 .088 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p .104 .104 .094 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p .032 .032 .028 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p .154 .154 .139 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p .387 .387 .348 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p .357 .357 .322 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p .452 .452 .407 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p .404 .404 .364 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p .032 .032 .028 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p .12 .12 .108 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p .454 .454 .409 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p .415 .415 .374 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p .258 .258 .232 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p .202 .202 .182 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p .387 .387 .349 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p .332 .332 .299 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p .098 .098 .088 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p .085 .085 .077 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p .203 .203 .183 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p .313 .313 .281 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p .29 .29 .261 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p .21 .21 .189 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p .154 .154 .139 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p .085 .085 .077 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p .067 .067 .061 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p .148 .148 .133 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p .319 .319 .287 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p .258 .258 .232 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p .12 .12 .108 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p .218 .218 .196 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p .504 .504 .454 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p .452 .452 .407 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p .448 .448 .403 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p .387 .387 .349 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p .067 .067 .061 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p .044 .044 .04 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p .497 .497 .447 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p .454 .454 .409 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p .419 .419 .377 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p .387 .387 .348 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p .044 .044 .04 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p .018 .018 .016 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p .018 .018 .016 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p .034 .034 .031 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p .148 .148 .133 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p .132 .132 .119 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p .275 .275 .247 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p .21 .21 .189 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p .387 .387 .348 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p .319 .319 .287 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p .034 .034 .031 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p .129 .129 .116 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p .515 .515 .463 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p .448 .448 .403 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p .561 .561 .505 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p .504 .504 .454 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p .207 .207 .186 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p .218 .218 .196 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p .337 .337 .303 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p .313 .313 .281 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p .132 .132 .119 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p .106 .106 .095 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p .543 .543 .489 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p .497 .497 .447 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p .129 .129 .116 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p .235 .235 .212 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p .463 .463 .417 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p .387 .387 .348 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p .454 .454 .408 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p .419 .419 .377 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p .349 .349 .314 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p .275 .275 .247 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p .588 .588 .529 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p .515 .515 .463 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p .106 .106 .095 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p .07 .07 .063 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p .623 .623 .56 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p .561 .561 .505 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p .207 .207 .186 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p .189 .189 .17 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p .07 .07 .063 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p .028 .028 .025 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p .277 .277 .25 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p .028 .028 .025 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p .037 .037 .033 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p .549 .549 .494 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p .463 .463 .417 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p .037 .037 .033 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p .139 .139 .125 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p .592 .592 .533 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p .543 .543 .489 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p .435 .435 .391 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p .349 .349 .314 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p .668 .668 .601 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p .588 .588 .529 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p .235 .235 .212 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p .364 .364 .327 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p .337 .337 .303 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p .189 .189 .17 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p .155 .155 .139 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p .688 .688 .619 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p .623 .623 .56 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p .49 .49 .441 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p .454 .454 .408 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p .139 .139 .125 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p .253 .253 .228 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p .361 .361 .325 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p .277 .277 .25 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p .259 .259 .233 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p .155 .155 .139 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p .104 .104 .094 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p .644 .644 .579 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p .549 .549 .494 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p .752 .752 .677 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p .668 .668 .601 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p .533 .533 .48 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p .435 .435 .391 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p .104 .104 .094 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p .042 .042 .038 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p .641 .641 .577 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p .592 .592 .533 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p .042 .042 .038 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p .754 .754 .679 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p .688 .688 .619 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p .039 .039 .035 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p .039 .039 .035 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p .148 .148 .134 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p .259 .259 .233 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p .216 .216 .194 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p .253 .253 .228 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p .389 .389 .35 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p .364 .364 .327 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p .525 .525 .472 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p .49 .49 .441 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p .745 .745 .671 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p .644 .644 .579 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p .46 .46 .414 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p .361 .361 .325 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p .345 .345 .31 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p .837 .837 .754 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p .752 .752 .677 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p .642 .642 .578 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p .533 .533 .48 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p .148 .148 .134 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p .269 .269 .242 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p .216 .216 .194 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p .147 .147 .132 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p .684 .684 .616 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p .641 .641 .577 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p .814 .814 .733 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p .754 .754 .679 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p .847 .847 .762 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p .745 .745 .671 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p .147 .147 .132 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p .06 .06 .054 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p .568 .568 .512 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p .46 .46 .414 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p .06 .06 .054 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p .913 .913 .822 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p .837 .837 .754 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p .345 .345 .31 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p .289 .289 .26 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p .389 .389 .35 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p .549 .549 .494 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p .525 .525 .472 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p .041 .041 .037 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p .269 .269 .242 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p .405 .405 .365 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p .752 .752 .677 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p .642 .642 .578 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p .041 .041 .037 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p .155 .155 .139 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p .44 .44 .396 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p .856 .856 .77 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p .814 .814 .733 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p .709 .709 .638 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p .684 .684 .616 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p .933 .933 .84 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p .847 .847 .762 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p .155 .155 .139 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p .275 .275 .248 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p .289 .289 .26 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p .196 .196 .177 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p .964 .964 .867 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p .913 .913 .822 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p .671 .671 .604 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p .568 .568 .512 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p .847 .847 .762 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p .752 .752 .677 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p .405 .405 .365 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p .547 .547 .493 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p .549 .549 .494 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p .196 .196 .177 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p .079 .079 .071 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p .44 .44 .396 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p .362 .362 .326 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p .529 .529 .476 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p .863 .863 .777 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p .856 .856 .77 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p .275 .275 .248 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p .4 .4 .36 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p .079 .079 .071 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p .985 .985 .887 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p .933 .933 .84 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p .041 .041 .037 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p .7 .7 .63 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p .709 .709 .638 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p .041 .041 .037 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p .151 .151 .136 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p .974 .974 .876 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p .964 .964 .867 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p .847 .847 .762 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p .743 .743 .669 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p .671 .671 .604 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p .151 .151 .136 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p .26 .26 .234 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p .981 .981 .883 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p .981 .981 .883 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p .362 .362 .326 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p .239 .239 .215 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p .863 .863 .777 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p .974 .974 .877 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p .974 .974 .877 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p .985 .985 .887 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p .4 .4 .36 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p .547 .547 .493 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p .714 .714 .642 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p .714 .714 .642 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p .877 .877 .789 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p .877 .877 .789 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p .529 .529 .476 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p .974 .974 .876 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p .7 .7 .63 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p .239 .239 .215 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p .26 .26 .234 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p .526 .526 .473 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p .526 .526 .473 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p .056 .056 .05 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p .056 .056 .05 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p .826 .826 .744 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p .826 .826 .744 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p .373 .373 .336 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p .373 .373 .336 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p .546 .546 .491 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p .546 .546 .491 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p .38 .38 .342 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p .38 .38 .342 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p .959 .959 .863 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p .959 .959 .863 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p .061 .061 .055 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p .061 .061 .055 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p .655 .655 .59 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p .655 .655 .59 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p .743 .743 .669 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p .154 .154 .138 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p .154 .154 .138 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p .915 .915 .823 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p .915 .915 .823 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p .857 .857 .772 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p .857 .857 .772 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p .715 .715 .643 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p .715 .715 .643 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p .237 .237 .213 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p .237 .237 .213 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p .216 .216 .194 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p .216 .216 .194 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p .734 .734 .66 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p .734 .734 .66 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p .898 .898 .808 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p .898 .898 .808 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p .437 .437 .393 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p .437 .437 .393 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p .555 .555 .5 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p .555 .555 .5 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p .826 .826 .744 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p .826 .826 .744 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p .54 .54 .486 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p .54 .54 .486 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p .376 .376 .338 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p .376 .376 .338 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p .3 .3 .27 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p .3 .3 .27 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p .058 .058 .052 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p .058 .058 .052 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p .803 .803 .723 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p .803 .803 .723 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p .045 .045 .041 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p .045 .045 .041 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p .677 .677 .609 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p .677 .677 .609 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p .113 .113 .102 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p .113 .113 .102 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p .625 .625 .563 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p .625 .625 .563 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p .816 .816 .735 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p .816 .816 .735 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p .726 .726 .653 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p .726 .726 .653 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p .171 .171 .154 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p .171 .171 .154 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p .335 .335 .301 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p .335 .335 .301 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p .445 .445 .4 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p .445 .445 .4 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p .208 .208 .188 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p .208 .208 .188 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p .506 .506 .455 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p .506 .506 .455 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p .734 .734 .66 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p .734 .734 .66 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p .214 .214 .193 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p .214 .214 .193 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p .353 .353 .318 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p .353 .353 .318 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p .729 .729 .656 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p .729 .729 .656 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p .516 .516 .464 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p .516 .516 .464 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p .622 .622 .56 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p .622 .622 .56 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p .055 .055 .049 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p .055 .055 .049 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p .625 .625 .562 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p .625 .625 .562 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p .029 .029 .026 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p .029 .029 .026 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p .34 .34 .306 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p .34 .34 .306 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p .072 .072 .064 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p .072 .072 .064 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p .239 .239 .215 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p .239 .239 .215 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p .662 .662 .596 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p .662 .662 .596 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p .109 .109 .098 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p .109 .109 .098 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p .644 .644 .58 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p .644 .644 .58 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p .413 .413 .372 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p .413 .413 .372 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p .462 .462 .415 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p .462 .462 .415 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p .53 .53 .477 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p .53 .53 .477 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p .192 .192 .172 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p .192 .192 .172 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p .565 .565 .508 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p .565 .565 .508 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p .137 .137 .123 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p .137 .137 .123 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p .322 .322 .29 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p .322 .322 .29 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p .246 .246 .221 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p .246 .246 .221 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p .594 .594 .535 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p .594 .594 .535 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p .565 .565 .508 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p .565 .565 .508 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p .05 .05 .045 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p .05 .05 .045 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p .442 .442 .398 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p .442 .442 .398 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p .321 .321 .289 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p .321 .321 .289 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p .155 .155 .14 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p .155 .155 .14 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p .015 .015 .013 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p .015 .015 .013 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p 0 0 0 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p .037 .037 .034 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p .037 .037 .034 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p .419 .419 .377 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p .419 .419 .377 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p .511 .511 .46 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p .511 .511 .46 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p .057 .057 .052 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p .057 .057 .052 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p .492 .492 .443 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p .492 .492 .443 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p .532 .532 .479 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p .532 .532 .479 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p .173 .173 .156 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p .173 .173 .156 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p .362 .362 .326 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p .362 .362 .326 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p .163 .163 .147 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p .163 .163 .147 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p .074 .074 .066 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p .074 .074 .066 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p .238 .238 .214 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p .238 .238 .214 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p .292 .292 .263 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p .292 .292 .263 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p .085 .085 .077 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p .085 .085 .077 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p .425 .425 .383 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p .425 .425 .383 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p .288 .288 .259 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p .288 .288 .259 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p .463 .463 .417 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p .463 .463 .417 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p .045 .045 .041 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p .045 .045 .041 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p .476 .476 .428 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p .476 .476 .428 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p .38 .38 .342 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p .38 .38 .342 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p .163 .163 .146 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p .163 .163 .146 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p .092 .092 .083 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p .092 .092 .083 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p .363 .363 .327 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p .363 .363 .327 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p .219 .219 .197 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p .219 .219 .197 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p .157 .157 .142 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p .157 .157 .142 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p .265 .265 .239 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p .265 .265 .239 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p .425 .425 .382 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p .425 .425 .382 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p .094 .094 .085 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p .094 .094 .085 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p .42 .42 .378 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p .42 .42 .378 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p .305 .305 .274 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p .305 .305 .274 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p .154 .154 .139 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p .154 .154 .139 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p .347 .347 .312 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p .347 .347 .312 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p .249 .249 .224 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p .249 .249 .224 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p .092 .092 .083 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p .092 .092 .083 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p .377 .377 .339 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p .377 .377 .339 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p .041 .041 .037 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p .041 .041 .037 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p .194 .194 .175 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p .194 .194 .175 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p .381 .381 .343 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p .381 .381 .343 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p 0 0 0 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p .14 .14 .126 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p .14 .14 .126 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p .333 .333 .299 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p .333 .333 .299 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p .086 .086 .077 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p .242 .242 .218 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p .242 .242 .218 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p .086 .086 .077 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p .144 .144 .129 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p .144 .144 .129 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p .317 .317 .285 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p .317 .317 .285 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p .077 .077 .069 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p .29 .29 .261 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p .29 .29 .261 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p .346 .346 .312 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p .346 .346 .312 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p .065 .065 .059 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p .077 .077 .069 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p .123 .123 .11 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p .249 .249 .224 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p .249 .249 .224 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p .123 .123 .11 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p .166 .166 .149 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p .052 .052 .047 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p .065 .065 .059 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p .208 .208 .187 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p .208 .208 .187 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p .166 .166 .149 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p .038 .038 .034 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p .038 .038 .034 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p .037 .037 .034 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p .052 .052 .047 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p .314 .314 .283 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p .314 .314 .283 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p .223 .223 .2 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p .223 .223 .2 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p .022 .022 .02 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p .037 .037 .034 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p .102 .102 .092 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p .291 .291 .262 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p .291 .291 .262 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p .006 .006 .005 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p .022 .022 .02 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p .006 .006 .005 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p .132 .132 .119 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p .132 .132 .119 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p .284 .284 .255 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p .284 .284 .255 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p .102 .102 .092 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p .136 .136 .122 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p .08 .08 .072 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p .254 .254 .229 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p .254 .254 .229 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p .267 .267 .241 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p .267 .267 .241 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p .136 .136 .122 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p .167 .167 .15 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p .057 .057 .051 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p .08 .08 .072 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p .225 .225 .203 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p .225 .225 .203 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p .167 .167 .15 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p .196 .196 .177 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p .205 .205 .185 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p .205 .205 .185 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p .196 .196 .177 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p .035 .035 .031 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p .035 .035 .031 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p .033 .033 .03 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p .057 .057 .051 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p .105 .105 .094 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p .009 .009 .008 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p .033 .033 .03 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p .122 .122 .11 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p .122 .122 .11 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p .009 .009 .008 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p .246 .246 .221 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p .246 .246 .221 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p .105 .105 .094 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p .127 .127 .114 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p .074 .074 .066 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p .19 .19 .171 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p .19 .19 .171 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p .225 .225 .203 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p .225 .225 .203 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p .127 .127 .114 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p .148 .148 .133 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p .042 .042 .038 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p .074 .074 .066 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p .032 .032 .029 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p .032 .032 .029 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p .206 .206 .185 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p .206 .206 .185 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p .113 .113 .102 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p .113 .113 .102 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p .148 .148 .133 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p .167 .167 .151 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p .011 .011 .01 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p .042 .042 .038 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p .187 .187 .168 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p .187 .187 .168 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p .088 .088 .08 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p .167 .167 .151 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p .011 .011 .01 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p .176 .176 .158 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p .176 .176 .158 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p .051 .051 .046 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p .088 .088 .08 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p .102 .102 .092 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p .163 .163 .147 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p .163 .163 .147 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p .03 .03 .027 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p .03 .03 .027 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p .105 .105 .094 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p .105 .105 .094 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p .014 .014 .012 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p .051 .051 .046 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p .014 .014 .012 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p .102 .102 .092 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p .115 .115 .103 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p .151 .151 .135 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p .151 .151 .135 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p .115 .115 .103 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p .127 .127 .114 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p .058 .058 .052 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p .139 .139 .125 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p .139 .139 .125 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p .127 .127 .114 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p .098 .098 .088 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p .098 .098 .088 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p .028 .028 .025 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p .028 .028 .025 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p .016 .016 .014 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p .058 .058 .052 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p .016 .016 .014 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p .065 .065 .059 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p .091 .091 .082 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p .091 .091 .082 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p .026 .026 .023 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p .026 .026 .023 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p .065 .065 .059 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p .072 .072 .064 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p .084 .084 .076 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p .084 .084 .076 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p .017 .017 .016 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p .072 .072 .064 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p .078 .078 .07 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p .078 .078 .07 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p .017 .017 .016 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p .024 .024 .022 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p .024 .024 .022 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p .019 .019 .017 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p .019 .019 .017 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p .022 .022 .02 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p .022 .022 .02 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p .021 .021 .019 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p .021 .021 .019 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h7`00KF/h001hJcP>0007124B001ZJcP007A[>0P000035<DHa@0000H48Ah006I[>000LF/h
1P0000@DaAS55<DHa@X000P48AT006=[>000KV/h0`0000@HaAC56<DHa@H000035:DDY00000l48A`0
061[>000K6/h2@0000PDY1C55:@HaABT5<DDY00020@Q9`00GF/h001YJcP700002QBT5:DDY1BU5:@D
YABT5:DDY1BU2`0020@Q8@00Ff/h001VJcP600002ReY000HaABT5<DDY1S55:@DaABT100001<DY12T
00040@@Q10448@@112440@@Q10448@@112440@@Q10448@0T001HJcP006A[>080008]JP800008:DTY
J@005:DDY1BU5:@DY@@000074:@DY12T5:@@Y1BT000040@Q9P00EV/h001SJcP00`00;FX]J@020000
1ReZ:DT]JBU9000DY0@0000K5:@@XaBT4:@DY12S5:@@Y1BT00048@@112440@@Q10448@@112440@@Q
10448@@112440@@Q02P005A[>000HF/h0P0000L]JP00000YBBUY:DTYJ@0400003Q2T5:@@Y1BT4:@D
Y12T5:@@Y1BT4:@DY12T0008124c001BJcP005m[>0D00003;FTYBBeZ00<0000?:DT001BT4:<DY12T
5:@@XaBT4:@DY12S5:@@Y1BT00/0000912440@@Q10448@@112440@@Q02`0051[>000GF/h0P0000E2
;`00:FTYBBUY00<0000<9DPU:2E89BP0012T5:@@Y1BT4:@DY12T1P0001@@Q12300040@@Q10448@@1
12440@@Q10448@@112440@@Q10448@@1;@00Cf/h001KJcP200001D8>000002eZ:DT00P0000TYBBDX
:DTU:2U99BP0012S5:@01P0001X@Pa2448<@Q12348@@Pa2400048@@112440@@Q10448@@112440@@Q
10448@@112440@@Q;P00CV/h001IJcP200000dH_0000000400001bDX9DPU:2E89BPUB2DX00@0000P
48@@Pa2448<@Q12348@@Pa2448<@Q12348@000@Q10448@@112440@@Q10448@@112440@@Q10448@@1
12440C0004a[>000F6/h00h0048>000004H_000YBBDX:DTU:2U99BPYBBDX0`0001/Q1`0048<@Q123
48@@Pa2448<@Q12348@@Pa2448<@Q12300040@@Q10448@@112440@@Q1040>P00Bf/h001GJcP01000
@Rl0048>0P0000LUB2DX9DPU:2E89BPUB00200004R478BLQ1`0048<@Q12348@@Pa2448<@Q12348@@
Pa2448<@Q0`000T40C<004U[>000EV/h1@0000Hmk@009BPYBBDX:DT3000042DX8@LU:2479BP00124
48<@Q12348@@Pa2448<@Q123100001D@Q0b300040@@Q10448@@112440@@Q10448@@112440@@Q1044
8@@11240=000B6/h001EJcP02@00@Pi2;`00?Nhmk@009BPUB00300003R4W8@LQ:2478BLQ1b4X8@L0
012348@@Pa2448<500001`b348<<Pa2338<@P`0001840CD004M[>000E6/h00L0048>000003h>?Ne2
3P0300003BDX8@LU:2479BPQ1bDX8@LU:247000@Pa2400@0000N38<@P`b348@<Pa2338<@Q0b348<<
P`0010448@@112440@@Q10448@@112440@@Q10448@@112440@@Q=P00AV/h001CJcP01`00@Ph003g]
?NhmkCg^0080000;8@LQ:2478BLQ1b4X8@LQ9b478BPQ1`040000412338<@P`b348<<Pa2338<@P`b3
48<<Pa2338<@P`004P@1=`00AF/h001BJcP300000cg]?Phmk@0300002B479BPQ1bDX8@LU:2479BPQ
1`0300007AcV000<Pa2338<@Q0b348<<Pa2438<@P`b348@<Pa2338<@Q0b300040@@Q10448@@11244
0@@Q1040@@00A6/h001AJcP200000cg^?NdmkP0200002SW<000Q1b4X8@LQ9b478BPQ1b4W0P0001@M
1Qd77@LQ1`0048<<Pa2338<@P`b348<<Pa2338<@P`b348<<Pa2330002@@1>@00@f/h001@JcP03`00
?Ne23Sg]?Ph003W==L`ic@009BPQ1bDX8@LU:00300004B477>HQ1acV8@LLiP0038<@Q0b348<<Pa24
38<@P`b348@01@0000<<P`aR00000P@100D400@110440@@000<40@0510040@@110440003104j0012
JcP004m[>004000mkCg^?Nd20004>L`00`008@LQ9`0300027@L03R477@HM1ad78@LM1P0038<@P`b3
48<<Pa2338<4000736<00`0010440@0@104k0011JcP004i[>080000:@Phmk@00=L`icCG<>Ldec000
8@L200003R477>HQ1acV8@LLiR477>HQ1acV8@L0012438<500003@aR48<<HPb3368@P`aR38<<HQ23
368000@000<40@0510040@@11044000310401P@010440@@110040C`0041[>000CF/h0P0000<mkP00
00001SW<0P0000<M1b477@H00Qd700LQ1ad67@LM1b477@HM1`04000?36<00`0010440@0A104m000o
JcP004a[>00:001Fd`00000icCG<>Ldec3W==L`300002QcV8@LLiR477>HQ1acV8@LLiR470`0001@L
iP0038<<HQ23368<P`aR48<<HPb3368@P`aR38<<HQ23368<P`000`@100D400@110440@@000<40@05
10040@@110440003104n000nJcP004][>003001Jd`0000Hic080008aZ`03000Q1ad6008M1`048@LM
1Qd77@L200037>H00aSV000<H`0@36<00`0010440@071059000mJcP004Y[>00D001Fd`00000icCG<
>Ldec3W=000eZc6;=J/aR`007>HQ1acV8@LLiP<0000F6>HLiQSU7>HHiQcV000@P`aR38<<HQ23368<
P`aR48<<HPb3368@P`aR38<<00001@@010440@@110000`@100<400@10000?`00?6/h0019JcP01000
F]<0000013W<0P0000HeZc6[<J/aZ`007@H27@L300027>H01ASV7>HLiQcV6>H00QcV00<000aS36<0
2@aS100000<<H`aR00004`@1@@00>f/h0018JcP04@00E]<005:b000ec3W==L`0036;=J/aRcF[<H/e
Z`008@L00P0001<HiQcV6>DLiQSV7>HHiAcV6>HLiQSU7>H000b3368@P`aR38<<HP0500001`aR36<8
HPaS368<H`0000<40@0510040@@11044000310401@@010440@@110000`@1@P00>V/h0017JcP01`00
F]<005:bE[8003W<00800003<J/eZc6[008aZ`06=J/aZ`00000LiQSV0acV00DHiQcV7>HLiQSV00<L
iP046>H000aS36<4000030aR36<<HPaS368<H`aR36<<HPaS368001<40D8003Y[>000AV/h00D005KC
001B/UJc00<00007=J/aRcF[<H/eZc6;=J/00`0000hLiQSV7>HHiAcV6>HLiQSU7>HHiQcV6>DLiQSV
1000018<H`QR36<<HPaS268<H`aR36<8HPaS368<H`QR36<000@1100310401@@010440@@110000`@1
00H400@110440@@01053000iJcP004I[>0800004D[9F/UJb0003<J/013F[<J/aZc6[0P000ReZ00<0
01SV7>H00QcV00DHiQcV7>HLiQSV008LiP<0000D6<D000aR36<<HPaS368<H`aR36<<HPaS368<H`aR
36<<HPaS368001<40D@003Q[>000AF/h0P0000=B/UJcD[800P0000DeZc6;=J/aRcF[0080000=;FX]
RReY<HX001cV6>DLiQSV7>HHiAcV6>H00`0001LHaASV6<DLiP0036<8HPaS368<H`QR36<<HPaS268<
H`aR36<8HPaS368<H`0000<40@0510040@@11044000310401@@010440@@110000`@1A@00=f/h0015
JcP01000D[9F/UJb0P000S6[00@eZc6[<J/000D]JP05000LiQcV7>HHiP037>H200000aS56<HHa@02
6<D05AS66<D000aR36<<HPaS368<H`aR36<<HPaS368<H`aR36<<HPaS36800009105?000gJcP004A[
>00:001B/UJcD[8004ia000aRcF[<H/200002c6:;FX]RReY<HX]JP006>DLiQSV7>H00`0001THiQS5
7>HHaASV6<DLiQS56>H000aS368<H`QR36<<HPaS268<H`aR36<8HPaS368<H`0=00002@@110040@00
104400@100040@16000fJcP004=[>0800003E[800000009>L@04000eZ`000008;FX00`007>H00002
00001AS66<DHaAS56<H00aS500lHaQS56<D000aS368<H`aR36<<HPaS368<H`aR36<01@0000<<HPQR
00004`@1A`00=F/h0013JcP00`00E[<00003CW4300002Rf:;FTaRReZ;HX]JC6:;FX]RReY0P0001HH
iQS57>HHaASV6<DLiQS56>HHaAcV6<DHiQS5000<HPaS268<H`aR36<8HP@0000K36<8HPaS268<H`QR
36<000@110040@00104400@100040@@0104000@110040@00104400@104L003E[>000@V/h0`0014ia
00<002eZ;FX022eZ0`000QS500DHaQS56<DHaAS600<Ha@086<HHaAS56<DHaP0036<<HPD0000<268<
HPQR3688HPaR268<HPQR3688HP004`@1B000=6/h0012JcP20003CW402dY`000002f:;FTaRReZ;HX]
JC6:;FX00P000RU900l001S57>HHaASV6<DLiQS56>HHaAcV6<DHiQS57>H0100002@8HPaS268<H`QR
36<8HPaS268<H`QR36<8HPaS268<H`00104000@110040@00104400@100040@@0104000@110040@00
1059000cJcP0045[>08000A>L@030016;`0000H]JP8000@YB@03000HaQS5008Ha@056<HHaAS56<DH
aP026<D300005QS5000<HPQR3688HPaR268<HPQR3688HPaR268<HPQR3688HPaR268<HP004P@1B@00
<f/h0010JcP20003CW403DY`0016;dH`000aRReZ;HX]JC6:000YBBU800<YB@0;:DP001S56>HHaAcV
6<DHiQS57>HHa@020000:aS55<DHaAC40008HPaS268<H`QR36<8HPaS268<H`QR36<8HPaS268<H`QR
36<8HP0010040@00104400@100040@@0104000@110040@00104400@104X0039[>000@6/h0P000dia
00@004H_ARl000@]JP8000LYB@04000HaAS56<H36<D300006aC56<DDaAS55<DHa@003688HPaR268<
HPQR3688HPaR268<HPQR3688HPaR268<HPQR3680000B105:000bJcP003m[>080009>L@08BW0004H_
AS16;`00;FX]RP80008YB@05:DPYBBU9:DTYB002:DT010006<DLiQS50`0001dDaAS55<@HaAC56<DD
a1S55<D<H`0036<8HPaS268<H`QR36<8HPaS268<H`QR36<8HPaS268<H`QR00800007104400@10004
0@@01040E@00<F/h000oJcP20002CW400`00ARm6;`02ARl3000;:DT08@006<H000005<DHaAC56<DD
aAS55<DHaAC56<DDaAS55<D000QR3688HPaR268<HPQR3688HPaR268<HPQR3688HP0=0009105;000a
JcP003i[>0<00009BW0004H_AS16;dH`ARl002U800<YB@05:DPYBBU9:DTYB003:DT072U8000001S5
5<@HaAC56<DDa1S55<DHaAC46<DDaAS55<@Ha@0036<8HPaS268<H`QR36<8HPaS1P0001H8@PaR2480
00@0104000@110040@00104400@100040@@0104000@110040D`0031[>000?V/h00@006]h000000E6
;`8000/YB@<0000D6<DDaAS55<DHaAC56<DDaAS55<DHaAC56<DDaAS55<D000QR3688HPH0000:2688
@PQR2488HPQ22688@PQR000B105<000`JcP003e[>00<001_N0000016;dH`ARm6<4H_000mk@000RU9
00DYB2U9:DTYBBU8008YB@80000B:DPU:0005<@HaAC56<DDa1S55<DHaAC46<DDaAS55<@HaAC51@00
00l8@PaR248<HPQ23688@PaR248<HPQ23688@PaR24800P0001440@@0104000@110040@00104400@1
00040@@0104000@104d002m[>000?F/h00<006]h00001DH_00@003g^?Ph000LYB@8000@U:00=000H
aAC56<DDaAS55<DHaAC56<DDaAS55<D00`0001DDY0002488HPQ22688@PQR2488HPQ22688@PQR2488
HPQ22688@PQR00004P@1C@00;f/h000lJcP03P00JeL00000AS16;dH`ARl003g]@Phmk@00:DP3:DT0
4bU8:DT002E89BPYB2DX9DPU:0005<DHaAC46<DDaAS55<@HaAC500<0000Z5:@DYABT5:D000aR248<
HPQ23688@PaR248<HPQ23688@PaR248<HPQ23688@P0010040@00104400@100040@@0104000@11004
0@00104400@1CP00;V/h000lJcP016]hKgP000000dH_00H003g^?PhmkCh>0004:DT200079BP02000
6<DDaAS55<DHaAC56<D200000aBT5:DDY0025:@05QBU5:@000Q22688@PQR2488HPQ22688@PQR2488
HPQ22688@PQR2488HP004P@1CP00;V/h000kJcP03P00KgP006Lf0016<4H_000mkD8>?Ne23Sg]0002
:DT200003RDX9DPU:2U89BPUB2DX:DPU:0005<@HaAC56<D3000071BU5:@DYABT5:DDY1BU5:@DY@00
3688@PaR248<HPQ23688@PaR248<HPQ23688@PaR248<HPQ20P0001440@@0104000@110040@001044
00@100040@@0104000@104l002e[>000>f/h00@006]g00000096;`07000mkSh>?Ndn3Sg^?Ph00`00
2bDX00<001S500000P0000DDYABT5:@DY1BU00<DY00H5:DDY1BT5:@DY@002688@PQR2488HPQ22688
@PQR2488HPQ22688@PQR2488HP002@@1F000;F/h000jJcP07000JeL006<f0016;`00?Ne23Sg]@Phm
kD8>?Nd002DX:DPU:2E89BPYB2DX9DPU:2U89BPUB2DX0P0001lDYABT5:DDY1BU5:@DYABT5:DDY1BU
5:@DYABT5:DDY000248<HPQ23688@PaR248<HPQ23688@PaR248<HP0=00002@@100040@00104000@1
00040@1@000/JcP003Y[>080009W=P800007?Nhn3Sg]?PhmkSh>?Nd00P002bDX0`000QBT00DDYABT
5:@DY1BU00<DY0055:DDY1BT5:@DY@025:@02@002688@PQR2488HPQ22688@P06000324801@001044
0@@110000`@100D400@110440@@000<40@0310040@@1050002a[>000>V/h0P0001IW=f<f000mkD8>
?Ne23Sg]@Phmk@00=L`002DX9DPU:2U89BPUB2DX:DPU:080000G9BPQ1`005:@DYABT5:DDY1BU5:@D
YABT5:DDY1BU5:@DYABT5:DDY000248<HP0600002@Q12688@@aR2448HPQ13688@@0200004@@10004
0@00104000@100040@00104000@100040@001040D000;6/h000jJcP00`00IcIS=P0200001ch>?Ndn
3Sg^?Phmk@00008ic003000U:2DX00DU:08000068@LQ:2478BL001BU0aBT00DDYABT5:@DY1BU00<D
Y0045:DDY1BT5:@4000?24800`001044000310401@@010440@@110000`@100D400@110440@@00540
02][>000>F/h0P0000QS=VLf000003g]@PhmkD8>0P0001lec3W==L`002DX:DPU:2E89BPYB0009BPQ
1bDX8@LU:247000DY1BU5:@DYABT5:DDY1BU5:@DYABT5:DDY00300004a2T0008@@aR2448HPQ13688
@@QR244<HPQ12688@@aR2448HPQ10080000A104000@100040@00104000@100040@00104000@10004
0@1A000[JcP003U[>00:001S=VLf001Nm000?PhmkSh>0005>L`00`009BPU:0029BP200002b4W8@LQ
:2478BLQ1b4X8@L001BT5:D00aBT00@DYABT5:@DY0<0008DY0034:@DY0000148@P05100000@11044
000310401@@010440@@110000`@100<400@11040D@00:f/h000iJcP04P00IcIS=P00F]@003g]@Ph0
03W==L`icCG<>Ldec0009BPUB080000B8@LU:2479BPQ1bDX8@LU:2479BP001BU5:@DYABT5:DDY1BU
0P0002`@Y1BT4:@DY12T5:@@Y0002448HPQ13688@@QR244<HPQ12688@@aR2448HPQ13688@@QR0004
0@00104000@100040@00104000@100040@00104000@1D@00:f/h000iJcP00`00IcH00002F_@00`00
?Ph00007>L`300003B4X8@LQ9b478BPQ1b4W8@LQ:2478BLQ1`0000<DY0065:D00000000DY12T0aBT
00D@Y1BT5:@DY0000188@P03000400@100840@0510040@@11044000310401@@010440@@11000DP00
:V/h000hJcP300000e[DG_AJe00200006CW==L`icCG<>Ldec3W==L`002479BPQ1bDX8@LU:2479BPQ
1bDX8@LU:2479BP001BU00<0000a5:@@Y1BT4:@DY12T5:@@Y1BT4:@DY12T268000aR2448HPQ13688
@@QR244<HPQ12688@@aR2448HPQ1368000@100040@00104000@100040@00104000@100040@001040
DP00:V/h000hJcP00`00IcH00002F_@00ekd000ic007>L`200003R4X8@LQ9b478BPQ1b4W8@LQ:247
8BLQ1b4X8@L200000aBT4:@DY0025:@01A2T5:@DY1BT4:@00aBT00@@Y1BT5:@00148@P0400040@@1
100310400`@01040001J000ZJcP003Q[>0800003G_AJe5kd0080000F=L`icCG<>Ldec3W==L`0036;
000Q1bDX8@LU:2479BPQ1bDX8@LU:2479BP3000081BT4:@DY12T5:@@Y1BT4:@DY12T5:@@Y1BT4:@D
Y12T5:@000QR244<HPQ12688@@aR2448HPQ13688@@QR244<00002@@100040@00104000@100040@1B
000ZJcP003Q[>0800003F_ANm5[d008000Hic00>000aZcF[<J/002478BPQ1b4W8@LQ:2478BLQ1`80
00048@LM1`004:@35:@01A2T5:@DY1BT4:@00aBT00H@Y1BT5:@DY12T0008248600001@Q12488@@00
10000`@100D400@110440@@000<40@0510040@@11044001B000ZJcP003Q[>00;001Je5kdF]@005:B
000ec3W==L`ic@0200009c6;=J/aRcF[000U:2479BPQ1bDX8@LU:247000M1R477@HQ1ad6000@Y1BT
4:@DY12T5:@@Y1BT4:@DY12T5:@@Y1BT4:@DY0003688@@0600006`Q22448@PA12488@@Q21448@P00
104000@100040@00104000@100040@00104000@100040@1C000YJcP003Q[>004001Nm5[d0002DY80
1@00>L`ic3W<00000S6[00/eZc6[<J/aZ`008@LQ9b478BPQ1b4W008000097@HQ1ad78@LM1R47000D
Y12T00<DY0054:@DY1BT5:@@Y0035:@00a2T5:@00003000040Q12488@@Q22448@PQ12488@@Q22448
@PQ12488@@000P@100D400@110440@@000<40@0510040@@110440002105C000YJcP003M[>080000/
F]ANm000E[9BTP00=L`ic@00=J/aRcF[<H/eZc6;=J/002DX8@LU:2479BP002477@HQ1ad68@LM1R47
7@H0012T5:@@Y1BT4:@DY12T5:@@Y1BT4:@DY0<0000U5:@000Q21448@PQ12484@@Q22448@PA12488
@@Q21448@PQ1248000@100040@00104000@100040@00104000@100040@001040D`00:F/h000gJcP2
00000e[d001BTP02DY800`00>L`00002<J/01CF[<J/aZc6[=J/00S6[00<0024X8@L00P0000XQ1ad6
8@LM1b477@HQ1ad78@L000<DY0054:@DY1BT5:@@Y004000348@05A230008@@Q22448@PQ12488@@Q2
2448@PQ12488@@Q22448@PQ10004000310401@@010440@@110000`@100D400@110440@@005<002U[
>000=f/h0P0000EJe000DY9B/U:B0080000:=J/aRcF[<H/eZc6;=J/aRcF[<H/300004Ad68@LM1R47
7@HQ1ad68@LM1R477@HQ1`005:@@Y1BT4:@00`0002`@PaBT48<@Y1235:@@Pa2T0008@PQ12484@@Q2
2448@PA12488@@Q21448@PQ12484@@Q200040@00104000@100040@00104000@100040@00104000@1
D`00:F/h000gJcP00`00F_@00004DY801000<J/aZcF[0c6[01HeZc6[<J/aZcF[000Q1ad78@LM1R47
7@LQ1ad68@LM1b477@HQ1ad7000@Y0<0000548<@Q12448@@P`0348@05Q2348@@Q0002448@PQ12488
@@Q22448@PQ12488@@Q22448@PQ12488@@000P@100D400@110440@@000<40@0510040@@110440002
105C000YJcP003I[>0<00004DY9B/U:BE[8200002S6;=J/aRcF[<H/eZc6;=J/aRcF[0P0000hM1R47
7@HQ1ad68@LM1R477@HQ1ad68@LM1R470P00038@PaBT48<@Y1235:@@Pa2T48<DY1234:@@PaBT2440
00A12488@@Q21448@PQ12484@@Q22448@PA12488@@Q200040@00104000@100040@00104000@10004
0@00104000@1D`00:F/h000fJcP30004DY8200001CF[<J/aZc6[=J/00c6[010eZ`00;FXM1`007@HQ
1ad78@LM1R477@LQ1ad68@LM1`<0008@Q00548<@Q12448@@P`0348@06A2348@@Q12448<@Q0002488
@@Q22448@PQ12488@@Q22448@PQ12488@@Q2244000@000<40@0410040@@1105L000YJcP003I[>080
0005D[9BTUJbDY800002BU005P00=J/aRcF[<H/eZc6;=J/002f:;FTaRP008@LM1R477@HQ1ad68@LM
1R470P00028HiQcV000DY1234:@@PaBT48<@Y1235:@@Pa2T48<DY1234:@@P`002448@PA12488@@Q2
1448@PQ12484@@Q22448@VL002U[>000=V/h00=gfP00DY800e:B00H004Y@BU00036[=J/3<J/20004
;FX020007@LQ1ad68@LM1b477@H200057>H01@0048@@Q12448<00a2400D@Pa2448@@Q12300<@Q009
0008@PQ12488@@Q22448@PQ100H000032484@@0006D002Q[>000=F/h00L007_K001F/U:BD[800003
BU004P00=J/aRcF[<H/002eZ;HX]JC6:;FX]RP008@LM1R477@HQ1`80000J6>HLiQSV7>HHiQcV6>H0
01235:@@Pa2T48<DY1234:@@PaBT48<@Y1235:@@P`001448@PH000081448@PA12484@@Q21448@VH0
02Q[>000=F/h0`000U:B00<004Y@BU000TY@00D0036[<J/aZ`0000L]JP048@L002477@L200097>H0
0`0048@@P`0348@01A2348@@Q12448<00a2400<@P`0000000P000PQ100H8@PA12448@@Q214422440
10Q21448@@Q1IP00:6/h000eJcP2000016nH001BTP001DY@00`0036;000]JRf:;FTaRReZ;HX]JC6:
;FX300005aSV7>HHiQcV6>HLiQSV7>HHiQcV6>H001234:@@PaBT48<@Y1235:@@Pa2T48<00`00018<
P`001448@PA12484@@Q21448@PA12484@@Q21448@PA1249V000XJcP003E[>0800003LiT0000000I:
D08000X]JP03000LiQcV00/LiP05000@Q12448@@P`0348@01123000000001A2300@000Q12484@@88
@@062484@@Q12448@PA10PQ100<8@PA10000I@00:6/h000eJcP200000fnH00000006BU002`00;FX]
RReY<HX]JRf:;FTaRReZ;HX00P0001<HiQcV6>HLiQSV7>HHiQcV6>HLiQSV7>HHiQcV000DY1234:@@
P`0300006@b348@<Pa2438<@Q0b348@000Q21448@PA12484@@Q21448@PA12484@@Q21448@PA106D0
02Q[>000=F/h0P0000=cV@00BU001DY@0P002BeZ00@002U9:DT000dLiP03000@P`00008000/@P`06
0004@@Q12448@PA10PQ100H8@PA12448@@Q2144224400`Q20000001S000XJcP003E[>004001cVFnH
0006BU002`00;HX0036:;FX]RReY<HX]JRf:00000bU900d001cV6>HLiQSV7>HHiQcV6>HLiQSV7>HH
iP0300007`b348@<Pa2438<@Q0b348@<Pa2438<@Q0b348@4@@001448@PA12484@@Q21448@PA12484
@@Q21448@PA106D002Q[>000=F/h00D006nILiU:D00000A:D00400123T8>0005;FX20004:DT00`00
7>HLiP087>H200000aS5000@P`0?48<00`002484@@0224401PQ21448@@Q12484@@88@@032484@@Q1
06D002Q[>000=F/h00D007>I001W=`0000=:D00;00123d8>@Pl002f:;FTaRReZ000YB003:DT02bU8
:DTYB@006>HLiQSV7>HHiQcV6>H00P00028LiQS56>HHa@0038<@Q0b348@<Pa2438<@Q0b348@<Pa24
38<@Q0b30004@@Q21448@PA12484@@Q21448@PA12484@FL002Q[>000=F/h00D007>I001W=P0000=:
D00500123T8>@Ph00003;FX00`00:DTYB@06:DT00`007>HLiP037>H200000aS56<HHa@026<D00aS6
000@P`0>48<01@002448@@Q214400PQ100<8@PA10000100000<4@@Q10000I000:6/h000eJcP01@00
LiT006Lg00000TY@00X0048>@Pm23T8?;FT002eZ000YB0<YB@09:DPYBBU9:DTYB0006>HLiQSV0080
000L6>HHaAcV6<DHiQS57>HHa@0038<@Q0b348@<Pa2438<@Q0b348@<Pa2438<@Q0b348@000Q21445
00001`@Q24848@Q11248@P@Q06D002Q[>000=F/h00D006nI001W=TY@008000I23P8000/YB@<000<H
a@056<HHaAS56<DHaP036<D00`0048<@P`0<48<400000`A12444@@0214401@Q11444@@A124400`A1
I000:6/h000eJcP01FnH000006LgIcH00P0000Q23d8>@Pm23T8?@Ph002U80bU900DYB2U9:DTYBBU8
00<YB@0I000LiQS56>HHaAcV6<DHiQS57>HHaASV6<DLiP0048@<Pa2438<@Q0b348@<Pa2438<01000
014@P`0024448@Q21248@@@Q24848@Q11248@P@Q24448@Q206@002Q[>000=V/h0P0000=W=VLg0000
1T8>00<002U900002RU90P000aS500DHaQS56<DHaAS600<Ha@036<HHa@0000H@P`@000<<P`0548<<
P`001448@@0314401@Q11444@@A124400`A100<8@@A10000H`00:6/h000fJcP04000IcIW=fLf0012
3T8?@Pi23d8>@Pl003g]000YBBU80bU900DYB2U9:DTYB@00008U:00@000HaAcV6<DHiQS57>HHaASV
6<DLiQS56>HHa@0038<400006A23368@P`aS48<<HQ2336<@P`aR00048@Q11248@P@Q24448@Q21248
@@@Q24848@Q106@002Q[>000=V/h00H006LgIcH0048>0004@Ph01@00>Ldic2U900001bU900H002DX
9BPU:0006<H36<D01AS66<DHaAS56<H00aS500DHaP00000<Pa2300<<P`0548<<P`b338<@P`0338<0
1A230004@@A124400`A100D8@@A11444@@Q100<4@F@002Q[>000=V/h00l006LfIcL005kd00123d8>
@Pl003g]>L`ikCW<00000RU900<YB2U9:DT00P001BDX00/001SV6<DLiQS56>HHaAcV6<DHiQS500<0
000O368@P`aS48<<HQ2336<@P`aR48<<Ha23368@P`aS00048@Q21248@@@Q24848@Q11248@P@Q2444
8@Q21240H`00:6/h000fJcP01P00IcMW=P00F]@000=23P03000ic3W=008ic@03:DT002U9008YB@03
000U:2DX00DU:003000HaAS600<Ha@036<HHaAS5008000045<DHaAC5000338<01A2338<<P`b348<0
0`b300D@P`b338<000Q100<4@@052444@@A11448@@0314400`Q11444@@1S000XJcP003I[>00@001W
=VLg001Nm000@Pm23P00>L`ikCW<?Ndic3W]0002:DT00`009BPU:0079BP01P006<DHiQS57>HHa@80
000R6<DDaAS55<@Ha@0048<<HQ2336<@P`aR48<<Ha23368@P`aS48<<HP001248@@@Q24848@Q11248
@P@Q24448@Q2125U000XJcP003I[>006001W=`00F_AJe48>0P0000Dic3W=>LdicCW<008ic@03:DT0
000000XU:004000HaAS56<H200002QC56<DDaAS55<DHaAC56<D001230`b300D@P`b338<<Pa2300<<
P`0548<<P`001448@@0314400`Q11440000400000`@Q1440001R000XJcP003I[>0<00003F]ANm5[C
00800009>Ndic3g]>L`ikCW<?Ndic00000`U:0<0000L6<DDa1S55<DHaAC46<DDaAS55<@000aS48<<
HQ2336<@P`aR48<<Ha23368@P`aS48<000Q2124500001`@Q24448@Q11248@@@Q06<002Q[>000=V/h
00Mkf`00001Jm5[DF_@00003>Ld01CW<>LdicCW=>L`00P0032DX00h001C56<DDaAS55<DHaAC56<DD
aAS55<DHa@000Pb300D@P`b338<<Pa2300<<P`0348<<P`b300@0000<1244@@@Q14448@A11244@@@Q
14448@A1HP00:F/h000gJcP04@00G_AJdekdF]@ik@00?Ndic3W]>L`mkCW<>Nd003F/00002RDX0P00
01LHaAC46<DDaAS55<@HaAC56<DDa1S55<DHa@0048<<Ha23368@P`aS48<<HQ2300<0000@36<000Q1
1248@@@Q24448@Q11248@@@Q24448@Q1125R000YJcP003M[>005001Je5[dF]AJm00200002SW<>Ldi
cCW=>L`ic@00=J/aZ`002BDX014002478@L001S55<DHaAC56<DDaAS55<DHaAC56<DDa@0000<<P`03
48<<P`0000<000<<H`0@368<H`0014448@A11244@@@Q14448@A11244@@@Q145R000YJcP003M[>00B
001Nm5[DG_@005:B>L`003W<?Ndic3W]000e[36[=J/aZ`001bDX01@002478@LQ1`005<DHaAC46<DD
aAS55<@HaAC56<DDa1S55<D000aR0`0001P<HPaS368<H`aR36<<HPaS368000@Q24448@Q11248@@@Q
24448@Q11248@@@Q245Q000YJcP003M[>0800008F_AJe000CY5BTP00>Ldic08ic@06000aZcF[<J/e
Z`001BDX0P001B4700`001C56<DDaAS55<DHaAC56<DDaAS55<D300001@aR36<<H`aS36800`aS01<<
HPaS36<<H`0014448@A11244@@@Q14448@A11244@@@Q14448@1P000ZJcP003M[>080000AF]=Nm000
DY9>TCg]000ikCW<000aZcF[<J/e[36[=J/000039BP00`008@PQ1`028@L03B488@LQ1`006<DDaAS5
5<@HaAC56<DDa1S50080000N4:@000aR36<<HPaS368<H`aR36<<HPaS368<H`aR244000Q11248@@@Q
24448@Q11248@@@Q24448@Q1H000:V/h000gJcP04`00F]@005[D001>TE:BCY4003W=000aZcF[<J/e
Zc6[=J/aZ`00008U:003000Q1b4700LQ1`07000HaAC56<DDaAS55<D00P000QBT00<DYABT00000PaS
00D<HPaS36<<H`aR00<<H`0A368<H`aS00048@A11244@@@Q14448@A11244@@@Q14448@1P000ZJcP0
03Q[>0800006G_@005:BCY5BTSW<0P0000PeZc6[=J`aZcF[<J/e[36[0P0000DQ22478@LQ1b4800<Q
1`078@PQ1`005<@HaAC56<D00P00020DY1BU4:@DYABT5:D000aS368<H`aR36<<HPaS368<H`aR36<<
HPaS0008@@@Q24448@Q11248@@@Q24448@Q1HP00:V/h000hJcP3000045:BCY5BTTjADY8003F[<J/e
Zc6[=J/aZcF[<J/eZ`00324700D001C5000001BU00<DY0065:DDY1BT5:@DY@000`aS00D<HPaS36<<
H`aR00<<H`09368000@Q14448@A11244@@@Q00@000848El002][>000>6/h01@007>I001>TE:BCY5B
TTjA=J/003F/<J/eZc6[=J`aZcF[000]JP000R4700DQ22478@LQ1b4800<Q1`0O8@P000004:@DYABT
5:D@Y1BU5:@DYA2T5:DDY000368<H`aR36<<HPaS368<H`aR36<<HPaS368000@Q244010001P@QG`00
:f/h000hJcP300001E:BCY5BTTjADY800P0000XaZcF[<J/eZc6[=J/aZ`00;FX000XQ1`04000LiP00
5:D35:@01ABU5:@DY1BT5:D00aBT00<000aR36<00PaS00H<HPaS36<<H`aR36<5000:125O000[JcP0
03U[>0<0000ADY9>TE:B0016<36[000aZcF/<J/eZc6[000]JBeZ;FT000038@L072488@LQ1b478@P0
01d77>H001BT5:D@Y1BU5:@DYA2T5:DDY1BU4:@DY@0036<<HPaS368<H`aR100000<<H`QR000030@Q
G`00:f/h000iJcP3000014jADY9>T@000TH_00H003F[<J/eZc6[0004;FX00b47000Q1`048@L20004
7>H00`005:@DY@035:@01ABU5:@DY1BT5:D00QBT00<000aS00000`0000D8HPaR368<HPQR008<HP03
00048@@Q00T48Eh002a[>000>F/h0P0001AW=P00CY5BTP00AS16;cF/000eZc6[000]JBeZ;FT]JReY
;FX002480b4701<001cV7@LLiR477>HM1`005:DDY1BU4:@DYABT5:D@Y1BU5:@DY@03000030aS268<
H`QR36<8HPaS268<H`QR36<000`48Ed002a[>000>V/h00H006MG001BTTjA0003ARl01000<J/eZ`00
1beZ00@002478@L000PLiP04000DY1BT5:D35:@01aBU5:@000004:@@Q000008<HP05268<HPaR3688
HP0336800`QR00048@0;125M000/JcP003Y[>0800008JeL00000ARm6<4H_AS0aZ`80000K;FX]JBeZ
;FT]JReY;FX]J@008@L001cV7@LLiR477>HM1acV8@LLiP004:@DYABT5:D@Y1BU0080000B48<DY123
5:@000aS268<H`QR36<8HPaS268<H`QR36<8HP002`@QG@00;6/h000jJcP200000fMG00000005ARl0
0`00;FX]JP08;FX00`007>HLiP097>H010005:@DY1BT0P0000P@Y1244:@@Q12T48@@Y0000`aR00D8
HPaR368<HPQR00<<HP0300048@@Q00T48E`002e[>000>V/h0P0000Q[EfLf0016;dH`ARm6<4H_0P00
01L]JReY;FX]JBeZ;FT]JReY000UB0007>HQ1acV7@LLiR477>HM1acV8@L001BU0080000F48<DY123
5:@@PaBT48<DY1230008HPaS268<H`QR36<8HPaS268<H`QR0009125N000]JcP003][>003001WEf]G
008000A6;`03000mk@0000L]JP04000YBAcV000:7>H03`004:@@Q12T48@@Y1244:@@Q12T48@@Y124
0008HP0336801@QR368<HPaR26800PaR00<000@Q12401P000P@QF`00;V/h000kJcP00`00JeMW=P02
0000=4H`ARm6<000?NhikCg]000]JReY;FX]JBeZ000YBBE8:DT001d77>HQ1acV7@LLiR477>HM1`00
7>H001BT48<DY1235:@@PaBT48<DY1235:@000aS268<H`QR36<8HPaS268<H`QR100020@QF`00;V/h
000lJcP01@00IeL005[D00000TH_00D003W]?Ndmk@0000@]JP07000YBBU8:DTUB2U900001acV01<0
01S66<D@Y0004:@@Q12T48@@Y1244:@@Q12T48@@Y0003688HP03368400000`Q200048@0:125I000_
JcP003a[>00L001W=P00F]@004H_AS0003g]>NdmkSW]000]JBeZ000YBBE8:DTUB2U99DPYB@007@LL
iR477>H200004acV6<DHiQS5000@PaBT48<DY1235:@@PaBT48<DY1230008HPaS00<000073688@@aR
248<HPQ100002P@QF@00;f/h000mJcP01`00IeL005[D0016;`00008mk@0?>NdmkCg]000]JP00:DPY
BBE8:DTYB2U99DPLiP00008LiP03000HaAS600<Ha@0=6<HHa@0048@@Y1244:@@Q12T48@@Y1244:@0
0`0000X8HPQ22688@PQR2488HPQ2268000X48ET002m[>000?F/h00@006]G001Nm080000U>NdmkSW]
?NdikCg^>Nd002E8:DTUB2U99DPYBBE8:DTUB0007>H001S57>HHaASV6<DLiQS56>HHa@0048<DY123
5:@@PaBT48<00P0000d@Q0b30008@PaR244<HPQ23688@@aR2480000:125H000`JcP003i[>080009J
e003000mkCW]00<mk@0@>Ndmk@00000UB2U9:DPYBBE8:DTYB2U99DP001S56<H36<D02aS66<DHaAS5
6<H@Q00048@@Y1244:@00P00010<Pa2348<@P`002688@PQR2488HPQ22688@PQR248000X48EL0031[
>000?V/h0P0002AJm5[C000003g]>NdmkSW]?Nd003F/<J/002E8:DTUB2U99DPYBBE8000Q1`006<DH
iQS57>HHaASV6<DLiQS56>H001BT48<200004Q2438<@Q0b348@<Pa24000<HPQ23688@@aR248<HPQ1
368000X48EH0035[>000?f/h00P005[DF]@004ia000mkCW]0Sg]0140036[=J/aZ`009DPYBBU8:DTU
B0008@LQ9b47000HaAS600<Ha@056<HHaAS56<DHaP02000248<01@b348<@Pa2338<00Q2300/8HP00
2688@PQR2488HPQ22688@P0000P48EP0035[>000?f/h025W=P00F]@004Y`CW4003g]>NdmkP00=J`a
ZcF/000YBBE8:DTUB2U9000U:2479BPQ1`006<DHiQS57>HHaASV6<D00P0001LHa@0048@<Pa2438<@
Q0b348@<Pa2438<000Q13688@PaR244<HPQ23688@@0000848@D000848ED0039[>000@6/h00@005[D
CW40009>L@0C000mkCW]000aZcF[<J/eZ`00:DTUB2U9000Q9b478BLQ1b4W00000QS500XHaQS56<DH
a@005:@DaABU48<000<@P`0538<@Pa2348<<P`0248<01`002488HPQ22688@PQR00D000L48ED0039[
>000@6/h00M[E`00G_@004iaBW1>L@020000:C6[=J`aZcF/<J/e[000:DT002DX8@LU:2479BPQ1bDX
000LiQS56>HHa@005:@HaABT6<DDY00038<@Q0b348@<Pa2438<@Q0b348@000aR2440100000@8@PA1
124000T48E<003=[>000@F/h0`0014ia01@003F[<J/eZc6[=J/aZcF[000Q9b478BLQ1b4W8@LQ9b47
8BL001S50P0000TDY1C55:DDaABT5<DDY@0038<00a2300D<Pa2348<@P`b300<000082448@PQ12488
@@Q2244000T48E<003=[>000@F/h00=W=P0000000dia00U:L000000e[36[=J`aZcF/<J/00P0001/U
:2479BPQ1bDX8@LU:2479BP001S55:@HaABT6<DDY1S55:@HaABT000<Pa2438<@Q0b348@00P0000`<
HPaS0008@PA12484@@Q21448@P@Q0008125B000dJcP0049[>08000A>L@0Q00123P00=J/aZcF[<J/0
02UY;FT0024W8@LQ9b478BLQ1b4W000LiP005<DDYAC55:@DaABU5<DDY1C548<000b3008@P`8000<<
H`0;368000Q12488@@Q22448@PQ124800008125B000dJcP0049[>004JeMJe000BW02CW404`00?Pi2
3`00=J`aZcF/000]JRUY;FX002DX8@LU:2479BPQ1`00008LiP0<000HaABT6<DDY1S55:@HaABT6<D0
01240P00014<HPaS368<H`aR36<<HP001448@PA12484@@Q214448@0000P48E0003E[>000@f/h0`00
0Tia01923P00@Ph0036[=J/aZ`00:FT]JRUY;FT0024W8@LQ9b4700047>H03@005<DDYAC55:@DaABU
5<DDY1C5000<H`aR00<<H`0>368<H`aS36<8@@002448@PQ12488@@Q2244000P48Dl003I[>000A6/h
01ENm000001:L4ia00123ch>000aZcF/000]JRUY;FXYJBeZ000U:24700000QcV00@HiQcW7>HLiP80
000L5:@HaABT6<DDY1S5000DY00036<<HPaS368<H`aR36<<HPaS0008@PA12484@@Q21448@P@Q0003
125C000fJcP004A[>0800004F_@004ia0003@Ph200002ReZ:FT]JBUY;FXYJBeY000Q9`0021cV00@0
01BU5<DDY08000064:@@Q12T000<H`aR0`aS00/<HPaS36<<H`002488@@Q22448@PQ100D000041044
8@@1125>000gJcP004E[>003F]@005[D0080000A@Pm23T8??Ph002UY;FXYJBeZ:FT]JRUY;FX001cV
6>HLi`027>H06QSV7>LLiQcV6>H001BT000@PaBT48<DY1235:@000aS368<H`aR36<<HPaS368000A1
2484000212401`@112440@@Q10448@@104d003Q[>000AV/h00@005[dF_@000A23P<00006;FXYJBeY
:FT]JRUY0P002QcV00`001244:@@Q12T48@@Y1244:@000aS368336<00`aR36<0000200003@A11244
@@@Q14448@0010448@@112440@@Q04`003U[>000AV/h00=Nm000G_@00P0000hn3T8?@Ph003F[>L`0
02eZ:FT]JRUY000Q9bDX0P0001LHiQcW7>HLiQSV7>LLiP005<@001235:@@PaBT48<DY1235:@000aS
368<H`aR0080000@3688@P001248@@@Q24448@Q1104000@112440@@Q105<000iJcP004M[>003001J
m5[d008000923P09=J`003F[=J`002eZ:FT]J@0000@U:003000LiQcV00<LiP0?000HaAS55<D00124
4:@@Q12T48@@Y1244:@000aS0080000C2488HPQ2268000A11244@@@Q14448@A100048@@112440@@Q
1040BP00>V/h0018JcP01000F]@004ia0P0000E23`00=L`eZcW<00<000099BPQ9bDX8BLU:24W000H
iQcW008LiP05000HaAC56<DDa00200005ABT48<DY1235:@@PaBT000<HPQ23688@PaR248<HP002444
8@Q11248@@0212401P0012440@@Q10448DT003][>000BF/h00<005[d00000Tia0P000SF/00@eZcF/
=J`000LU:08000047>H001S55<D36<D01aC56<D0012T48@@Y1240080000F38<000QR2488HPQ22688
@PQR0004@@@Q14448@A1124000@112440@@Q1058000lJcP004Y[>08000=>L@06000ic3F[=L`eZcW<
0`0001<U:24W9BPQ9bDX8BLU:0006<DDaAS55<@HaAC56<DDa1S5000DY00200005PaS48<<HQ23000<
HPQ23688@PaR248<HP0024448@Q11248@@@100040@@QB@00?F/h001;JcP20002CW430002=J`01CF[
000YJBeZ00001RDX0`000QS500hDaAS56<DHaAC56<D000b336<<P`aS38<<H`b30P0000T8@PQR2488
HPQ200048@A112401P000P@1A`00?F/h001<JcP03@00BW5>LDia000n3@00=J/ec2UY000YJBeZ0080
00048BLU:24W00027>H061SV000DaAS55<@HaAC56<D001BT000@P`aR48<<Ha23368@P`aS0008@PaR
248<HP@000<48@03000400@100840@031000000004<003i[>000CF/h00L004iaCW40048>?Ph00002
=J`01@00;FTYJBeZ:FT00P0000<U:0007>H00acV0P0000LHaAC56<DHa@0048@@Y00200002@aS38<<
H`b336<<P`aS0008@P0200000`Q114448@0512400`0010440@021054000oJcP004i[>006001:LDia
00123Sh=0`0000XYJBeZ:FT]JRUY;FX001cV6>HLi`8LiP0J6>HLi`00000Da00048<DY1235:@@P`00
368@P`aS48<<HQ2336<000A12484@@Q2144000@48@0300040@@000840D<0041[>000Cf/h0`0000/n
3T8>?Pi23P00;FXYJBeY:FT]JRUY00<000LLiP0=000@Q12T48@@Y1244:@@Q00036<<P`aS38<00P00
00P8@P001448@@A12444@@0010@Q00@000@110440D80045[>000D6/h0`0000@n3D8>?PdeZ`800007
:FT]JRUY;FX002DX8@L00P0000DLiacV7>HHiQcW00<000065:@@PaBT48<DY1230P0000`@P`003688
@@aR248000A12484@@Q2000412401@0010440@@01040@000@V/h001AJcP200001T8>?Pi23Sh>000a
R`800003;FTYJ@0000@Q1`8000<LiP03000DY1BU0080000=48@@Y1244:@@Q12T0008HPQ22688@PQR
24800P0000@8@@A1244000@48@0300040@00040004=[>000DV/h0`0000Hn3D8><HX0036;<J/30000
1R4X8@LU:2478BPQ1`<000055:@HaABT5<DDY00200001ABT48<DY00036<00P0000/8@PaR244<HPQ2
368000Q21448@P0000848D8004E[>000Df/h100000=23P00<H/00c6;0P001b4700P001BU5:@DYABT
5:DDY1BU0P0000l@Q000368<H`aR0008@PQR2488HPQ2268000Q114400`000P@1?`00AV/h001EJcP3
00001S6[000eZc6;<J/aRP<000058@LU:2478BPQ1`0300003ABT6<DDY1C55:@HaABT0008HPaS368<
H`QR008000053688@@aR248<HP0200021240100012440@@Q?@00Af/h001FJcP200000dH_00000003
<H/00`009DPU:00200038@L00`006<DHa@0200001aBU5:@DYABT000<Pa2300<0000336<<HPaS0080
0005248000001240000312400`0010440@0l0018JcP005Q[>0030012;`0000800006<H/aZ`00:DTU
:2U80P0000HQ1`006<DHaQS56<H2000021BT5<D0012336<@P`aS48<300000`aS3680000512401P00
12448@0012440CX004U[>000FF/h00@004H_000e[0<000059BPUB2DX9DPU:00300056<D4000238<0
1A2338<<P`b348<00P0000<4@@Q1000010@Q00D000@Q124000@103P004][>000FV/h0P0000<ec3F[
>L`00`0000HYBBDX:DPU:0006>D400001AS66<D0012348@01@0000D@P`aS48<000Q2008000051240
000000048@0200000`@Q0000000f001<JcP005a[>003000e[3F/008e[0<000089BPUB1SV000HiQcV
6>HLiPD0000548@@Pa2348<@Q00300001@Q22448@@Q12480?P00CF/h001MJcP200001CF[>L`eZ`00
9DP00P0000/YB0007>HHiAcV6>DLiQSU7>H001BT00D0000548@<P`002448@P0400000`A12480000h
001?JcP005i[>0H0008YB@H000056>HLiQSV000@P`0348@00a2348@000060002248i001AJcP0061[
>080000:=J`00000000YBBU8000HiQcV6>H800002A2T48<DY1230008@@Q22448@P0j001BJcP0069[
>0800003=J/0000000@000HLiP03000@Pa24044005A[>000I6/h100000<YBBE80000100000lHiQcV
000@Y1235:@@Pa2T48<DY0002484@@Q22440=@00EV/h001UJcP40003:DT00`007>HLiP0?000010Q1
2484@@Q1;`00F6/h001WJcP500001bU9000001SV7>HHiAcV0080000938<@Q12348@<Pa240008@PA1
00@0000324448@0002X005Y[>000JF/h00<002eZ00004P0000<48@A112400`0000@48@0000040BD0
05a[>000Jf/h100000PQ9`00000HaAC56<HDaAS50P0000@<Ha23368@P`@000<48@0400040@@Q104R
001OJcP006i[>0H000@Ha@D00088HP033688HP0000<000840B00069[>000LV/h1P0000@DY1235:@@
Q080000736<8@P000008@@@Q24408000I6/h001fJcP<000010@Q14448@0010@15`00J6/h001kJcP5
00000`aS2680000J001/JcP007m[>1P0079[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00001\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p 0 0 0 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p 0 0 0 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p 0 0 0 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p 0 0 0 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p 0 0 0 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p 0 0 0 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p 0 0 0 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p .006 .006 .005 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p .004 .004 .004 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p .029 .029 .026 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p .072 .072 .065 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p .006 .006 .005 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p .067 .067 .06 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p .004 .004 .004 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p .114 .114 .102 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p .029 .029 .026 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p .149 .149 .134 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p .072 .072 .065 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p .096 .096 .086 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p .141 .141 .127 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p .067 .067 .06 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p .212 .212 .191 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p .114 .114 .102 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p .239 .239 .215 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p .149 .149 .134 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p .059 .059 .053 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p .214 .214 .193 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p .096 .096 .086 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p .325 .325 .292 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p .212 .212 .191 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p .122 .122 .11 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p .228 .228 .205 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p .141 .141 .127 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p .341 .341 .307 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p .239 .239 .215 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p .015 .015 .013 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p .145 .145 .13 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p .059 .059 .053 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p .352 .352 .317 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p .214 .214 .193 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p .088 .088 .079 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p .452 .452 .407 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p .325 .325 .292 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p .273 .273 .246 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p .122 .122 .11 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p .329 .329 .296 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p .228 .228 .205 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p .455 .455 .41 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p .341 .341 .307 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p .506 .506 .455 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p .352 .352 .317 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p .259 .259 .234 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p .088 .088 .079 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p .588 .588 .529 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p .452 .452 .407 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p .007 .007 .006 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p .015 .015 .013 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p .246 .246 .222 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p .145 .145 .13 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p .115 .115 .103 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p .447 .447 .402 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p .273 .273 .246 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p .164 .164 .148 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p .572 .572 .515 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p .455 .455 .41 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p .437 .437 .394 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p .329 .329 .296 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p .666 .666 .599 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p .506 .506 .455 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p .037 .037 .034 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p .007 .007 .006 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p .72 .72 .648 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p .588 .588 .529 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p .454 .454 .409 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p .259 .259 .234 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p .629 .629 .566 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p .447 .447 .402 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p .115 .115 .103 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p .355 .355 .32 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p .246 .246 .222 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p .164 .164 .148 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p .199 .199 .179 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p .366 .366 .329 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p .678 .678 .61 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p .572 .572 .515 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p .037 .037 .034 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p .231 .231 .208 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p .812 .812 .73 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p .666 .666 .599 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p .538 .538 .484 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p .437 .437 .394 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p .018 .018 .016 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p .828 .828 .746 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p .72 .72 .648 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p .629 .629 .566 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p .643 .643 .579 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p .454 .454 .409 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p .018 .018 .016 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p .169 .169 .152 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p .818 .818 .737 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p .818 .818 .737 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p .199 .199 .179 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p .176 .176 .158 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p .678 .678 .61 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p .787 .787 .708 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p .787 .787 .708 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p .812 .812 .73 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p .231 .231 .208 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p .355 .355 .32 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p .564 .564 .508 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p .564 .564 .508 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p .684 .684 .616 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p .684 .684 .616 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p .366 .366 .329 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p .828 .828 .746 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p .538 .538 .484 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p .176 .176 .158 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p .169 .169 .152 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p .404 .404 .364 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p .404 .404 .364 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p .025 .025 .023 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p .025 .025 .023 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p .618 .618 .556 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p .618 .618 .556 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p .253 .253 .227 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p .253 .253 .227 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p .379 .379 .342 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p .379 .379 .342 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p .269 .269 .242 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p .269 .269 .242 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p .697 .697 .627 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p .697 .697 .627 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p .016 .016 .015 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p .016 .016 .015 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p .469 .469 .422 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p .469 .469 .422 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p .643 .643 .579 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p .067 .067 .06 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p .067 .067 .06 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p .641 .641 .577 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p .641 .641 .577 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p .56 .56 .504 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p .56 .56 .504 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p .442 .442 .397 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p .442 .442 .397 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p .084 .084 .075 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p .084 .084 .075 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p .035 .035 .031 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p .035 .035 .031 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p .446 .446 .401 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p .446 .446 .401 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p .558 .558 .502 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p .558 .558 .502 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p .206 .206 .185 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p .206 .206 .185 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p .282 .282 .254 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p .282 .282 .254 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p .485 .485 .437 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p .485 .485 .437 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p .246 .246 .221 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p .246 .246 .221 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p .111 .111 .1 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p .111 .111 .1 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p .067 .067 .061 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p .067 .067 .061 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p .429 .429 .386 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p .429 .429 .386 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p .313 .313 .281 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p .313 .313 .281 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p .279 .279 .251 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p .279 .279 .251 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p .42 .42 .378 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p .42 .42 .378 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p .337 .337 .304 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p .337 .337 .304 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p .022 .022 .02 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p .022 .022 .02 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p .108 .108 .097 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p .108 .108 .097 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p .123 .123 .111 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p .123 .123 .111 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p .307 .307 .276 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p .307 .307 .276 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p .295 .295 .266 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p .295 .295 .266 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p .129 .129 .116 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p .129 .129 .116 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p .198 .198 .178 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p .198 .198 .178 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p .205 .205 .184 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p .205 .205 .184 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p .201 .201 .181 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p .201 .201 .181 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p .186 .186 .167 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p .186 .186 .167 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p .001 .001 .001 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p .001 .001 .001 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p .025 .025 .022 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p .025 .025 .022 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p .089 .089 .08 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p .089 .089 .08 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p .102 .102 .092 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p .102 .102 .092 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p .113 .113 .101 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p .113 .113 .101 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p .092 .092 .083 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p .092 .092 .083 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p 0 0 0 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p .025 .025 .023 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p .025 .025 .023 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p .011 .011 .01 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p .011 .011 .01 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p .038 .038 .034 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p .038 .038 .034 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p 0 0 0 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p 0 0 0 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p 0 0 0 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h7`00KF/h001hJcPW001ZJcP007A[>2l006I[>000LF/h=@00Hf/h001^JcPk001PJcP006a[
>40005e[>000JF/hA@00Ff/h001VJcQ;001HJcP006A[>0800003268<HP0004X005I[>000Hf/h00<0
00aS2680C`00E6/h001QJcP200000`aR0000001A001BJcP005m[>5X0051[>000GF/h0P0000<]JP00
0000F000Cf/h001KJcP200000beZ0000001K001>JcP005U[>0800003;FX0000005l004a[>000F6/h
00D002eY000001cV064004][>000Ef/h00@002eZ000LiVD004U[>000EV/h1@0000<8HP000000H`00
B6/h001EJcP01P007>HLiP0036<<HVL004M[>000E6/h00L001SV000000aS268<H`1X0016JcP005=[
>007000LiP00368<H`aR36<0JP00AF/h001BJcP300000`aR36<8HP1]0014JcP0055[>080000336<<
HPaS008000031000000006/004=[>000D6/h00T000QR36<<HPaS00040@001040KP00@V/h001?JcP0
1000368<H`aR0P0000@40@@010440Fl0045[>000CV/h0P0000L<H`aR000000@100040@1b0010JcP0
04e[>080000336<0000000840@0410040@@1105b000oJcP004a[>009000eZ`0000040@00104000@1
07H003i[>000Bf/h00@003F/000400<40@0310040@0007L003e[>000BV/h00T003F[000000@10004
0@001040NP00?6/h0019JcP01000=J`000000`@100<400000000N`00>f/h0018JcP01000=J/002DX
0P0000<40@000000OP00>V/h0017JcP00`00=J`000029BP00`0010400020000jJcP004I[>003000e
Z`00008U:8D003U[>000AV/h0P000bDXQP00>6/h0015JcP200029BP00bDW00000026000gJcP004E[
>004000U:2DX9BR9000gJcP004A[>006000U:2DX9BL001BTR@00=V/h0013JcP200001BDX000001BT
5<D0RP00=F/h0013JcP01P009BP001S55:@HaH/003E[>000@V/h0`0000@DaABT5<DDYH`003A[>000
@V/h0P0000@HaABT6<DDY8h003=[>000@F/h0P0000HDaABT5<DDY@0024:=000cJcP0041[>0800007
6<DDY1S55:@000Q23680SP00<V/h0010JcP200001QBT5<DDY@002488HXl0039[>000?f/h0P0000LD
Y1S55:@000Q23688@@2@000aJcP003m[>08000075<DDY@002488HPQ22680T000<F/h000nJcP30000
1aBT0008@PaR244<HPQ20940031[>000?V/h00T004H_000000Q22688@PQR2480TP00<6/h000mJcP0
2@00ARl00000248<HPQ13688@P2D000_JcP003e[>0090016;`002488HPQ22688@P0000840I8002m[
>000?6/h00P0048_000000aR244<HPQ20P0000<40@000000TP00;V/h000lJcP2ARl2000010Q22688
@P000P@100<400@10000TP00;V/h000kJcP01`00AS0003F/000<HPQ200800003104000@109D002e[
>000>f/h00L004H_000000QR24800002104010@010440@@1U000;F/h000jJcP01P00ARl0036[0008
@P800005104000@100040@2F000/JcP003Y[>080008eZ`8000840@0510040@@11044002F000/JcP0
03Y[>0800009=J`aZ`0000040@00104000@109P002a[>000>V/h00<003F[<J/00P0000<40@@01040
0P@100<400000000U`00:f/h000iJcP200000c6[=J`0000200000`@100040@2K000[JcP003U[>006
000aZcF[000U:0000`@1W000:f/h000iJcP01@00=J`aZ`008BL00P0000<40@000000V`00:f/h000i
JcP00`00=J/000029BP00`001040002N000ZJcP003Q[>0<000038BLU:24W0:4002Y[>000>6/h00<0
03F[00000bDXX@00:V/h000hJcP200000bDX8BLU:02R000ZJcP003Q[>08000<U::8002Y[>000>6/h
00H0024W9BPQ9`005:BR000YJcP003Q[>006000U:2DX000DaAS5XP00:F/h000gJcP200001B4W9BP0
01S55:@0XP00:F/h000gJcP200000bDX000Ha@025<FR000YJcP003M[>08000058BL001BT6<DDY02R
000YJcP003M[>003000U:00000<Da@036<D000000:0002U[>000=V/h0`0000@DY1S55:@HaJ<002U[
>000=V/h0`000QC500<HaAC50000XP00:F/h000fJcP200001aS55:@HaABT0008HPaS0:4002U[>000
=V/h00AF/`005<DHa@8Da@03000<HPQR0:8002Q[>000=F/h00X005[C000HaABT6<D000aS268<HZ80
02Q[>000=F/h0`000QC500D000aR268<HPQR0:8002Q[>000=F/h0P0000U2;`005:@000QR3688HPaS
2680X@00:6/h000eJcP200002DH_000000QR3688HPaR268<HP2Q000XJcP003E[>0800009@Rl00000
3688HPaS268<HPQR0:4002Q[>000=F/h0P0000Q6;`003688HPaR268<HPQRXP00:6/h000eJcP02P00
ARm2;`00268<H`QR3688HPaSXP00:6/h000eJcP02P00ARm6;`QR0008HPaR268<HP000P@1X000:6/h
000eJcP03000ARl003F[000<HPQR36<000@Q10448J0002Q[>000=F/h00T004H_000aZ`00268<HPQR
00000`@1X000:6/h000eJcP03000ARl003F[000<H`QR00040@@Q10448J0002Q[>000=F/h00D004H_
000aZ`aR008000H40Il002Q[>000=F/h00E2;`00000eZc6;0080000612440@@Q10448@@1W`00:6/h
000fJcP20002<J/00`0010440@04106P000XJcP003I[>00;000aRcF[<H/000@112440@@Q10448@2P
000XJcP003I[>006000aZc6[00040@0010@1X@00:6/h000fJcP02@00<H/eZ`009BP000@Q10448@2R
000XJcP003I[>006000eZc6[000Q9`000`@1XP00:6/h000fJcP02000<H/eZ`009BP000@Q106S000X
JcP003I[>006000aZ`009BPQ9`@1Y@00:6/h000fJcP300000b479BPQ1`2U000XJcP003I[>006HaH0
00008BPQ9bDXY000:F/h000gJcP01@009BPQ1bDX8@L0Y000:F/h000gJcP01@008BLU:24W8BP0Y000
:F/h000gJcP01P009BPQ1bDX000DYJ<002U[>000=f/h0P0000<Q:24W00000QBTX@00:V/h000gJcP2
00001B479BP001BU4:@0X@00:V/h000gJcP01@008BL0024W00000aBTX000:V/h000hJcP200001BDX
000DYABT5:D0X000:V/h000hJcP300055:BN000[JcP003Q[>008001>T@005:@DYA2T5:DDY9h002][
>000>6/h0`001ABTWP00:f/h000iJcP300001ABU5:@DY@002480W@00:f/h000iJcP300035:@00`00
2448@P2K000/JcP003U[>0800007>Nd0012T5:D000Q21440V`00;6/h000jJcP00`00?Nd000025:@0
10002488@PQ1VP00;6/h000jJcP200001cg]000000A12488@@Q209X002a[>000>V/h0P0000Dik@00
0008@PQ100<8@YP002e[>000>V/h0P0000PmkCW/0008@@Q21448@PQ1V000;F/h000kJcP00`00>Ndm
k@02000224800`Q12480002F000^JcP003][>003000mkCW]008000032488@@Q209P002i[>000?6/h
00D003g]000YB@000088@YL002m[>000?6/h00L003W/000UB0001448@P2G000_JcP003e[>006000i
k@00:DT000Q1U`00;f/h000mJcP01000?Nd002U9V000<6/h000nJcP200000bU8:DT0002F000`JcP0
03i[>0800003:DTUB00009D0035[>000?f/h00D002U9:DT001S509@0035[>000?f/h00I:L0009DP0
01C46<FB000bJcP0041[>006000YBAC5000DaAS5T@00<V/h0010JcP01dia000YB@006<DDa1S508l0
03=[>000@F/h0`0000@DaAS55<DHaHh003=[>000@F/h00M:L000000HaAC56<DDa02=000dJcP0049[
>08000065<DHaAC56<D000Q2R`00=6/h0012JcP02Dia=J/001C46<DDa@001448@P29000eJcP004=[
>0<000055<DHa@Q10008@@28000fJcP004A[>008>L`000005<@Ha@002484@HL003I[>000A6/h0P00
00Le[0005<D000Q12488@@25000gJcP004E[>003=J/003F[008000042484@@Q21463000hJcP004I[
>008000ec3F/0008@@Q22448@X8003U[>000AV/h00<ic000>L`00P0000<4@@Q21440PP00>F/h0017
JcP00`00=J`ec00200000`Q124800020000jJcP004Q[>004000eZ`008@L200000`Q20000001m000k
JcP004U[>003000e[000008Q1gl003a[>000BV/h0P000b47O@00?F/h001;JcP200028@Mm000mJcP0
04a[>006000M1b478@L000aRN@00?V/h001=JcP01P008@LQ1`0036<<HWL003m[>000CV/h00H001d7
8@L000b3369e0010JcP004m[>0<0008<H`03368<H`000740045[>000D6/h0`0000<<HPb33680L@00
@V/h001AJcP2000336<00`aR0000001]0013JcP0059[>0<00003368<P`0006`004E[>000Df/h1000
00<<H`000000J@00AV/h001EJcQ]0017JcP005I[>08000038@L0000006H004Q[>000F6/h00<00247
0000I@00BF/h001IJcP010008@L000QRH@00Bf/h001JJcP200000`aR248<HP1N001<JcP005a[>003
000<HPQR0088HU/004e[>000GF/h0P0000<8@PaR2480F000Cf/h001NJcQJ001AJcP0061[>0800003
6<D000000580059[>000HV/h0P0000<Da@000000CP00E6/h001TJcQ?001FJcP006E[>4`005Q[>000
If/hB000FV/h001YJcP00`007@H00011001LJcP006][>0@000031240000003P005m[>000KV/h>@00
HV/h001bJcPc001TJcP007I[>2/006Q[>000Nf/h8P00K6/h001oJcPH001bJcP00?m[>0Y[>000of/h
2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP0
0?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h
2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP0
0?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h
2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP0
0?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h
2V/h0000\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p 0 0 0 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p 0 0 0 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p 0 0 0 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p 0 0 0 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p 0 0 0 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p 0 0 0 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p 0 0 0 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p .03 .03 .027 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p .106 .106 .095 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p .022 .022 .02 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p .136 .136 .122 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p .048 .048 .044 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p .221 .221 .199 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p .03 .03 .027 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p .283 .283 .255 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p .106 .106 .095 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p .116 .116 .104 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p .242 .242 .218 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p .022 .022 .02 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p .068 .068 .061 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p .104 .104 .094 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p .311 .311 .28 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p .136 .136 .122 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p .001 .001 .001 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p .421 .421 .378 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p .221 .221 .199 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p .232 .232 .209 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p .048 .048 .044 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p .461 .461 .415 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p .283 .283 .255 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p .242 .242 .218 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p .371 .371 .334 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p .116 .116 .104 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p .033 .033 .03 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p .436 .436 .393 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p .436 .436 .393 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p .066 .066 .06 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p .311 .311 .28 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p .388 .388 .349 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p .388 .388 .349 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p .421 .421 .378 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p .001 .001 .001 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p .068 .068 .061 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p .264 .264 .237 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p .264 .264 .237 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p .308 .308 .277 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p .308 .308 .277 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p .104 .104 .094 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p .461 .461 .415 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p .232 .232 .209 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p .066 .066 .06 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p .033 .033 .03 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p .174 .174 .157 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p .174 .174 .157 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p .244 .244 .219 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p .244 .244 .219 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p .064 .064 .058 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p .064 .064 .058 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p .111 .111 .1 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p .111 .111 .1 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p .087 .087 .078 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p .087 .087 .078 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p .248 .248 .224 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p .248 .248 .224 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p .157 .157 .141 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p .157 .157 .141 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p .371 .371 .334 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p .195 .195 .175 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p .195 .195 .175 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p .113 .113 .102 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p .113 .113 .102 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p .05 .05 .045 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p .05 .05 .045 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p .039 .039 .035 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p .039 .039 .035 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p .068 .068 .061 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p .068 .068 .061 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p .015 .015 .013 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p .015 .015 .013 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p 0 0 0 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p 0 0 0 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p 0 0 0 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p 0 0 0 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h7`00KF/h001hJcPW001ZJcP007A[>2l006I[>000LF/h=@00Hf/h001^JcPk001PJcP006a[
>40005e[>000JF/hA@00Ff/h001VJcQ;001HJcP006A[>4l005I[>000Hf/hDP00E6/h001QJcQF001B
JcP005m[>5X0051[>000GF/h0P0000<<HP000000F000Cf/h001KJcP200000`QR0000001K001>JcP0
05U[>08000033680000005l004a[>000F6/h00<000QR0000H`00Bf/h001GJcP00`002680001V0019
JcP005I[>6/004Q[>000EF/hK@00Af/h001DJcQ_0016JcP005=[>74004E[>000DV/hL`00A6/h001A
JcQe0013JcP0051[>7L0049[>000Cf/hN@00@F/h001>JcQk0010JcP004e[>7d003m[>000C6/h00<0
00@Q0000O000?V/h001;JcP00`001240001n000mJcP004Y[>00300048@00080003a[>000BF/h00<0
00@Q0000PP00>f/h0018JcP00`0012400024000jJcP004M[>00300048@0008D003Y[>000AV/h00<0
00@Q0000Q`00>F/h0016JcR;000hJcP004E[>8d003M[>000AF/hS@00=f/h0014JcR?000fJcP004=[
>94003E[>000@f/hT@00=F/h0012JcRC000dJcP0049[>9@003=[>000@F/hU@00<f/h0010JcRG000b
JcP0041[>9L0039[>000?f/hV@00<F/h000oJcRI000aJcP003i[>9/0031[>000?V/h00<000aR0000
V000<6/h000mJcP00`0036<0002J000_JcP003e[>0030008HP0009X002m[>000?6/h00<000QR0000
W000;V/h000lJcP00`QR3680002L000^JcP003][>003000<H`0009h002e[>000>f/h00<000QR0000
WP00;F/h000jJcP00`002680002P000/JcP003Y[>:<002a[>000>V/hX`00;6/h000jJcRT000[JcP0
03U[>:D002][>000>F/hY@00:f/h000iJcRU000[JcP003U[>:H002Y[>000>6/hY`00:V/h000hJcRW
000ZJcP003Q[>:L002Y[>000>6/hY`00:V/h000hJcRX000YJcP003Q[>:P002U[>000=f/hZ@00:F/h
000gJcRY000YJcP003M[>:T002U[>000=f/hZ@00:F/h000fJcRZ000YJcP003I[>:X002U[>000=V/h
ZP00:F/h000fJcP00acV0000002X000XJcP003E[>003000LiP000:T002Q[>000=F/h[000:6/h000e
JcP200000`@Q0000002W000XJcP003E[>0800003124000000:L002Q[>000=F/h0P0000<48@000000
Y`00:6/h000eJcP200000`@Q0000002W000XJcP003E[>0030008@@@Q0:T002Q[>000=F/h00<000@Q
1240Z@00:6/h000eJcP00`001440002Y000XJcP003E[>00300048@000:T002Q[>000=F/h00<000Q1
0000Z@00:6/h000eJcP00`001240002Y000XJcP003E[>003124000000:T002Q[>000=V/hZ`00:6/h
000fJcR[000XJcP003I[>:/002Q[>000=V/hZ`00:6/h000fJcR[000XJcP003I[>:/002Q[>000=V/h
Z`00:6/h000fJcR[000XJcP003I[>003;HX000000:L002U[>000=f/hZ@00:F/h000gJcRY000YJcP0
03M[>:T002U[>000=f/hZ000:V/h000gJcRX000ZJcP003M[>:P002Y[>000>6/hY`00:V/h000hJcRV
000[JcP003Q[>003000DY0000:<002][>000>6/hYP00:f/h000iJcRU000[JcP003U[>:@002a[>000
>F/hY000;6/h000jJcRS000/JcP003Y[>:<002a[>000>V/hXP00;F/h000jJcRR000]JcP003][>:00
02i[>000>f/hX000;V/h000lJcRN000_JcP003a[>9h002m[>000?F/hW@00;f/h000mJcRL000`JcP0
03i[>9/0031[>000?V/hVP00<F/h000oJcRI000aJcP003m[>0036>H0000009D0039[>000@6/hU`00
<V/h0010JcP00acV0000002C000cJcP0045[>9D003=[>000@F/h00<HiP000000T@00=6/h0012JcRC
000dJcP0049[>0037>H40@0008l003E[>000@f/hT000=V/h0014JcP00`@Q0000002<000fJcP004A[
>08000031040000008T003M[>000AF/h00<40@001040R@00>6/h0016JcP00`0010440@27000iJcP0
04I[>003124000@Q08L003U[>000Af/h00<000@11040Q@00>V/h0018JcP00`0010400023000kJcP0
04U[>00300040@00084003a[>000BV/hPP00?F/h001;JcR1000mJcP004a[>7l003i[>000CF/hO@00
?f/h001>JcQk0010JcP004m[>7T0045[>000D6/hM`00@V/h001AJcQe0013JcP0059[>78004E[>000
Df/hL000AV/h001EJcQ]0017JcP005I[>6/004Q[>000F6/hJ000BF/h001IJcQU001;JcP005Y[>6<0
04a[>000G6/hH000CF/h001MJcQM001?JcP005i[>5X0055[>000H6/hE`00DV/h001RJcQC001DJcP0
06A[>4l005I[>000IF/hC000F6/h001WJcQ8001JJcP006U[>0030008@@00044005a[>000Jf/h?`00
Gf/h001^JcPi001RJcP0079[>3<006A[>000MV/h:`00J6/h001kJcPR001/JcP007m[>1P0079[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00001\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p 0 0 0 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p 0 0 0 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p 0 0 0 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p 0 0 0 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p 0 0 0 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p 0 0 0 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p 0 0 0 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p 0 0 0 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p 0 0 0 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p 0 0 0 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p 0 0 0 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p 0 0 0 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h7`00KF/h001hJcPW001ZJcP007A[>2l006I[>000LF/h=@00Hf/h001^JcPk001PJcP006a[
>40005e[>000JF/hA@00Ff/h001VJcQ;001HJcP006A[>4l005I[>000Hf/hDP00E6/h001QJcQF001B
JcP005m[>5X0051[>000GF/hG@00Cf/h001KJcQP001>JcP005U[>6@004a[>000F6/hIP00Bf/h001G
JcQY0019JcP005I[>6/004Q[>000EF/hK@00Af/h001DJcQ_0016JcP005=[>74004E[>000DV/hL`00
A6/h001AJcQe0013JcP0051[>7L0049[>000Cf/hN@00@F/h001>JcQk0010JcP004e[>7d003m[>000
C6/hO`00?V/h001;JcR1000mJcP004Y[>8<003a[>000BF/hQ@00>f/h0018JcR7000jJcP004M[>8P0
03Y[>000AV/hRP00>F/h0016JcR;000hJcP004E[>8d003M[>000AF/hS@00=f/h0014JcR?000fJcP0
04=[>94003E[>000@f/hT@00=F/h0012JcRC000dJcP0049[>9@003=[>000@F/hU@00<f/h0010JcRG
000bJcP0041[>9L0039[>000?f/hV@00<F/h000oJcRI000aJcP003i[>9/0031[>000?V/hV`00<6/h
000mJcRM000_JcP003e[>9d002m[>000?6/hW`00;V/h000lJcRO000^JcP003][>:4002e[>000>f/h
X@00;F/h000jJcRS000/JcP003Y[>:<002a[>000>V/hX`00;6/h000jJcRT000[JcP003U[>:D002][
>000>F/hY@00:f/h000iJcRU000[JcP003U[>:H002Y[>000>6/hY`00:V/h000hJcRW000ZJcP003Q[
>:L002Y[>000>6/hY`00:V/h000hJcRX000YJcP003Q[>:P002U[>000=f/hZ@00:F/h000gJcRY000Y
JcP003M[>:T002U[>000=f/hZ@00:F/h000fJcRZ000YJcP003I[>:X002U[>000=V/hZP00:F/h000f
JcR[000XJcP003E[>:`002Q[>000=F/h[000:6/h000eJcR/000XJcP003E[>:`002Q[>000=F/h[000
:6/h000eJcR/000XJcP003E[>:`002Q[>000=F/h[000:6/h000eJcR/000XJcP003E[>:`002Q[>000
=F/h[000:6/h000eJcR/000XJcP003E[>:`002Q[>000=V/hZ`00:6/h000fJcR[000XJcP003I[>:/0
02Q[>000=V/hZ`00:6/h000fJcR[000XJcP003I[>:/002Q[>000=V/hZ`00:6/h000fJcR[000XJcP0
03I[>:X002U[>000=f/hZ@00:F/h000gJcRY000YJcP003M[>:T002U[>000=f/hZ000:V/h000gJcRX
000ZJcP003M[>:P002Y[>000>6/hY`00:V/h000hJcRV000[JcP003Q[>:H002][>000>6/hYP00:f/h
000iJcRU000[JcP003U[>:@002a[>000>F/hY000;6/h000jJcRS000/JcP003Y[>:<002a[>000>V/h
XP00;F/h000jJcRR000]JcP003][>:0002i[>000>f/hX000;V/h000lJcRN000_JcP003a[>9h002m[
>000?F/hW@00;f/h000mJcRL000`JcP003i[>9/0031[>000?V/hVP00<F/h000oJcRI000aJcP003m[
>9P0039[>000@6/hU`00<V/h0010JcRF000cJcP0045[>9D003=[>000@F/hU000=6/h0012JcRC000d
JcP0049[>98003E[>000@f/hT000=V/h0014JcR?000fJcP004A[>8h003M[>000AF/hS000>6/h0016
JcR:000iJcP004I[>8X003U[>000Af/hR000>V/h0018JcR6000kJcP004U[>8@003a[>000BV/hPP00
?F/h001;JcR1000mJcP004a[>7l003i[>000CF/hO@00?f/h001>JcQk0010JcP004m[>7T0045[>000
D6/hM`00@V/h001AJcQe0013JcP0059[>78004E[>000Df/hL000AV/h001EJcQ]0017JcP005I[>6/0
04Q[>000F6/hJ000BF/h001IJcQU001;JcP005Y[>6<004a[>000G6/hH000CF/h001MJcQM001?JcP0
05i[>5X0055[>000H6/hE`00DV/h001RJcQC001DJcP006A[>4l005I[>000IF/hC000F6/h001WJcQ8
001JJcP006U[>4@005a[>000Jf/h?`00Gf/h001^JcPi001RJcP0079[>3<006A[>000MV/h:`00J6/h
001kJcPR001/JcP007m[>1P0079[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00001\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p 0 0 0 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p 0 0 0 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p 0 0 0 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p 0 0 0 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p 0 0 0 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p 0 0 0 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p 0 0 0 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p 0 0 0 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p 0 0 0 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p 0 0 0 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p .057 .057 .051 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p .057 .057 .051 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p 0 0 0 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p .089 .089 .08 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p .089 .089 .08 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p 0 0 0 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p 0 0 0 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p .14 .14 .126 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p .14 .14 .126 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p .234 .234 .211 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p .234 .234 .211 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p .113 .113 .102 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p .113 .113 .102 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p .155 .155 .139 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p .155 .155 .139 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p .261 .261 .235 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p .261 .261 .235 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p .346 .346 .311 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p .346 .346 .311 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p .192 .192 .173 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p .192 .192 .173 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p .418 .418 .376 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p .418 .418 .376 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p .01 .01 .009 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p .01 .01 .009 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p .347 .347 .313 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p .347 .347 .313 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p .154 .154 .138 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p .154 .154 .138 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p .067 .067 .061 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p .067 .067 .061 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p .157 .157 .141 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p .157 .157 .141 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p .433 .433 .39 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p .433 .433 .39 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p .435 .435 .391 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p .336 .336 .302 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p .336 .336 .302 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p .081 .081 .073 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p .081 .081 .073 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p .076 .076 .069 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p .076 .076 .069 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p .348 .348 .313 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p .386 .386 .347 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p .23 .23 .207 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p .202 .202 .182 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p .133 .133 .12 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p .32 .32 .288 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p .234 .234 .211 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p .017 .017 .016 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p .123 .123 .111 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p .017 .017 .016 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p .242 .242 .218 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p .435 .435 .391 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p .162 .162 .146 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p .198 .198 .178 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p .386 .386 .347 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p .132 .132 .119 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p .348 .348 .313 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p .126 .126 .113 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p .32 .32 .288 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p .133 .133 .12 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p .123 .123 .111 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p .23 .23 .207 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p .234 .234 .211 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p .202 .202 .182 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p .056 .056 .051 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p .242 .242 .218 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p .162 .162 .146 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p .023 .023 .021 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p .198 .198 .178 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p .132 .132 .119 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p .126 .126 .113 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p .056 .056 .051 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p 0 0 0 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p 0 0 0 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p .023 .023 .021 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p 0 0 0 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p 0 0 0 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p 0 0 0 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p 0 0 0 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p 0 0 0 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p 0 0 0 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p 0 0 0 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p 0 0 0 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h7`00KF/h001hJcPW001ZJcP007A[>2l006I[>000LF/h=@00Hf/h001^JcPk001PJcP006a[
>40005e[>000JF/hA@00Ff/h001VJcQ;001HJcP006A[>4l005I[>000Hf/hDP00E6/h001QJcQF001B
JcP005m[>5X0051[>000GF/hG@00Cf/h001KJcQP001>JcP005U[>6@004a[>000F6/hIP00Bf/h001G
JcQY0019JcP005I[>6/004Q[>000EF/hK@00Af/h001DJcQ_0016JcP005=[>74004E[>000DV/hL`00
A6/h001AJcQe0013JcP0051[>7L0049[>000Cf/hN@00@F/h001>JcQk0010JcP004e[>7d003m[>000
C6/hO`00?V/h001;JcR1000mJcP004Y[>840000348<006/h03][>000BF/hQ@00>f/h0018JcR7000j
JcP004M[>8P003Y[>000AV/hRP00>F/h0016JcR;000hJcP004E[>8X0000348<0000003M[>000AF/h
S@00=f/h0014JcR?000fJcP004=[>94003E[>000@f/hT@00=F/h0012JcRC000dJcP0049[>9@003=[
>000@F/hU@00<f/h0010JcRG000bJcP0041[>9L0039[>000?f/hV@00<F/h000oJcRI000aJcP003i[
>9P000037>H00000031[>000?V/hV`00<6/h000mJcRJ00000aSU0000000_JcP003e[>9d002m[>000
?6/hW`00;V/h000lJcRO000^JcP003][>:4002e[>000>f/hX@00;F/h000jJcRS000/JcP003Y[>:<0
02a[>000>V/hX`00;6/h000jJcRQ00000`@Q0000000[JcP003U[>:8000031240000002][>000>F/h
XP000P@Q00<006/hJcP0:F/h000iJcRS00000`@Q001[>00ZJcP003U[>:<000848@03001[>6/h02Q[
>000>6/hY@0000<48@00JcP0:F/h000hJcRU00000`@Q001[>00YJcP003Q[>:L002Y[>000>6/hY`00
:V/h000hJcRX000YJcP003Q[>:P002U[>000=f/hZ@00:F/h000gJcRY000YJcP003M[>:T002U[>000
=f/hZ@00:F/h000fJcRZ000YJcP003I[>:X002U[>000=V/hZP00:F/h000fJcR[000XJcP003E[>:`0
02Q[>000=F/h[000:6/h000eJcR/000XJcP003E[>:`002Q[>000=F/h[000:6/h000eJcR/000XJcP0
03E[>:X000035:@006/h02M[>000=F/hZP0000<Da@00JcP09f/h000eJcRZ00000aBT001[>00WJcP0
03E[>:X000035<D006/h02M[>000=F/hZP0000<DY000JcP09f/h000eJcR/000XJcP003E[>:`002Q[
>000=V/hZ`00:6/h000fJcR[000XJcP003I[>:/002Q[>000=V/hZ`00:6/h000fJcR[000XJcP003I[
>:/002Q[>000=V/hZ`00:6/h000fJcR[000XJcP003I[>:X002U[>000=f/hZ@00:F/h000gJcRY000Y
JcP003M[>:T002U[>000=f/hZ000:V/h000gJcRX000ZJcP003M[>:P002Y[>000>6/hY`00:V/h000h
JcRV000[JcP003Q[>:H002][>000>6/hYP00:f/h000iJcRS00000bU9001[>00ZJcP003U[>:@002a[
>000>F/hY000;6/h000jJcRS000/JcP003Y[>:4000039BP006/h02][>000>V/hXP00;F/h000jJcRR
000]JcP003][>9h0000336<006/h02e[>000>f/hX000;V/h000lJcRN000_JcP003a[>9h002m[>000
?F/hV`0000<<HP00JcP0;V/h000mJcRL000`JcP003i[>9/0031[>000?V/hVP00<F/h000oJcRI000a
JcP003m[>9P0039[>000@6/hU`00<V/h0010JcRF000cJcP0045[>9D003=[>000@F/hU000=6/h0012
JcRC000dJcP0049[>98003E[>000@f/hT000=V/h0014JcR=00000bU9001[>00eJcP004A[>8h003M[
>000AF/hS000>6/h0016JcR:000iJcP004I[>8X003U[>000Af/hQP0000<<H`00JcP0>F/h0018JcR4
00000`b3001[>00jJcP004U[>8@003a[>000BV/hPP00?F/h001;JcR1000mJcP004a[>7l003i[>000
CF/hO@00?f/h001>JcQk0010JcP004m[>7T0045[>000D6/hM`00@V/h001AJcQe0013JcP0059[>780
04E[>000Df/hL000AV/h001EJcQ]0017JcP005I[>6/004Q[>000F6/hJ000BF/h001IJcQU001;JcP0
05Y[>6<004a[>000G6/hH000CF/h001MJcQM001?JcP005i[>5X0055[>000H6/hE`00DV/h001RJcQC
001DJcP006A[>4l005I[>000IF/hC000F6/h001WJcQ8001JJcP006U[>4@005a[>000Jf/h?`00Gf/h
001^JcPi001RJcP0079[>3<006A[>000MV/h:`00J6/h001kJcPR001/JcP007m[>1P0079[>000of/h
2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP0
0?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h
2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP0
0?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h
2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP0
0?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h
2V/h003oJcP:JcP00001\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p 0 0 0 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p 0 0 0 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p 0 0 0 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p 0 0 0 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p 0 0 0 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p 0 0 0 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p 0 0 0 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p 0 0 0 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p 0 0 0 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p 0 0 0 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p 0 0 0 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p 0 0 0 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p 0 0 0 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p 0 0 0 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p 0 0 0 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p 0 0 0 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p 0 0 0 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p 0 0 0 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p 0 0 0 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p 0 0 0 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p 0 0 0 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p 0 0 0 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p 0 0 0 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p 0 0 0 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p 0 0 0 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p 0 0 0 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p 0 0 0 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p 0 0 0 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p 0 0 0 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p 0 0 0 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p 0 0 0 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p 0 0 0 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p 0 0 0 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p 0 0 0 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p 0 0 0 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p 0 0 0 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p 0 0 0 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p 0 0 0 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p 0 0 0 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p 0 0 0 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p 0 0 0 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p 0 0 0 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p 0 0 0 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p 0 0 0 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p 0 0 0 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p 0 0 0 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p 0 0 0 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p 0 0 0 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p 0 0 0 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p 0 0 0 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p 0 0 0 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p 0 0 0 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p 0 0 0 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p 0 0 0 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p 0 0 0 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p 0 0 0 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p 0 0 0 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p 0 0 0 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p .051 .051 .046 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p .051 .051 .046 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p 0 0 0 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p 0 0 0 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p .055 .055 .05 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p .055 .055 .05 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p 0 0 0 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p 0 0 0 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p .071 .071 .064 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p .071 .071 .064 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p .128 .128 .115 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p .128 .128 .115 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p 0 0 0 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p 0 0 0 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p .127 .127 .114 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p .127 .127 .114 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p 0 0 0 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p 0 0 0 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p .026 .026 .023 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p .026 .026 .023 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p .043 .043 .038 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p .043 .043 .038 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p 0 0 0 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p .168 .168 .151 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p .168 .168 .151 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p .217 .217 .195 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p .217 .217 .195 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p .138 .138 .125 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p .138 .138 .125 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p .02 .02 .018 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p .02 .02 .018 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p 0 0 0 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p .211 .211 .189 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p .211 .211 .189 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p .28 .28 .252 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p .28 .28 .252 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p 0 0 0 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p .12 .12 .108 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p .12 .12 .108 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p 0 0 0 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p 0 0 0 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p 0 0 0 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p 0 0 0 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p .318 .318 .287 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p .318 .318 .287 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p 0 0 0 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p .271 .271 .244 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p .271 .271 .244 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p .158 .158 .142 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p .158 .158 .142 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p .408 .408 .367 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p .408 .408 .367 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p .308 .308 .277 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p .308 .308 .277 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p 0 0 0 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p .068 .068 .061 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p .068 .068 .061 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p .433 .433 .39 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p .433 .433 .39 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p .212 .212 .191 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p .212 .212 .191 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p .11 .11 .099 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p .11 .11 .099 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p 0 0 0 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p .424 .424 .382 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p .424 .424 .382 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p .323 .323 .291 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p .323 .323 .291 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p .548 .548 .493 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p .548 .548 .493 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p 0 0 0 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p .416 .416 .374 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p .416 .416 .374 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p .554 .554 .499 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p .554 .554 .499 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p .005 .005 .004 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p .005 .005 .004 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p .292 .292 .263 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p .292 .292 .263 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p .59 .59 .531 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p .59 .59 .531 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p .172 .172 .155 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p .172 .172 .155 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p .318 .318 .286 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p .318 .318 .286 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p .178 .178 .16 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p .178 .178 .16 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p .689 .689 .62 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p .689 .689 .62 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p .507 .507 .457 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p .507 .507 .457 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p .084 .084 .076 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p .084 .084 .076 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p .523 .523 .471 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p .523 .523 .471 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p .67 .67 .603 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p .67 .67 .603 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p .75 .75 .675 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p .75 .75 .675 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p .492 .492 .443 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p .492 .492 .443 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p .813 .813 .732 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p .813 .813 .732 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p .198 .198 .179 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p .198 .198 .179 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p .689 .689 .62 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p .689 .689 .62 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p .424 .424 .381 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p .424 .424 .381 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p .287 .287 .259 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p .287 .287 .259 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p .054 .054 .049 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p .054 .054 .049 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p .382 .382 .344 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p .382 .382 .344 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p .761 .761 .685 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p .761 .761 .685 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p .772 .772 .695 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p .613 .613 .552 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p .613 .613 .552 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p .213 .213 .192 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p .213 .213 .192 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p .161 .161 .145 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p .161 .161 .145 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p .677 .677 .61 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p .794 .794 .715 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p .425 .425 .383 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p .454 .454 .409 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p .315 .315 .283 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p .726 .726 .653 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p .508 .508 .457 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p .064 .064 .058 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p .278 .278 .25 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p .064 .064 .058 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p .663 .663 .597 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p .772 .772 .695 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p .534 .534 .481 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p .057 .057 .051 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p .661 .661 .595 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p .794 .794 .715 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p .507 .507 .456 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p .677 .677 .61 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p .057 .057 .051 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p .083 .083 .074 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p .57 .57 .513 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p .726 .726 .653 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p .315 .315 .283 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p .087 .087 .079 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p .278 .278 .25 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p .227 .227 .204 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p .425 .425 .383 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p .318 .318 .287 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p .508 .508 .457 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p .325 .325 .293 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p .454 .454 .409 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p .532 .532 .479 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p .663 .663 .597 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p .175 .175 .158 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p .083 .083 .074 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p .075 .075 .067 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p .405 .405 .365 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p .534 .534 .481 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p .517 .517 .466 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p .661 .661 .595 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p .087 .087 .079 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p .331 .331 .298 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p .507 .507 .456 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p .412 .412 .37 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p .57 .57 .513 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p 0 0 0 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p .401 .401 .361 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p .532 .532 .479 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p .227 .227 .204 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p .135 .135 .122 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p .318 .318 .287 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p .075 .075 .067 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p .036 .036 .033 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p 0 0 0 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p .197 .197 .177 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p .325 .325 .293 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p .175 .175 .158 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p .379 .379 .342 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p .517 .517 .466 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p .281 .281 .253 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p .405 .405 .365 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p .048 .048 .043 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p .169 .169 .152 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p .331 .331 .298 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p .265 .265 .238 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p .412 .412 .37 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p 0 0 0 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p .283 .283 .254 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p .401 .401 .361 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p .256 .256 .23 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p .379 .379 .342 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p .036 .036 .033 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p 0 0 0 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p .135 .135 .122 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p 0 0 0 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p .089 .089 .08 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p .197 .197 .177 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p .135 .135 .122 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p .265 .265 .238 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p .028 .028 .025 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p .169 .169 .152 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p .175 .175 .157 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p .281 .281 .253 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p 0 0 0 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p .048 .048 .043 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p .181 .181 .163 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p .283 .283 .254 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p .148 .148 .133 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p .256 .256 .23 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p .023 .023 .021 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p .135 .135 .122 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p .028 .028 .025 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p .087 .087 .078 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p .175 .175 .157 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p .003 .003 .003 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p .089 .089 .08 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p .055 .055 .05 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p .148 .148 .133 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p .095 .095 .085 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p .181 .181 .163 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p 0 0 0 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p 0 0 0 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p 0 0 0 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p .023 .023 .021 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p 0 0 0 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p 0 0 0 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p .055 .055 .05 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p .015 .015 .013 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p .087 .087 .078 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p .021 .021 .019 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p .095 .095 .085 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p .003 .003 .003 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p 0 0 0 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p 0 0 0 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p 0 0 0 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p .021 .021 .019 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p 0 0 0 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p .015 .015 .013 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p 0 0 0 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p 0 0 0 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p 0 0 0 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p 0 0 0 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p 0 0 0 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p 0 0 0 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p 0 0 0 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p 0 0 0 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p 0 0 0 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p 0 0 0 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p 0 0 0 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p 0 0 0 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p 0 0 0 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p 0 0 0 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p 0 0 0 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p 0 0 0 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p 0 0 0 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p 0 0 0 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p 0 0 0 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p 0 0 0 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p 0 0 0 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p 0 0 0 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p 0 0 0 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p 0 0 0 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p 0 0 0 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p 0 0 0 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p 0 0 0 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p 0 0 0 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p 0 0 0 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p 0 0 0 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p 0 0 0 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p 0 0 0 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p 0 0 0 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p 0 0 0 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p 0 0 0 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p 0 0 0 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p 0 0 0 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p 0 0 0 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p 0 0 0 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p 0 0 0 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p 0 0 0 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p 0 0 0 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p 0 0 0 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p 0 0 0 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p 0 0 0 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p 0 0 0 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p 0 0 0 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p 0 0 0 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h7`00KF/h001hJcPT00000`Q20000001ZJcP007A[>2/0000424800000001VJcP0075[>3D0
06=[>000KV/h>`00H6/h001/JcQ0001MJcP006U[>4D005][>000IV/hAP0000<DY00000000P00F6/h
001TJcQ:00000a2T5:@00002001FJcP006=[>4d000035:@@Y1BT008005A[>000HF/hC@000P@Q0`00
00@DY12T0000059[>000Gf/hD@000`@Q0`0000<DY0000000D6/h001MJcQE00041244001?JcP005][
>5T000@48@<004i[>000FF/hGP000`@Q0`00C6/h001HJcQQ00000`@Q:DT00002001;JcP005M[>6D0
00049DP000000019JcP005I[>6L000049BP000000018JcP005E[>6X00003:DT0000004M[>000E6/h
JP0000<Ha@00:DT00P00AV/h001CJcQ/00000aC5000000020015JcP0059[>6d000065:@HaABT000U
:000A6/h001AJcQ_00000aBT5<DDY@030013JcP0051[>78000036<DDY1S50080049[>000Cf/hLP00
00D8@P005<DDYAC50080045[>000CV/hL`0000P4@@Q2000001BT6<DDY000@6/h001=JcQe000020Q1
2488@@005:DDaABT000oJcP004a[>7H000042484@@Q2144200000aS50000000nJcP004][>7T00006
2448@PQ1248001C50P00?F/h001:JcQk000010A12484@@Q20P0000=23P00JcP0>f/h0019JcQn0000
10Q22448@PQ10`00>f/h0018JcR0000010Q21448@S6:0`00>V/h0017JcR200000`Q22448@P03000j
JcP004I[>8D00003144aR`00008003U[>000AV/hQP0000<8@@00<H/00P00>6/h0015JcR:00000d8>
0000000gJcP004E[>8X00003<H/0000003M[>000A6/hS00000<aR`000000=V/h0013JcR<00000b47
000aR`02000eJcP004=[>8/000068@L00000;HXaR`00=F/h0012JcR>00001B47000aRS6;0000=6/h
0012JcR>00028@L01000;HX00000<f/h0011JcR?00038@L00`00<HX0000cJcP0041[>94000037@LQ
1b4700<0039[>000@6/hS`0000<DY00000000R470`00<V/h000oJcRB0000112T000M1b470`00<F/h
000oJcRB00000aBT4:@000028@L2000aJcP003i[>9<000064:@DY12T000M1eJb0P00<6/h000nJcRB
00001a2T000@Y1BT4:@002470080031[>000?F/hU@0000HDY12T5:@@Y000DY82000_JcP003e[>9D0
00054:@DY12T5:@@Y003000_JcP003a[>9L000054:@DY12T5:@@Y003000^JcP003a[>9H000072440
012T5:@@Y1BT4:@00P00;V/h000kJcRG00001`Q21440012T5:@@Y1BT00<002e[>000>f/hU`0000L8
@@Q22440012T5:@@Y003000]JcP003Y[>9P000072484@@Q21440012T5:@01000;6/h000jJcRH0003
24401@Q22440012T5:@00`00;6/h000jJcRH000020Q21448@PA12484@@004:@3000/JcP003Y[>9T0
00062488@@Q12448@PQ10P0000=23P000000:f/h000iJcRK000020Q21448@PA12484@@00@Ph2000[
JcP003U[>9`000062488@@Q12448@P000T8>00<006/hJcP0:F/h000iJcRM000010Q21448@PA10P00
00=23`00JcP0:V/h000iJcRL00000`Q10008@P0224420002@Ph00`00JcQ[>00XJcP003Q[>9l00008
1448@PA1000]RP00@Ph002Y[>000>6/hX00000L8@@Q2000aR`00@Ph0000ZJcP003Q[>:4000041440
02f:<H/2000ZJcP003Q[>:<00004<H/aRP00000ZJcP003Q[>:<00003;HXaRbf:008002U[>000>6/h
Y00000@aRS6;000002U[>000=f/hY@0000@aRbf:<H/002U[>000=f/hY00000DaR`00<H/aRP0002U[
>000=f/hY00000DQ1`00;HXaR`0002U[>000=f/hX`000R4700@aRP00<HX002U[>000=V/hY0000R47
00@Q2000<H/002U[>000=V/hY0000b4700<aR`000000:F/h000fJcRT000012488@LQ1b470P00:F/h
000fJcRU00038@L00c6:0000000XJcP003E[>:H000048@LQ22478@L2000XJcP003E[>:D000038@L0
0247008Q1`8002Q[>000=F/hY@0000DDY@008@LQ1b48008002Q[>000=F/hY0000QBT00@Q1`008@LQ
1`8002Q[>000=F/hY00000@@Y1BT4:@0008Q1`8002Q[>000=F/hY0000aBT00<Q1`0000000P00:6/h
000eJcRT0000112T5:D@Y1BT0P0000=BTP00JcP09f/h000eJcRU00035:@01247001BTP00:6/h000e
JcRS00002@Q2000DY12T5:D@Y000DY80000XJcP003E[>:<00003244DY00000<DY003001BTP0002Q[
>000=F/hX`0000T8@PQ1000@Y1BT4:@005:B0000:6/h000eJcRR0003248011BT000DY1BT0`00:6/h
000eJcRR00001`Q12488@@Q2000DYA2T00<002Q[>000=V/hX0000PQ200@8@@Q2248DY0800003?Ph0
000002Q[>000=V/hX00000H8@PQ12488@@Q2244200000d8>0000000XJcP003I[>:4000<8@P052448
@QBT000n3P02000XJcP003I[>:40000:2448@PQ12488@@Q200123Sh=000XJcP003I[>:0000032480
00Q100<8@P05244003h>@Ph0000XJcP003I[>:8000042488@@Q2244200000d8>?Ph0000XJcP003I[
>:400005248000Q22448@P0200000ch>@Ph0000XJcP003I[>:<000032448@PQ100800003@Phn3@00
02Q[>000=V/hXP0000H8@@00248002eZ@Ph2000YJcP003M[>:<00004248002f:;FT2000YJcP003M[
>:800003248002eZ008]JP8002U[>000=f/hY00000<]JC6:;FX00P00:F/h000gJcRT0003;FX00`00
JcQ[>00XJcP003M[>:@00004;FX]RReY000ZJcP003M[>:@000<]JP03001[>6/h02Q[>000>6/hX@00
00@LiP00;FTaRP8002Y[>000>6/hX@000QcV00<002eZ0000:f/h000hJcRP00000ad77>HQ1`03000[
JcP003Q[>:0000<LiP<002][>000>F/hW`0000HQ1acV7@L005kd000[JcP003U[>9l000<LiP8002a[
>000>F/hW@0000D@Q0007@LLiR47008002a[>000>V/hW00000@<P`007>HLiP<002a[>000>V/hV`00
00P<Pa2438<001cV001Jd`00;6/h000jJcRJ000010b348<@Pa231000;F/h000jJcRJ0000112438<@
Q0b31000;F/h000kJcRH000348<01@b348<004H`0000;V/h000kJcRH00001@b348@<Pa2438<00`00
;V/h000lJcRG0000112338<@Pa230`00;f/h000lJcRE00001P@Q000<Pa2438<@Q0<002m[>000?F/h
T`000P@Q00@<P`0048<@P`800003ARl006/h02i[>000?F/hTP0010@Q00@00124000aZ`80031[>000
?V/hT@0010@Q0P000S6;0P00<6/h000nJcR@0005124200000c6:=J/0000aJcP003m[>8l000D48@03
000aRc6;0080035[>000?f/hS`0010@Q0P0000<eZc6:0000<V/h0010JcR>000312400`007@H00002
<H/00`00JcQ[>00`JcP0041[>8l000848@800003<HXaZ`0003=[>000@F/hSP0000D48@008@L0036;
008003=[>000@F/hS`0000DQ1acV000aRP0003A[>000@V/hS@0000<Q1ad67@L00`00=6/h0012JcR=
00000acV8@L00002000eJcP004=[>8X0000438<001d77@H2000fJcP004A[>8P0000748<002477>H0
05:b0000=V/h0014JcR7000010b336<001d60`00=f/h0015JcR500001A2336<@P`008@L00P00>6/h
0016JcR3000010b336<<P`aS0`00>F/h0016JcR300000`aS48<<HP04000iJcP004M[>840000736<<
P`aS38<003g^0000>V/h0018JcR000001Q23368@P`00?Ph003][>000BF/hO`0000<<H`0000000P00
?6/h001:JcQo00000bE80000000mJcP004][>7d000049DPYB@00000mJcP004a[>7/000049DPYB@00
000nJcP004e[>7T000049DPYBBE8000oJcP004i[>7H000055:@002U99DP00010JcP004m[>7@00003
5:@002U90080045[>000D6/hLP0000<DY000:DT00P00@V/h001AJcQ_00000a2T5:@@Y0030013JcP0
059[>6d0000348<DY123008004E[>000Df/hJP0000<40@005:@00`00AV/h001EJcQV000010@01040
01BT0`00Af/h001FJcQS000410440018JcP005Q[>6000003104400@1008000039BP0000004U[>000
FF/hG`0000H40@00000002DX001;JcP005Y[>5l00004368002DX001<JcP005a[>5/0000338<<H`00
008004e[>000GF/hF00000<<Ha2336800P00Cf/h001NJcQF000010aS38<00000DF/h001PJcQG001B
JcP0069[>5<005A[>000I6/hC`00EV/h001UJcQ700021043001HJcP006M[>4<0000312440@000080
05Y[>000JF/hA000G6/h001[JcPo001OJcP006i[>3H0000314400000069[>000LV/h<`00I6/h001f
JcP[001XJcP007][>28006a[>000Of/h6000LV/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0833 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0558208 1.16362 0 1.16362 [
[ 0 0 0 0 ]
[ 1 1.0833 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0833 L
0 1.0833 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46877 .60839 m .47258 .5792 L .51981 .5829 L p .029 .029 .026 r
F P
0 g
s
.51981 .5829 m .51937 .61228 L .46877 .60839 L p .029 .029 .026 r
F P
0 g
s
.52031 .55351 m .51981 .5829 L .47258 .5792 L p .027 .027 .024 r
F P
0 g
s
.51937 .61228 m .51981 .5829 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.51981 .5829 m .52031 .55351 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56725 .58072 L .51981 .5829 L p 0 0 0 r
F P
0 g
s
.47258 .5792 m .47691 .55004 L .52031 .55351 L p .027 .027 .024 r
F P
0 g
s
.52087 .52431 m .52031 .55351 L .47691 .55004 L p .024 .024 .022 r
F P
0 g
s
.52031 .55351 m .52087 .52431 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.56019 .52244 m .56391 .55147 L .52031 .55351 L p 0 0 0 r
F P
0 g
s
.46549 .63741 m .46877 .60839 L .51937 .61228 L p .031 .031 .028 r
F P
0 g
s
.51937 .61228 m .51899 .64145 L .46549 .63741 L p .031 .031 .028 r
F P
0 g
s
.51899 .64145 m .51937 .61228 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .57019 .60999 L .51937 .61228 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .56725 .58072 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.56725 .58072 m .56391 .55147 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .6133 .57271 L .56725 .58072 L p 0 0 0 r
F P
0 g
s
.56391 .55147 m .56019 .52244 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.59832 .51558 m .6062 .54399 L .56391 .55147 L p 0 0 0 r
F P
0 g
s
.57019 .60999 m .57272 .63907 L .51899 .64145 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .57019 .60999 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .61956 .60156 L .57019 .60999 L p 0 0 0 r
F P
0 g
s
.42004 .59839 m .42714 .5697 L .47258 .5792 L p .075 .075 .068 r
F P
0 g
s
.47258 .5792 m .46877 .60839 L .42004 .59839 L p .075 .075 .068 r
F P
0 g
s
.47691 .55004 m .47258 .5792 L .42714 .5697 L p .07 .07 .063 r
F P
0 g
s
.47691 .55004 m .48172 .52114 L .52087 .52431 L p .024 .024 .022 r
F P
0 g
s
.52147 .49552 m .52087 .52431 L .48172 .52114 L p .022 .022 .02 r
F P
0 g
s
.52087 .52431 m .52147 .49552 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .56019 .52244 L .52087 .52431 L p 0 0 0 r
F P
0 g
s
.42714 .5697 m .43519 .54117 L .47691 .55004 L p .07 .07 .063 r
F P
0 g
s
.48172 .52114 m .47691 .55004 L .43519 .54117 L p .064 .064 .057 r
F P
0 g
s
.46279 .66606 m .46549 .63741 L .51899 .64145 L p .033 .033 .03 r
F P
0 g
s
.51899 .64145 m .51868 .67021 L .46279 .66606 L p .033 .033 .03 r
F P
0 g
s
.51868 .67021 m .51899 .64145 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.41394 .62702 m .42004 .59839 L .46877 .60839 L p .081 .081 .073 r
F P
0 g
s
.46877 .60839 m .46549 .63741 L .41394 .62702 L p .081 .081 .073 r
F P
0 g
s
.56019 .52244 m .55613 .49384 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .59832 .51558 L .56019 .52244 L p 0 0 0 r
F P
0 g
s
.57272 .63907 m .5748 .66777 L .51868 .67021 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57272 .63907 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .62494 .63032 L .57272 .63907 L p 0 0 0 r
F P
0 g
s
.43519 .54117 m .44413 .513 L .48172 .52114 L p .064 .064 .057 r
F P
0 g
s
.48698 .49267 m .48172 .52114 L .44413 .513 L p .058 .058 .052 r
F P
0 g
s
.48172 .52114 m .48698 .49267 L .52147 .49552 L p .022 .022 .02 r
F P
0 g
s
.40889 .6554 m .41394 .62702 L .46549 .63741 L p .087 .087 .078 r
F P
0 g
s
.46549 .63741 m .46279 .66606 L .40889 .6554 L p .087 .087 .078 r
F P
0 g
s
.52213 .46733 m .52147 .49552 L .48698 .49267 L p .02 .02 .018 r
F P
0 g
s
.52147 .49552 m .52213 .46733 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .55613 .49384 L .52147 .49552 L p 0 0 0 r
F P
0 g
s
.61956 .60156 m .6133 .57271 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.6133 .57271 m .6062 .54399 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .6564 .55907 L .6133 .57271 L p 0 0 0 r
F P
0 g
s
.6062 .54399 m .59832 .51558 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .64571 .53125 L .6062 .54399 L p 0 0 0 r
F P
0 g
s
.46067 .69413 m .46279 .66606 L .51868 .67021 L p .035 .035 .032 r
F P
0 g
s
.51868 .67021 m .51844 .69834 L .46067 .69413 L p .035 .035 .032 r
F P
0 g
s
.51844 .69834 m .51868 .67021 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.55613 .49384 m .55174 .46588 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .5897 .4877 L .55613 .49384 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .61956 .60156 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.6564 .55907 m .66583 .58718 L .61956 .60156 L p 0 0 0 r
F P
0 g
s
.44413 .513 m .4539 .48539 L .48698 .49267 L p .058 .058 .052 r
F P
0 g
s
.49266 .46486 m .48698 .49267 L .4539 .48539 L p .051 .051 .046 r
F P
0 g
s
.48698 .49267 m .49266 .46486 L .52213 .46733 L p .02 .02 .018 r
F P
0 g
s
.59832 .51558 m .5897 .4877 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.62093 .47726 m .63386 .50391 L .59832 .51558 L p 0 0 0 r
F P
0 g
s
.5748 .66777 m .57643 .69586 L .51844 .69834 L p 0 0 0 r
F P
0 g
s
.57643 .69586 m .5748 .66777 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.62494 .63032 m .62939 .65878 L .5748 .66777 L p 0 0 0 r
F P
0 g
s
.38507 .55465 m .39664 .52712 L .43519 .54117 L p .114 .114 .103 r
F P
0 g
s
.43519 .54117 m .42714 .5697 L .38507 .55465 L p .114 .114 .103 r
F P
0 g
s
.44413 .513 m .43519 .54117 L .39664 .52712 L p .104 .104 .094 r
F P
0 g
s
.37485 .58251 m .38507 .55465 L .42714 .5697 L p .124 .124 .112 r
F P
0 g
s
.42714 .5697 m .42004 .59839 L .37485 .58251 L p .124 .124 .112 r
F P
0 g
s
.40495 .68331 m .40889 .6554 L .46279 .66606 L p .092 .092 .083 r
F P
0 g
s
.46279 .66606 m .46067 .69413 L .40495 .68331 L p .092 .092 .083 r
F P
0 g
s
.39664 .52712 m .40947 .50013 L .44413 .513 L p .104 .104 .094 r
F P
0 g
s
.4539 .48539 m .44413 .513 L .40947 .50013 L p .094 .094 .084 r
F P
0 g
s
.36606 .61052 m .37485 .58251 L .42004 .59839 L p .134 .134 .121 r
F P
0 g
s
.42004 .59839 m .41394 .62702 L .36606 .61052 L p .134 .134 .121 r
F P
0 g
s
.62939 .65878 m .62494 .63032 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .67394 .61537 L .62494 .63032 L p 0 0 0 r
F P
0 g
s
.5897 .4877 m .5804 .46055 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .62093 .47726 L .5897 .4877 L p 0 0 0 r
F P
0 g
s
.52283 .43997 m .52213 .46733 L .49266 .46486 L p .017 .017 .015 r
F P
0 g
s
.52213 .46733 m .52283 .43997 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .55174 .46588 L .52213 .46733 L p 0 0 0 r
F P
0 g
s
.45918 .72141 m .46067 .69413 L .51844 .69834 L p .037 .037 .034 r
F P
0 g
s
.51844 .69834 m .51826 .72564 L .45918 .72141 L p .037 .037 .034 r
F P
0 g
s
.51826 .72564 m .51844 .69834 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.55174 .46588 m .54706 .43876 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .5804 .46055 L .55174 .46588 L p 0 0 0 r
F P
0 g
s
.40947 .50013 m .42347 .47389 L .4539 .48539 L p .094 .094 .084 r
F P
0 g
s
.46444 .45855 m .4539 .48539 L .42347 .47389 L p .083 .083 .075 r
F P
0 g
s
.4539 .48539 m .46444 .45855 L .49266 .46486 L p .051 .051 .046 r
F P
0 g
s
.35878 .63844 m .36606 .61052 L .41394 .62702 L p .144 .144 .129 r
F P
0 g
s
.41394 .62702 m .40889 .6554 L .35878 .63844 L p .144 .144 .129 r
F P
0 g
s
.49872 .43792 m .49266 .46486 L .46444 .45855 L p .044 .044 .04 r
F P
0 g
s
.49266 .46486 m .49872 .43792 L .52283 .43997 L p .017 .017 .015 r
F P
0 g
s
.57643 .69586 m .57759 .72315 L .51826 .72564 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57643 .69586 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.62939 .65878 m .63286 .68674 L .57643 .69586 L p 0 0 0 r
F P
0 g
s
.63286 .68674 m .62939 .65878 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.67394 .61537 m .68065 .64343 L .62939 .65878 L p 0 0 0 r
F P
0 g
s
.40216 .71053 m .40495 .68331 L .46067 .69413 L p .098 .098 .088 r
F P
0 g
s
.46067 .69413 m .45918 .72141 L .40216 .71053 L p .098 .098 .088 r
F P
0 g
s
.6564 .55907 m .64571 .53125 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.64571 .53125 m .63386 .50391 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .68097 .51358 L .64571 .53125 L p 0 0 0 r
F P
0 g
s
.66583 .58718 m .6564 .55907 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .69495 .54013 L .6564 .55907 L p 0 0 0 r
F P
0 g
s
.5804 .46055 m .57048 .43434 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .607 .45151 L .5804 .46055 L p 0 0 0 r
F P
0 g
s
.63386 .50391 m .62093 .47726 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .66549 .48776 L .63386 .50391 L p 0 0 0 r
F P
0 g
s
.42347 .47389 m .43853 .44859 L .46444 .45855 L p .083 .083 .075 r
F P
0 g
s
.47567 .43268 m .46444 .45855 L .43853 .44859 L p .071 .071 .064 r
F P
0 g
s
.46444 .45855 m .47567 .43268 L .49872 .43792 L p .044 .044 .04 r
F P
0 g
s
.35309 .66608 m .35878 .63844 L .40889 .6554 L p .154 .154 .138 r
F P
0 g
s
.40889 .6554 m .40495 .68331 L .35309 .66608 L p .154 .154 .138 r
F P
0 g
s
.67394 .61537 m .66583 .58718 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .70732 .56719 L .66583 .58718 L p 0 0 0 r
F P
0 g
s
.34795 .5344 m .36273 .50825 L .39664 .52712 L p .162 .162 .146 r
F P
0 g
s
.39664 .52712 m .38507 .55465 L .34795 .5344 L p .162 .162 .146 r
F P
0 g
s
.40947 .50013 m .39664 .52712 L .36273 .50825 L p .147 .147 .132 r
F P
0 g
s
.62093 .47726 m .607 .45151 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.63051 .43904 m .64863 .46285 L .62093 .47726 L p 0 0 0 r
F P
0 g
s
.52357 .41364 m .52283 .43997 L .49872 .43792 L p .014 .014 .013 r
F P
0 g
s
.52283 .43997 m .52357 .41364 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .54706 .43876 L .52283 .43997 L p 0 0 0 r
F P
0 g
s
.36273 .50825 m .37908 .48289 L .40947 .50013 L p .147 .147 .132 r
F P
0 g
s
.42347 .47389 m .40947 .50013 L .37908 .48289 L p .131 .131 .118 r
F P
0 g
s
.33487 .56114 m .34795 .5344 L .38507 .55465 L p .177 .177 .159 r
F P
0 g
s
.38507 .55465 m .37485 .58251 L .33487 .56114 L p .177 .177 .159 r
F P
0 g
s
.45832 .74767 m .45918 .72141 L .51826 .72564 L p .039 .039 .036 r
F P
0 g
s
.51826 .72564 m .51817 .75189 L .45832 .74767 L p .039 .039 .036 r
F P
0 g
s
.51817 .75189 m .51826 .72564 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.54706 .43876 m .54211 .4127 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .57048 .43434 L .54706 .43876 L p 0 0 0 r
F P
0 g
s
.50513 .41205 m .49872 .43792 L .47567 .43268 L p .036 .036 .033 r
F P
0 g
s
.49872 .43792 m .50513 .41205 L .52357 .41364 L p .014 .014 .013 r
F P
0 g
s
.37908 .48289 m .39688 .45851 L .42347 .47389 L p .131 .131 .118 r
F P
0 g
s
.43853 .44859 m .42347 .47389 L .39688 .45851 L p .115 .115 .103 r
F P
0 g
s
.63286 .68674 m .63532 .71398 L .57759 .72315 L p 0 0 0 r
F P
0 g
s
.63532 .71398 m .63286 .68674 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.68065 .64343 m .6859 .67115 L .63286 .68674 L p 0 0 0 r
F P
0 g
s
.57759 .72315 m .57825 .74941 L .51817 .75189 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .57759 .72315 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.3236 .58826 m .33487 .56114 L .37485 .58251 L p .192 .192 .173 r
F P
0 g
s
.37485 .58251 m .36606 .61052 L .3236 .58826 L p .192 .192 .173 r
F P
0 g
s
.68065 .64343 m .67394 .61537 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.70732 .56719 m .71797 .59456 L .67394 .61537 L p 0 0 0 r
F P
0 g
s
.607 .45151 m .59217 .42684 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .63051 .43904 L .607 .45151 L p 0 0 0 r
F P
0 g
s
.57048 .43434 m .56001 .40927 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.57654 .40347 m .59217 .42684 L .57048 .43434 L p 0 0 0 r
F P
0 g
s
.40056 .73684 m .40216 .71053 L .45918 .72141 L p .104 .104 .094 r
F P
0 g
s
.45918 .72141 m .45832 .74767 L .40056 .73684 L p .104 .104 .094 r
F P
0 g
s
.43853 .44859 m .45456 .42442 L .47567 .43268 L p .071 .071 .064 r
F P
0 g
s
.48752 .40798 m .47567 .43268 L .45456 .42442 L p .058 .058 .052 r
F P
0 g
s
.47567 .43268 m .48752 .40798 L .50513 .41205 L p .036 .036 .033 r
F P
0 g
s
.34906 .69321 m .35309 .66608 L .40495 .68331 L p .164 .164 .148 r
F P
0 g
s
.40495 .68331 m .40216 .71053 L .34906 .69321 L p .164 .164 .148 r
F P
0 g
s
.39688 .45851 m .41599 .4353 L .43853 .44859 L p .115 .115 .103 r
F P
0 g
s
.45456 .42442 m .43853 .44859 L .41599 .4353 L p .098 .098 .088 r
F P
0 g
s
.31426 .61556 m .3236 .58826 L .36606 .61052 L p .207 .207 .187 r
F P
0 g
s
.36606 .61052 m .35878 .63844 L .31426 .61556 L p .207 .207 .187 r
F P
0 g
s
.6859 .67115 m .68065 .64343 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.71797 .59456 m .7268 .62204 L .68065 .64343 L p 0 0 0 r
F P
0 g
s
.52435 .38857 m .52357 .41364 L .50513 .41205 L p .011 .011 .01 r
F P
0 g
s
.52357 .41364 m .52435 .38857 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .54211 .4127 L .52357 .41364 L p 0 0 0 r
F P
0 g
s
.68097 .51358 m .66549 .48776 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.66549 .48776 m .64863 .46285 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .69189 .46761 L .66549 .48776 L p 0 0 0 r
F P
0 g
s
.59217 .42684 m .57654 .40347 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .61127 .41653 L .59217 .42684 L p 0 0 0 r
F P
0 g
s
.69495 .54013 m .68097 .51358 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .71054 .4915 L .68097 .51358 L p 0 0 0 r
F P
0 g
s
.54211 .4127 m .53692 .38793 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .56001 .40927 L .54211 .4127 L p 0 0 0 r
F P
0 g
s
.45812 .7727 m .45832 .74767 L .51817 .75189 L p .042 .042 .038 r
F P
0 g
s
.51817 .75189 m .51814 .77686 L .45812 .7727 L p .042 .042 .038 r
F P
0 g
s
.51814 .77686 m .51817 .75189 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.64863 .46285 m .63051 .43904 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .67164 .44491 L .64863 .46285 L p 0 0 0 r
F P
0 g
s
.51184 .38748 m .50513 .41205 L .48752 .40798 L p .028 .028 .025 r
F P
0 g
s
.50513 .41205 m .51184 .38748 L .52435 .38857 L p .011 .011 .01 r
F P
0 g
s
.63532 .71398 m .63673 .74028 L .57825 .74941 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63532 .71398 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.6859 .67115 m .68962 .6983 L .63532 .71398 L p 0 0 0 r
F P
0 g
s
.41599 .4353 m .43627 .41344 L .45456 .42442 L p .098 .098 .088 r
F P
0 g
s
.47145 .4016 m .45456 .42442 L .43627 .41344 L p .079 .079 .072 r
F P
0 g
s
.45456 .42442 m .47145 .4016 L .48752 .40798 L p .058 .058 .052 r
F P
0 g
s
.70732 .56719 m .69495 .54013 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .72742 .51639 L .69495 .54013 L p 0 0 0 r
F P
0 g
s
.57825 .74941 m .5784 .77441 L .51814 .77686 L p 0 0 0 r
F P
0 g
s
.5784 .77441 m .57825 .74941 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.56001 .40927 m .54905 .38557 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.56023 .38159 m .57654 .40347 L .56001 .40927 L p 0 0 0 r
F P
0 g
s
.30695 .64281 m .31426 .61556 L .35878 .63844 L p .223 .223 .201 r
F P
0 g
s
.35878 .63844 m .35309 .66608 L .30695 .64281 L p .223 .223 .201 r
F P
0 g
s
.63051 .43904 m .61127 .41653 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .64994 .42357 L .63051 .43904 L p 0 0 0 r
F P
0 g
s
.33486 .48513 m .35424 .46181 L .37908 .48289 L p .191 .191 .172 r
F P
0 g
s
.37908 .48289 m .36273 .50825 L .33486 .48513 L p .191 .191 .172 r
F P
0 g
s
.39688 .45851 m .37908 .48289 L .35424 .46181 L p .169 .169 .153 r
F P
0 g
s
.49991 .38468 m .48752 .40798 L .47145 .4016 L p .044 .044 .04 r
F P
0 g
s
.48752 .40798 m .49991 .38468 L .51184 .38748 L p .028 .028 .025 r
F P
0 g
s
.35424 .46181 m .37526 .43975 L .39688 .45851 L p .169 .169 .153 r
F P
0 g
s
.41599 .4353 m .39688 .45851 L .37526 .43975 L p .147 .147 .132 r
F P
0 g
s
.34674 .71959 m .34906 .69321 L .40216 .71053 L p .175 .175 .158 r
F P
0 g
s
.40216 .71053 m .40056 .73684 L .34674 .71959 L p .175 .175 .158 r
F P
0 g
s
.31731 .50953 m .33486 .48513 L .36273 .50825 L p .213 .213 .192 r
F P
0 g
s
.36273 .50825 m .34795 .5344 L .31731 .50953 L p .213 .213 .192 r
F P
0 g
s
.40019 .76202 m .40056 .73684 L .45832 .74767 L p .111 .111 .1 r
F P
0 g
s
.45832 .74767 m .45812 .7727 L .40019 .76202 L p .111 .111 .1 r
F P
0 g
s
.71797 .59456 m .70732 .56719 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.72742 .51639 m .74239 .54209 L .70732 .56719 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .6859 .67115 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.7268 .62204 m .73371 .6494 L .6859 .67115 L p 0 0 0 r
F P
0 g
s
.37526 .43975 m .39777 .41913 L .41599 .4353 L p .147 .147 .132 r
F P
0 g
s
.43627 .41344 m .41599 .4353 L .39777 .41913 L p .124 .124 .111 r
F P
0 g
s
.30174 .53483 m .31731 .50953 L .34795 .5344 L p .235 .235 .212 r
F P
0 g
s
.34795 .5344 m .33487 .56114 L .30174 .53483 L p .235 .235 .212 r
F P
0 g
s
.57654 .40347 m .56023 .38159 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.56999 .37613 m .59105 .3955 L .57654 .40347 L p 0 0 0 r
F P
0 g
s
.61127 .41653 m .59105 .3955 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .62696 .40377 L .61127 .41653 L p 0 0 0 r
F P
0 g
s
.43627 .41344 m .45758 .39312 L .47145 .4016 L p .079 .079 .072 r
F P
0 g
s
.48906 .3803 m .47145 .4016 L .45758 .39312 L p .06 .06 .054 r
F P
0 g
s
.47145 .4016 m .48906 .3803 L .49991 .38468 L p .044 .044 .04 r
F P
0 g
s
.39777 .41913 m .42159 .40012 L .43627 .41344 L p .124 .124 .111 r
F P
0 g
s
.45758 .39312 m .43627 .41344 L .42159 .40012 L p .1 .1 .09 r
F P
0 g
s
.2883 .56082 m .30174 .53483 L .33487 .56114 L p .258 .258 .232 r
F P
0 g
s
.33487 .56114 m .3236 .58826 L .2883 .56082 L p .258 .258 .232 r
F P
0 g
s
.30176 .66979 m .30695 .64281 L .35309 .66608 L p .24 .24 .216 r
F P
0 g
s
.35309 .66608 m .34906 .69321 L .30176 .66979 L p .24 .24 .216 r
F P
0 g
s
.7268 .62204 m .71797 .59456 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .75529 .5684 L .71797 .59456 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .52435 .38857 L .51184 .38748 L p .007 .007 .006 r
F P
0 g
s
.52435 .38857 m .52516 .36498 L .53154 .36465 L p 0 0 0 r
F P
0 g
s
.53154 .36465 m .53692 .38793 L .52435 .38857 L p 0 0 0 r
F P
0 g
s
.63673 .74028 m .63706 .76541 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.63706 .76541 m .63673 .74028 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.68962 .6983 m .69175 .72467 L .63673 .74028 L p 0 0 0 r
F P
0 g
s
.53692 .38793 m .53154 .36465 L .53768 .36344 L p 0 0 0 r
F P
0 g
s
.53768 .36344 m .54905 .38557 L .53692 .38793 L p 0 0 0 r
F P
0 g
s
.51881 .36442 m .51184 .38748 L .49991 .38468 L p .018 .018 .016 r
F P
0 g
s
.51184 .38748 m .51881 .36442 L .52516 .36498 L p .007 .007 .006 r
F P
0 g
s
.4586 .79627 m .45812 .7727 L .51814 .77686 L p .044 .044 .04 r
F P
0 g
s
.51814 .77686 m .5182 .80032 L .4586 .79627 L p .044 .044 .04 r
F P
0 g
s
.5182 .80032 m .51814 .77686 L .5784 .77441 L p 0 0 0 r
F P
0 g
s
.59105 .3955 m .56999 .37613 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .60289 .38567 L .59105 .3955 L p 0 0 0 r
F P
0 g
s
.54905 .38557 m .53768 .36344 L .54333 .3614 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .56023 .38159 L .54905 .38557 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .49991 .38468 L .48906 .3803 L p .028 .028 .025 r
F P
0 g
s
.49991 .38468 m .51277 .36299 L .51881 .36442 L p .018 .018 .016 r
F P
0 g
s
.34621 .74501 m .34674 .71959 L .40056 .73684 L p .187 .187 .168 r
F P
0 g
s
.40056 .73684 m .40019 .76202 L .34621 .74501 L p .187 .187 .168 r
F P
0 g
s
.5784 .77441 m .57803 .79794 L .5182 .80032 L p 0 0 0 r
F P
0 g
s
.57803 .79794 m .5784 .77441 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.69189 .46761 m .67164 .44491 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.67164 .44491 m .64994 .42357 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .68891 .42406 L .67164 .44491 L p 0 0 0 r
F P
0 g
s
.42159 .40012 m .44651 .38286 L .45758 .39312 L p .1 .1 .09 r
F P
0 g
s
.47974 .37451 m .45758 .39312 L .44651 .38286 L p .074 .074 .067 r
F P
0 g
s
.45758 .39312 m .47974 .37451 L .48906 .3803 L p .06 .06 .054 r
F P
0 g
s
.69175 .72467 m .68962 .6983 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .73861 .67643 L .68962 .6983 L p 0 0 0 r
F P
0 g
s
.64994 .42357 m .62696 .40377 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .6644 .40565 L .64994 .42357 L p 0 0 0 r
F P
0 g
s
.71054 .4915 m .69189 .46761 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .71187 .44412 L .69189 .46761 L p 0 0 0 r
F P
0 g
s
.27714 .5873 m .2883 .56082 L .3236 .58826 L p .281 .281 .253 r
F P
0 g
s
.3236 .58826 m .31426 .61556 L .27714 .5873 L p .281 .281 .253 r
F P
0 g
s
.40108 .78583 m .40019 .76202 L .45812 .7727 L p .118 .118 .106 r
F P
0 g
s
.45812 .7727 m .4586 .79627 L .40108 .78583 L p .118 .118 .106 r
F P
0 g
s
.56023 .38159 m .54333 .3614 L .54824 .35862 L p 0 0 0 r
F P
0 g
s
.54824 .35862 m .56999 .37613 L .56023 .38159 L p 0 0 0 r
F P
0 g
s
.62696 .40377 m .60289 .38567 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.61155 .37436 m .63854 .38904 L .62696 .40377 L p 0 0 0 r
F P
0 g
s
.73371 .6494 m .7268 .62204 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.75529 .5684 m .76601 .59511 L .7268 .62204 L p 0 0 0 r
F P
0 g
s
.50729 .36075 m .48906 .3803 L .47974 .37451 L p .038 .038 .034 r
F P
0 g
s
.48906 .3803 m .50729 .36075 L .51277 .36299 L p .028 .028 .025 r
F P
0 g
s
.72742 .51639 m .71054 .4915 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.71187 .44412 m .73307 .46568 L .71054 .4915 L p 0 0 0 r
F P
0 g
s
.33611 .43757 m .35963 .41826 L .37526 .43975 L p .209 .209 .188 r
F P
0 g
s
.37526 .43975 m .35424 .46181 L .33611 .43757 L p .209 .209 .188 r
F P
0 g
s
.39777 .41913 m .37526 .43975 L .35963 .41826 L p .179 .179 .161 r
F P
0 g
s
.35963 .41826 m .38473 .40067 L .39777 .41913 L p .179 .179 .161 r
F P
0 g
s
.42159 .40012 m .39777 .41913 L .38473 .40067 L p .149 .149 .134 r
F P
0 g
s
.29878 .69627 m .30176 .66979 L .34906 .69321 L p .258 .258 .232 r
F P
0 g
s
.34906 .69321 m .34674 .71959 L .29878 .69627 L p .258 .258 .232 r
F P
0 g
s
.31437 .45847 m .33611 .43757 L .35424 .46181 L p .24 .24 .216 r
F P
0 g
s
.35424 .46181 m .33486 .48513 L .31437 .45847 L p .24 .24 .216 r
F P
0 g
s
.38473 .40067 m .41118 .38496 L .42159 .40012 L p .149 .149 .134 r
F P
0 g
s
.44651 .38286 m .42159 .40012 L .41118 .38496 L p .118 .118 .106 r
F P
0 g
s
.56999 .37613 m .54824 .35862 L .55221 .3552 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .57791 .36943 L .56999 .37613 L p 0 0 0 r
F P
0 g
s
.60289 .38567 m .57791 .36943 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.58364 .36174 m .61155 .37436 L .60289 .38567 L p 0 0 0 r
F P
0 g
s
.74239 .54209 m .72742 .51639 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.73307 .46568 m .75231 .48857 L .72742 .51639 L p 0 0 0 r
F P
0 g
s
.44651 .38286 m .47236 .36752 L .47974 .37451 L p .074 .074 .067 r
F P
0 g
s
.5026 .35778 m .47974 .37451 L .47236 .36752 L p .046 .046 .042 r
F P
0 g
s
.47974 .37451 m .5026 .35778 L .50729 .36075 L p .038 .038 .034 r
F P
0 g
s
.29461 .48079 m .31437 .45847 L .33486 .48513 L p .271 .271 .244 r
F P
0 g
s
.33486 .48513 m .31731 .50953 L .29461 .48079 L p .271 .271 .244 r
F P
0 g
s
.41118 .38496 m .43876 .37124 L .44651 .38286 L p .118 .118 .106 r
F P
0 g
s
.47236 .36752 m .44651 .38286 L .43876 .37124 L p .086 .086 .078 r
F P
0 g
s
.26839 .61405 m .27714 .5873 L .31426 .61556 L p .306 .306 .275 r
F P
0 g
s
.31426 .61556 m .30695 .64281 L .26839 .61405 L p .306 .306 .275 r
F P
0 g
s
.63706 .76541 m .63627 .78914 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.63627 .78914 m .63706 .76541 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.69175 .72467 m .69224 .75001 L .63706 .76541 L p 0 0 0 r
F P
0 g
s
.52516 .36498 m .51881 .36442 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53154 .36465 m .52516 .36498 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53768 .36344 m .53154 .36465 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51881 .36442 m .51277 .36299 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.73861 .67643 m .73371 .6494 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.76601 .59511 m .77441 .622 L .73371 .6494 L p 0 0 0 r
F P
0 g
s
.57791 .36943 m .55221 .3552 L .55504 .35129 L p 0 0 0 r
F P
0 g
s
.55504 .35129 m .58364 .36174 L .57791 .36943 L p 0 0 0 r
F P
0 g
s
.45978 .81813 m .4586 .79627 L .5182 .80032 L p .047 .047 .043 r
F P
0 g
s
.5182 .80032 m .51833 .82206 L .45978 .81813 L p .047 .047 .043 r
F P
0 g
s
.51833 .82206 m .5182 .80032 L .57803 .79794 L p 0 0 0 r
F P
0 g
s
.54333 .3614 m .53768 .36344 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.69224 .75001 m .69175 .72467 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.73861 .67643 m .74142 .70288 L .69175 .72467 L p 0 0 0 r
F P
0 g
s
.51277 .36299 m .50729 .36075 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.34751 .76921 m .34621 .74501 L .40019 .76202 L p .2 .2 .18 r
F P
0 g
s
.40019 .76202 m .40108 .78583 L .34751 .76921 L p .2 .2 .18 r
F P
0 g
s
.75529 .5684 m .74239 .54209 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.75231 .48857 m .76942 .51261 L .74239 .54209 L p 0 0 0 r
F P
0 g
s
.27704 .50435 m .29461 .48079 L .31731 .50953 L p .302 .302 .272 r
F P
0 g
s
.31731 .50953 m .30174 .53483 L .27704 .50435 L p .302 .302 .272 r
F P
0 g
s
.43876 .37124 m .46724 .35963 L .47236 .36752 L p .086 .086 .078 r
F P
0 g
s
.49892 .35423 m .47236 .36752 L .46724 .35963 L p .053 .053 .048 r
F P
0 g
s
.47236 .36752 m .49892 .35423 L .5026 .35778 L p .046 .046 .042 r
F P
0 g
s
.54824 .35862 m .54333 .3614 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50729 .36075 m .5026 .35778 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.57803 .79794 m .57713 .81975 L .51833 .82206 L p 0 0 0 r
F P
0 g
s
.57713 .81975 m .57803 .79794 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.6644 .40565 m .63854 .38904 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.63854 .38904 m .61155 .37436 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .64542 .37289 L .63854 .38904 L p 0 0 0 r
F P
0 g
s
.68891 .42406 m .6644 .40565 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .67316 .38593 L .6644 .40565 L p 0 0 0 r
F P
0 g
s
.55221 .3552 m .54824 .35862 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.61155 .37436 m .58364 .36174 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .61659 .36202 L .61155 .37436 L p 0 0 0 r
F P
0 g
s
.40328 .80803 m .40108 .78583 L .4586 .79627 L p .126 .126 .113 r
F P
0 g
s
.4586 .79627 m .45978 .81813 L .40328 .80803 L p .126 .126 .113 r
F P
0 g
s
.5026 .35778 m .49892 .35423 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.2981 .722 m .29878 .69627 L .34674 .71959 L p .277 .277 .249 r
F P
0 g
s
.34674 .71959 m .34621 .74501 L .2981 .722 L p .277 .277 .249 r
F P
0 g
s
.71187 .44412 m .68891 .42406 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .69955 .40104 L .68891 .42406 L p 0 0 0 r
F P
0 g
s
.26218 .64083 m .26839 .61405 L .30695 .64281 L p .332 .332 .298 r
F P
0 g
s
.30695 .64281 m .30176 .66979 L .26218 .64083 L p .332 .332 .298 r
F P
0 g
s
.58364 .36174 m .55504 .35129 L .55662 .34707 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .5869 .35339 L .58364 .36174 L p 0 0 0 r
F P
0 g
s
.37755 .38062 m .40559 .36855 L .41118 .38496 L p .172 .172 .155 r
F P
0 g
s
.41118 .38496 m .38473 .40067 L .37755 .38062 L p .172 .172 .155 r
F P
0 g
s
.43876 .37124 m .41118 .38496 L .40559 .36855 L p .134 .134 .121 r
F P
0 g
s
.40559 .36855 m .43471 .35871 L .43876 .37124 L p .134 .134 .121 r
F P
0 g
s
.46724 .35963 m .43876 .37124 L .43471 .35871 L p .096 .096 .087 r
F P
0 g
s
.55504 .35129 m .55221 .3552 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.26184 .52898 m .27704 .50435 L .30174 .53483 L p .336 .336 .302 r
F P
0 g
s
.30174 .53483 m .2883 .56082 L .26184 .52898 L p .336 .336 .302 r
F P
0 g
s
.49892 .35423 m .4964 .35022 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46724 .35963 m .4964 .35022 L .49892 .35423 L p .053 .053 .048 r
F P
0 g
s
.76601 .59511 m .75529 .5684 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .78421 .53761 L .75529 .5684 L p 0 0 0 r
F P
0 g
s
.35085 .39482 m .37755 .38062 L .38473 .40067 L p .21 .21 .189 r
F P
0 g
s
.38473 .40067 m .35963 .41826 L .35085 .39482 L p .21 .21 .189 r
F P
0 g
s
.43471 .35871 m .46465 .35115 L .46724 .35963 L p .096 .096 .087 r
F P
0 g
s
.4964 .35022 m .46724 .35963 L .46465 .35115 L p .058 .058 .053 r
F P
0 g
s
.73307 .46568 m .71187 .44412 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .72435 .4181 L .71187 .44412 L p 0 0 0 r
F P
0 g
s
.55662 .34707 m .55504 .35129 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.74142 .70288 m .73861 .67643 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .78037 .64884 L .73861 .67643 L p 0 0 0 r
F P
0 g
s
.32572 .41105 m .35085 .39482 L .35963 .41826 L p .25 .25 .225 r
F P
0 g
s
.35963 .41826 m .33611 .43757 L .32572 .41105 L p .25 .25 .225 r
F P
0 g
s
.4964 .35022 m .49516 .34594 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46465 .35115 m .49516 .34594 L .4964 .35022 L p .058 .058 .053 r
F P
0 g
s
.63627 .78914 m .63434 .81123 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63627 .78914 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.69224 .75001 m .69105 .7741 L .63627 .78914 L p 0 0 0 r
F P
0 g
s
.61659 .36202 m .5869 .35339 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.5869 .35339 m .55662 .34707 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .58753 .34472 L .5869 .35339 L p 0 0 0 r
F P
0 g
s
.69105 .7741 m .69224 .75001 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.74142 .70288 m .74206 .72852 L .69224 .75001 L p 0 0 0 r
F P
0 g
s
.55686 .34271 m .55662 .34707 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.75231 .48857 m .73307 .46568 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .74734 .43699 L .73307 .46568 L p 0 0 0 r
F P
0 g
s
.64542 .37289 m .61659 .36202 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .61773 .34916 L .61659 .36202 L p 0 0 0 r
F P
0 g
s
.49516 .34594 m .49527 .34158 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46472 .34247 m .49527 .34158 L .49516 .34594 L p .061 .061 .055 r
F P
0 g
s
.49516 .34594 m .46465 .35115 L .46472 .34247 L p .061 .061 .055 r
F P
0 g
s
.30241 .42921 m .32572 .41105 L .33611 .43757 L p .291 .291 .262 r
F P
0 g
s
.33611 .43757 m .31437 .45847 L .30241 .42921 L p .291 .291 .262 r
F P
0 g
s
.24919 .55445 m .26184 .52898 L .2883 .56082 L p .371 .371 .334 r
F P
0 g
s
.2883 .56082 m .27714 .5873 L .24919 .55445 L p .371 .371 .334 r
F P
0 g
s
.43461 .3458 m .46472 .34247 L .46465 .35115 L p .103 .103 .093 r
F P
0 g
s
.46465 .35115 m .43471 .35871 L .43461 .3458 L p .103 .103 .093 r
F P
0 g
s
.35067 .79195 m .34751 .76921 L .40108 .78583 L p .214 .214 .192 r
F P
0 g
s
.40108 .78583 m .40328 .80803 L .35067 .79195 L p .214 .214 .192 r
F P
0 g
s
.46166 .83805 m .45978 .81813 L .51833 .82206 L p .05 .05 .045 r
F P
0 g
s
.51833 .82206 m .51855 .84181 L .46166 .83805 L p .05 .05 .045 r
F P
0 g
s
.51855 .84181 m .51833 .82206 L .57713 .81975 L p 0 0 0 r
F P
0 g
s
.77441 .622 m .76601 .59511 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78421 .53761 m .79651 .56337 L .76601 .59511 L p 0 0 0 r
F P
0 g
s
.67316 .38593 m .64542 .37289 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.61773 .34916 m .64719 .356 L .64542 .37289 L p 0 0 0 r
F P
0 g
s
.25861 .66741 m .26218 .64083 L .30176 .66979 L p .359 .359 .323 r
F P
0 g
s
.30176 .66979 m .29878 .69627 L .25861 .66741 L p .359 .359 .323 r
F P
0 g
s
.4052 .35158 m .43461 .3458 L .43471 .35871 L p .146 .146 .132 r
F P
0 g
s
.43471 .35871 m .40559 .36855 L .4052 .35158 L p .146 .146 .132 r
F P
0 g
s
.55334 .33432 m .55576 .33839 L .55686 .34271 L p 0 0 0 r
F P
0 g
s
.58753 .34472 m .55686 .34271 L .55576 .33839 L p 0 0 0 r
F P
0 g
s
.49527 .34158 m .49672 .33731 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.46749 .33394 m .49672 .33731 L .49527 .34158 L p .061 .061 .055 r
F P
0 g
s
.49527 .34158 m .46472 .34247 L .46749 .33394 L p .061 .061 .055 r
F P
0 g
s
.29977 .74674 m .2981 .722 L .34621 .74501 L p .297 .297 .268 r
F P
0 g
s
.34621 .74501 m .34751 .76921 L .29977 .74674 L p .297 .297 .268 r
F P
0 g
s
.57713 .81975 m .57568 .8396 L .51855 .84181 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57713 .81975 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.76942 .51261 m .75231 .48857 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .76827 .45757 L .75231 .48857 L p 0 0 0 r
F P
0 g
s
.37675 .35978 m .4052 .35158 L .40559 .36855 L p .191 .191 .172 r
F P
0 g
s
.40559 .36855 m .37755 .38062 L .37675 .35978 L p .191 .191 .172 r
F P
0 g
s
.28117 .44914 m .30241 .42921 L .31437 .45847 L p .335 .335 .301 r
F P
0 g
s
.31437 .45847 m .29461 .48079 L .28117 .44914 L p .335 .335 .301 r
F P
0 g
s
.61773 .34916 m .58753 .34472 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.55576 .33839 m .58546 .33611 L .58753 .34472 L p 0 0 0 r
F P
0 g
s
.69955 .40104 m .67316 .38593 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.64719 .356 m .67564 .36522 L .67316 .38593 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .55576 .33839 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.40679 .82838 m .40328 .80803 L .45978 .81813 L p .134 .134 .121 r
F P
0 g
s
.45978 .81813 m .46166 .83805 L .40679 .82838 L p .134 .134 .121 r
F P
0 g
s
.49672 .33731 m .49947 .33333 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.47287 .32596 m .49947 .33333 L .49672 .33731 L p .059 .059 .053 r
F P
0 g
s
.49672 .33731 m .46749 .33394 L .47287 .32596 L p .059 .059 .053 r
F P
0 g
s
.43855 .33308 m .46749 .33394 L .46472 .34247 L p .106 .106 .095 r
F P
0 g
s
.46472 .34247 m .43461 .3458 L .43855 .33308 L p .106 .106 .095 r
F P
0 g
s
.74206 .72852 m .74142 .70288 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .78379 .67539 L .74142 .70288 L p 0 0 0 r
F P
0 g
s
.23926 .58057 m .24919 .55445 L .27714 .5873 L p .409 .409 .368 r
F P
0 g
s
.27714 .5873 m .26839 .61405 L .23926 .58057 L p .409 .409 .368 r
F P
0 g
s
.54501 .32762 m .54971 .33068 L .55334 .33432 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .54501 .32762 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.53332 .3238 m .53947 .32529 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52684 .32321 m .53332 .3238 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.52032 .32356 m .52684 .32321 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.51405 .32482 m .52032 .32356 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50833 .32694 m .51405 .32482 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.50339 .32982 m .50833 .32694 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.49947 .33333 m .50339 .32982 L p .55334 .33432 L 0 0 0 r
F P
0 g
s
.58074 .32796 m .55334 .33432 L .54971 .33068 L p 0 0 0 r
F P
0 g
s
.55334 .33432 m .58074 .32796 L .58546 .33611 L p 0 0 0 r
F P
0 g
s
.48065 .31889 m .50339 .32982 L .49947 .33333 L p .053 .053 .048 r
F P
0 g
s
.49947 .33333 m .47287 .32596 L .48065 .31889 L p .053 .053 .048 r
F P
0 g
s
.34955 .37037 m .37675 .35978 L .37755 .38062 L p .239 .239 .215 r
F P
0 g
s
.37755 .38062 m .35085 .39482 L .34955 .37037 L p .239 .239 .215 r
F P
0 g
s
.64719 .356 m .61773 .34916 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.58546 .33611 m .61484 .33633 L .61773 .34916 L p 0 0 0 r
F P
0 g
s
.72435 .4181 m .69955 .40104 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.67564 .36522 m .70283 .37676 L .69955 .40104 L p 0 0 0 r
F P
0 g
s
.78037 .64884 m .77441 .622 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.79651 .56337 m .80616 .58966 L .77441 .622 L p 0 0 0 r
F P
0 g
s
.54971 .33068 m .57356 .32062 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .54971 .33068 L .54501 .32762 L p 0 0 0 r
F P
0 g
s
.26222 .47071 m .28117 .44914 L .29461 .48079 L p .381 .381 .343 r
F P
0 g
s
.29461 .48079 m .27704 .50435 L .26222 .47071 L p .381 .381 .343 r
F P
0 g
s
.61484 .33633 m .58546 .33611 L .58074 .32796 L p 0 0 0 r
F P
0 g
s
.49049 .31307 m .50833 .32694 L .50339 .32982 L p .044 .044 .04 r
F P
0 g
s
.50339 .32982 m .48065 .31889 L .49049 .31307 L p .044 .044 .04 r
F P
0 g
s
.78421 .53761 m .76942 .51261 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.76827 .45757 m .78693 .47968 L .76942 .51261 L p 0 0 0 r
F P
0 g
s
.41015 .33478 m .43855 .33308 L .43461 .3458 L p .153 .153 .138 r
F P
0 g
s
.43461 .3458 m .4052 .35158 L .41015 .33478 L p .153 .153 .138 r
F P
0 g
s
.69105 .7741 m .68813 .79668 L .63434 .81123 L p 0 0 0 r
F P
0 g
s
.68813 .79668 m .69105 .7741 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.74206 .72852 m .74049 .75311 L .69105 .7741 L p 0 0 0 r
F P
0 g
s
.63434 .81123 m .63124 .83145 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .63434 .81123 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.25779 .69353 m .25861 .66741 L .29878 .69627 L p .39 .39 .351 r
F P
0 g
s
.29878 .69627 m .2981 .722 L .25779 .69353 L p .39 .39 .351 r
F P
0 g
s
.44642 .32112 m .47287 .32596 L .46749 .33394 L p .103 .103 .093 r
F P
0 g
s
.46749 .33394 m .43855 .33308 L .44642 .32112 L p .103 .103 .093 r
F P
0 g
s
.54501 .32762 m .56421 .31444 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .54501 .32762 L .53947 .32529 L p 0 0 0 r
F P
0 g
s
.50198 .30877 m .51405 .32482 L .50833 .32694 L p .033 .033 .03 r
F P
0 g
s
.50833 .32694 m .49049 .31307 L .50198 .30877 L p .033 .033 .03 r
F P
0 g
s
.32385 .38329 m .34955 .37037 L .35085 .39482 L p .291 .291 .262 r
F P
0 g
s
.35085 .39482 m .32572 .41105 L .32385 .38329 L p .291 .291 .262 r
F P
0 g
s
.67564 .36522 m .64719 .356 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.61484 .33633 m .64362 .33908 L .64719 .356 L p 0 0 0 r
F P
0 g
s
.53947 .32529 m .55311 .30972 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.55311 .30972 m .53947 .32529 L .53332 .3238 L p 0 0 0 r
F P
0 g
s
.74734 .43699 m .72435 .4181 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.70283 .37676 m .72849 .39055 L .72435 .4181 L p 0 0 0 r
F P
0 g
s
.51457 .30621 m .52032 .32356 L .51405 .32482 L p .02 .02 .018 r
F P
0 g
s
.51405 .32482 m .50198 .30877 L .51457 .30621 L p .02 .02 .018 r
F P
0 g
s
.35574 .81298 m .35067 .79195 L .40328 .80803 L p .229 .229 .206 r
F P
0 g
s
.40328 .80803 m .40679 .82838 L .35574 .81298 L p .229 .229 .206 r
F P
0 g
s
.53332 .3238 m .54075 .3067 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.54075 .3067 m .53332 .3238 L .52684 .32321 L p 0 0 0 r
F P
0 g
s
.5277 .3055 m .52684 .32321 L .52032 .32356 L p .006 .006 .005 r
F P
0 g
s
.52032 .32356 m .51457 .30621 L .5277 .3055 L p .006 .006 .005 r
F P
0 g
s
.52684 .32321 m .5277 .3055 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.30384 .77023 m .29977 .74674 L .34751 .76921 L p .32 .32 .288 r
F P
0 g
s
.34751 .76921 m .35067 .79195 L .30384 .77023 L p .32 .32 .288 r
F P
0 g
s
.2322 .60709 m .23926 .58057 L .26839 .61405 L p .449 .449 .404 r
F P
0 g
s
.26839 .61405 m .26218 .64083 L .2322 .60709 L p .449 .449 .404 r
F P
0 g
s
.60796 .32412 m .58074 .32796 L .57356 .32062 L p 0 0 0 r
F P
0 g
s
.58074 .32796 m .60796 .32412 L .61484 .33633 L p 0 0 0 r
F P
0 g
s
.38258 .33907 m .41015 .33478 L .4052 .35158 L p .205 .205 .185 r
F P
0 g
s
.4052 .35158 m .37675 .35978 L .38258 .33907 L p .205 .205 .185 r
F P
0 g
s
.46425 .85578 m .46166 .83805 L .51855 .84181 L p .054 .054 .049 r
F P
0 g
s
.51855 .84181 m .51885 .85935 L .46425 .85578 L p .054 .054 .049 r
F P
0 g
s
.51885 .85935 m .51855 .84181 L .57568 .8396 L p 0 0 0 r
F P
0 g
s
.24579 .49374 m .26222 .47071 L .27704 .50435 L p .431 .431 .388 r
F P
0 g
s
.27704 .50435 m .26184 .52898 L .24579 .49374 L p .431 .431 .388 r
F P
0 g
s
.64362 .33908 m .61484 .33633 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .74206 .72852 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78458 .70141 L .74206 .72852 L p 0 0 0 r
F P
0 g
s
.45795 .31048 m .48065 .31889 L .47287 .32596 L p .095 .095 .086 r
F P
0 g
s
.47287 .32596 m .44642 .32112 L .45795 .31048 L p .095 .095 .086 r
F P
0 g
s
.79651 .56337 m .78421 .53761 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .8031 .50314 L .78421 .53761 L p 0 0 0 r
F P
0 g
s
.57568 .8396 m .57367 .85725 L .51885 .85935 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57568 .8396 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.78379 .67539 m .78037 .64884 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.80616 .58966 m .81302 .61625 L .78037 .64884 L p 0 0 0 r
F P
0 g
s
.29994 .39846 m .32385 .38329 L .32572 .41105 L p .346 .346 .311 r
F P
0 g
s
.32572 .41105 m .30241 .42921 L .29994 .39846 L p .346 .346 .311 r
F P
0 g
s
.70283 .37676 m .67564 .36522 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.64362 .33908 m .67155 .34438 L .67564 .36522 L p 0 0 0 r
F P
0 g
s
.42037 .31892 m .44642 .32112 L .43855 .33308 L p .153 .153 .138 r
F P
0 g
s
.43855 .33308 m .41015 .33478 L .42037 .31892 L p .153 .153 .138 r
F P
0 g
s
.41162 .84662 m .40679 .82838 L .46166 .83805 L p .144 .144 .13 r
F P
0 g
s
.46166 .83805 m .46425 .85578 L .41162 .84662 L p .144 .144 .13 r
F P
0 g
s
.76827 .45757 m .74734 .43699 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.72849 .39055 m .75235 .40651 L .74734 .43699 L p 0 0 0 r
F P
0 g
s
.57356 .32062 m .59735 .31309 L .60796 .32412 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .57356 .32062 L .56421 .31444 L p 0 0 0 r
F P
0 g
s
.47264 .3017 m .49049 .31307 L .48065 .31889 L p .081 .081 .073 r
F P
0 g
s
.48065 .31889 m .45795 .31048 L .47264 .3017 L p .081 .081 .073 r
F P
0 g
s
.3561 .34597 m .38258 .33907 L .37675 .35978 L p .263 .263 .237 r
F P
0 g
s
.37675 .35978 m .34955 .37037 L .3561 .34597 L p .263 .263 .237 r
F P
0 g
s
.25979 .71894 m .25779 .69353 L .2981 .722 L p .423 .423 .38 r
F P
0 g
s
.2981 .722 m .29977 .74674 L .25979 .71894 L p .423 .423 .38 r
F P
0 g
s
.68813 .79668 m .68346 .81751 L .63124 .83145 L p 0 0 0 r
F P
0 g
s
.68346 .81751 m .68813 .79668 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.74049 .75311 m .73664 .77638 L .68813 .79668 L p 0 0 0 r
F P
0 g
s
.23208 .51804 m .24579 .49374 L .26184 .52898 L p .484 .484 .436 r
F P
0 g
s
.26184 .52898 m .24919 .55445 L .23208 .51804 L p .484 .484 .436 r
F P
0 g
s
.67155 .34438 m .64362 .33908 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.60796 .32412 m .63475 .3229 L .64362 .33908 L p 0 0 0 r
F P
0 g
s
.56421 .31444 m .58342 .30377 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .56421 .31444 L .55311 .30972 L p 0 0 0 r
F P
0 g
s
.22814 .63376 m .2322 .60709 L .26218 .64083 L p .493 .493 .444 r
F P
0 g
s
.26218 .64083 m .25861 .66741 L .22814 .63376 L p .493 .493 .444 r
F P
0 g
s
.63475 .3229 m .60796 .32412 L .59735 .31309 L p 0 0 0 r
F P
0 g
s
.27806 .4158 m .29994 .39846 L .30241 .42921 L p .407 .407 .366 r
F P
0 g
s
.30241 .42921 m .28117 .44914 L .27806 .4158 L p .407 .407 .366 r
F P
0 g
s
.72849 .39055 m .70283 .37676 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.67155 .34438 m .69834 .35224 L .70283 .37676 L p 0 0 0 r
F P
0 g
s
.63124 .83145 m .62698 .84953 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.62698 .84953 m .63124 .83145 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.48986 .29519 m .50198 .30877 L .49049 .31307 L p .062 .062 .056 r
F P
0 g
s
.49049 .31307 m .47264 .3017 L .48986 .29519 L p .062 .062 .056 r
F P
0 g
s
.80616 .58966 m .79651 .56337 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.8031 .50314 m .81658 .52777 L .79651 .56337 L p 0 0 0 r
F P
0 g
s
.78693 .47968 m .76827 .45757 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .77415 .42454 L .76827 .45757 L p 0 0 0 r
F P
0 g
s
.43551 .30476 m .45795 .31048 L .44642 .32112 L p .145 .145 .13 r
F P
0 g
s
.44642 .32112 m .42037 .31892 L .43551 .30476 L p .145 .145 .13 r
F P
0 g
s
.39497 .31944 m .42037 .31892 L .41015 .33478 L p .211 .211 .19 r
F P
0 g
s
.41015 .33478 m .38258 .33907 L .39497 .31944 L p .211 .211 .19 r
F P
0 g
s
.55311 .30972 m .56678 .29664 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .55311 .30972 L .54075 .3067 L p 0 0 0 r
F P
0 g
s
.31035 .7922 m .30384 .77023 L .35067 .79195 L p .345 .345 .311 r
F P
0 g
s
.35067 .79195 m .35574 .81298 L .31035 .7922 L p .345 .345 .311 r
F P
0 g
s
.36272 .83205 m .35574 .81298 L .40679 .82838 L p .247 .247 .222 r
F P
0 g
s
.40679 .82838 m .41162 .84662 L .36272 .83205 L p .247 .247 .222 r
F P
0 g
s
.5088 .29131 m .51457 .30621 L .50198 .30877 L p .038 .038 .034 r
F P
0 g
s
.50198 .30877 m .48986 .29519 L .5088 .29131 L p .038 .038 .034 r
F P
0 g
s
.78458 .70141 m .78379 .67539 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .81696 .6429 L .78379 .67539 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .74049 .75311 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.78458 .70141 m .78267 .72663 L .74049 .75311 L p 0 0 0 r
F P
0 g
s
.33099 .35548 m .3561 .34597 L .34955 .37037 L p .327 .327 .295 r
F P
0 g
s
.34955 .37037 m .32385 .38329 L .33099 .35548 L p .327 .327 .295 r
F P
0 g
s
.54075 .3067 m .54821 .29205 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.54821 .29205 m .54075 .3067 L .5277 .3055 L p 0 0 0 r
F P
0 g
s
.52857 .29024 m .5277 .3055 L .51457 .30621 L p .01 .01 .009 r
F P
0 g
s
.51457 .30621 m .5088 .29131 L .52857 .29024 L p .01 .01 .009 r
F P
0 g
s
.5277 .3055 m .52857 .29024 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.46756 .87109 m .46425 .85578 L .51885 .85935 L p .058 .058 .052 r
F P
0 g
s
.51885 .85935 m .51923 .87443 L .46756 .87109 L p .058 .058 .052 r
F P
0 g
s
.51923 .87443 m .51885 .85935 L .57367 .85725 L p 0 0 0 r
F P
0 g
s
.59735 .31309 m .62084 .30823 L .63475 .3229 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .59735 .31309 L .58342 .30377 L p 0 0 0 r
F P
0 g
s
.2213 .5434 m .23208 .51804 L .24919 .55445 L p .543 .543 .489 r
F P
0 g
s
.24919 .55445 m .23926 .58057 L .2213 .5434 L p .543 .543 .489 r
F P
0 g
s
.25849 .43516 m .27806 .4158 L .28117 .44914 L p .473 .473 .426 r
F P
0 g
s
.28117 .44914 m .26222 .47071 L .25849 .43516 L p .473 .473 .426 r
F P
0 g
s
.69834 .35224 m .67155 .34438 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.63475 .3229 m .66084 .32437 L .67155 .34438 L p 0 0 0 r
F P
0 g
s
.75235 .40651 m .72849 .39055 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.69834 .35224 m .72372 .36263 L .72849 .39055 L p 0 0 0 r
F P
0 g
s
.57367 .85725 m .57112 .87246 L .51923 .87443 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .57367 .85725 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.45495 .29302 m .47264 .3017 L .45795 .31048 L p .126 .126 .114 r
F P
0 g
s
.45795 .31048 m .43551 .30476 L .45495 .29302 L p .126 .126 .114 r
F P
0 g
s
.26467 .74336 m .25979 .71894 L .29977 .74674 L p .459 .459 .413 r
F P
0 g
s
.29977 .74674 m .30384 .77023 L .26467 .74336 L p .459 .459 .413 r
F P
0 g
s
.8031 .50314 m .78693 .47968 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.77415 .42454 m .79364 .44449 L .78693 .47968 L p 0 0 0 r
F P
0 g
s
.81302 .61625 m .80616 .58966 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.81658 .52777 m .82718 .55333 L .80616 .58966 L p 0 0 0 r
F P
0 g
s
.22721 .66034 m .22814 .63376 L .25861 .66741 L p .541 .541 .487 r
F P
0 g
s
.25861 .66741 m .25779 .69353 L .22721 .66034 L p .541 .541 .487 r
F P
0 g
s
.66084 .32437 m .63475 .3229 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.41779 .86251 m .41162 .84662 L .46425 .85578 L p .155 .155 .139 r
F P
0 g
s
.46425 .85578 m .46756 .87109 L .41779 .86251 L p .155 .155 .139 r
F P
0 g
s
.37048 .32275 m .39497 .31944 L .38258 .33907 L p .277 .277 .249 r
F P
0 g
s
.38258 .33907 m .3561 .34597 L .37048 .32275 L p .277 .277 .249 r
F P
0 g
s
.30753 .36756 m .33099 .35548 L .32385 .38329 L p .4 .4 .36 r
F P
0 g
s
.32385 .38329 m .29994 .39846 L .30753 .36756 L p .4 .4 .36 r
F P
0 g
s
.41355 .30185 m .43551 .30476 L .42037 .31892 L p .204 .204 .183 r
F P
0 g
s
.42037 .31892 m .39497 .31944 L .41355 .30185 L p .204 .204 .183 r
F P
0 g
s
.68346 .81751 m .67702 .83633 L .62698 .84953 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .68346 .81751 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.73664 .77638 m .73049 .79809 L .68346 .81751 L p 0 0 0 r
F P
0 g
s
.58342 .30377 m .60244 .2958 L .62084 .30823 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .58342 .30377 L .56678 .29664 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .78458 .70141 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.81696 .6429 m .81787 .66936 L .78458 .70141 L p 0 0 0 r
F P
0 g
s
.47782 .28431 m .48986 .29519 L .47264 .3017 L p .098 .098 .088 r
F P
0 g
s
.47264 .3017 m .45495 .29302 L .47782 .28431 L p .098 .098 .088 r
F P
0 g
s
.62698 .84953 m .62154 .86523 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.62154 .86523 m .62698 .84953 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.24147 .45642 m .25849 .43516 L .26222 .47071 L p .547 .547 .492 r
F P
0 g
s
.26222 .47071 m .24579 .49374 L .24147 .45642 L p .547 .547 .492 r
F P
0 g
s
.77415 .42454 m .75235 .40651 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .7474 .37551 L .75235 .40651 L p 0 0 0 r
F P
0 g
s
.21363 .56959 m .2213 .5434 L .23926 .58057 L p .607 .607 .546 r
F P
0 g
s
.23926 .58057 m .2322 .60709 L .21363 .56959 L p .607 .607 .546 r
F P
0 g
s
.73049 .79809 m .73664 .77638 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.78267 .72663 m .77798 .75079 L .73664 .77638 L p 0 0 0 r
F P
0 g
s
.72372 .36263 m .69834 .35224 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66084 .32437 m .68596 .3286 L .69834 .35224 L p 0 0 0 r
F P
0 g
s
.31932 .81239 m .31035 .7922 L .35574 .81298 L p .373 .373 .336 r
F P
0 g
s
.35574 .81298 m .36272 .83205 L .31932 .81239 L p .373 .373 .336 r
F P
0 g
s
.81658 .52777 m .8031 .50314 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.79364 .44449 m .81058 .46622 L .8031 .50314 L p 0 0 0 r
F P
0 g
s
.56678 .29664 m .58036 .28625 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .56678 .29664 L .54821 .29205 L p 0 0 0 r
F P
0 g
s
.37162 .84889 m .36272 .83205 L .41162 .84662 L p .266 .266 .239 r
F P
0 g
s
.41162 .84662 m .41779 .86251 L .37162 .84889 L p .266 .266 .239 r
F P
0 g
s
.50306 .2791 m .5088 .29131 L .48986 .29519 L p .06 .06 .054 r
F P
0 g
s
.48986 .29519 m .47782 .28431 L .50306 .2791 L p .06 .06 .054 r
F P
0 g
s
.81696 .6429 m .81302 .61625 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .83472 .57961 L .81302 .61625 L p 0 0 0 r
F P
0 g
s
.62084 .30823 m .64381 .30616 L .66084 .32437 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .62084 .30823 L .60244 .2958 L p 0 0 0 r
F P
0 g
s
.22948 .68653 m .22721 .66034 L .25779 .69353 L p .593 .593 .533 r
F P
0 g
s
.25779 .69353 m .25979 .71894 L .22948 .68653 L p .593 .593 .533 r
F P
0 g
s
.54821 .29205 m .55563 .28009 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .54821 .29205 L .52857 .29024 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .66084 .32437 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.34718 .32891 m .37048 .32275 L .3561 .34597 L p .354 .354 .319 r
F P
0 g
s
.3561 .34597 m .33099 .35548 L .34718 .32891 L p .354 .354 .319 r
F P
0 g
s
.52943 .27767 m .52857 .29024 L .5088 .29131 L p .017 .017 .015 r
F P
0 g
s
.5088 .29131 m .50306 .2791 L .52943 .27767 L p .017 .017 .015 r
F P
0 g
s
.286 .38216 m .30753 .36756 L .29994 .39846 L p .482 .482 .434 r
F P
0 g
s
.29994 .39846 m .27806 .4158 L .286 .38216 L p .482 .482 .434 r
F P
0 g
s
.27247 .76652 m .26467 .74336 L .30384 .77023 L p .497 .497 .448 r
F P
0 g
s
.30384 .77023 m .31035 .7922 L .27247 .76652 L p .497 .497 .448 r
F P
0 g
s
.43758 .28722 m .45495 .29302 L .43551 .30476 L p .182 .182 .164 r
F P
0 g
s
.43551 .30476 m .41355 .30185 L .43758 .28722 L p .182 .182 .164 r
F P
0 g
s
.52857 .29024 m .52943 .27767 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.47159 .88371 m .46756 .87109 L .51923 .87443 L p .062 .062 .056 r
F P
0 g
s
.51923 .87443 m .5197 .8868 L .47159 .88371 L p .062 .062 .056 r
F P
0 g
s
.5197 .8868 m .51923 .87443 L .57112 .87246 L p 0 0 0 r
F P
0 g
s
.39231 .30188 m .41355 .30185 L .39497 .31944 L p .275 .275 .247 r
F P
0 g
s
.39497 .31944 m .37048 .32275 L .39231 .30188 L p .275 .275 .247 r
F P
0 g
s
.22724 .4794 m .24147 .45642 L .24579 .49374 L p .628 .628 .565 r
F P
0 g
s
.24579 .49374 m .23208 .51804 L .22724 .4794 L p .628 .628 .565 r
F P
0 g
s
.79364 .44449 m .77415 .42454 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.7474 .37551 m .76912 .39083 L .77415 .42454 L p 0 0 0 r
F P
0 g
s
.57112 .87246 m .56801 .88498 L .5197 .8868 L p 0 0 0 r
F P
0 g
s
.56801 .88498 m .57112 .87246 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .78267 .72663 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81566 .69534 L .78267 .72663 L p 0 0 0 r
F P
0 g
s
.20921 .59636 m .21363 .56959 L .2322 .60709 L p .675 .675 .608 r
F P
0 g
s
.2322 .60709 m .22814 .63376 L .20921 .59636 L p .675 .675 .608 r
F P
0 g
s
.42529 .87581 m .41779 .86251 L .46756 .87109 L p .167 .167 .15 r
F P
0 g
s
.46756 .87109 m .47159 .88371 L .42529 .87581 L p .167 .167 .15 r
F P
0 g
s
.7474 .37551 m .72372 .36263 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.68596 .3286 m .70986 .33561 L .72372 .36263 L p 0 0 0 r
F P
0 g
s
.82718 .55333 m .81658 .52777 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.81058 .46622 m .82473 .48956 L .81658 .52777 L p 0 0 0 r
F P
0 g
s
.67702 .83633 m .66881 .85289 L .62154 .86523 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .67702 .83633 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.73049 .79809 m .72202 .81796 L .67702 .83633 L p 0 0 0 r
F P
0 g
s
.60244 .2958 m .6211 .29068 L .64381 .30616 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .60244 .2958 L .58036 .28625 L p 0 0 0 r
F P
0 g
s
.81787 .66936 m .81696 .6429 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.83472 .57961 m .83905 .60636 L .81696 .6429 L p 0 0 0 r
F P
0 g
s
.46598 .27633 m .47782 .28431 L .45495 .29302 L p .143 .143 .129 r
F P
0 g
s
.45495 .29302 m .43758 .28722 L .46598 .27633 L p .143 .143 .129 r
F P
0 g
s
.72202 .81796 m .73049 .79809 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.77798 .75079 m .7705 .77362 L .73049 .79809 L p 0 0 0 r
F P
0 g
s
.26667 .3992 m .286 .38216 L .27806 .4158 L p .575 .575 .518 r
F P
0 g
s
.27806 .4158 m .25849 .43516 L .26667 .3992 L p .575 .575 .518 r
F P
0 g
s
.32533 .33794 m .34718 .32891 L .33099 .35548 L p .444 .444 .4 r
F P
0 g
s
.33099 .35548 m .30753 .36756 L .32533 .33794 L p .444 .444 .4 r
F P
0 g
s
.33073 .83054 m .31932 .81239 L .36272 .83205 L p .402 .402 .362 r
F P
0 g
s
.36272 .83205 m .37162 .84889 L .33073 .83054 L p .402 .402 .362 r
F P
0 g
s
.62154 .86523 m .61494 .87831 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .62154 .86523 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.23503 .71207 m .22948 .68653 L .25979 .71894 L p .646 .646 .582 r
F P
0 g
s
.25979 .71894 m .26467 .74336 L .23503 .71207 L p .646 .646 .582 r
F P
0 g
s
.70986 .33561 m .68596 .3286 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.64381 .30616 m .66601 .30701 L .68596 .3286 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .64381 .30616 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.58036 .28625 m .59372 .27876 L .6211 .29068 L p 0 0 0 r
F P
0 g
s
.59372 .27876 m .58036 .28625 L .55563 .28009 L p 0 0 0 r
F P
0 g
s
.21603 .50389 m .22724 .4794 L .23208 .51804 L p .715 .715 .644 r
F P
0 g
s
.23208 .51804 m .2213 .5434 L .21603 .50389 L p .715 .715 .644 r
F P
0 g
s
.81058 .46622 m .79364 .44449 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7886 .40848 L .79364 .44449 L p 0 0 0 r
F P
0 g
s
.38241 .86326 m .37162 .84889 L .41779 .86251 L p .286 .286 .257 r
F P
0 g
s
.41779 .86251 m .42529 .87581 L .38241 .86326 L p .286 .286 .257 r
F P
0 g
s
.28318 .78814 m .27247 .76652 L .31035 .7922 L p .537 .537 .483 r
F P
0 g
s
.31035 .7922 m .31932 .81239 L .28318 .78814 L p .537 .537 .483 r
F P
0 g
s
.4974 .26981 m .50306 .2791 L .47782 .28431 L p .089 .089 .08 r
F P
0 g
s
.47782 .28431 m .46598 .27633 L .4974 .26981 L p .089 .089 .08 r
F P
0 g
s
.42072 .28446 m .43758 .28722 L .41355 .30185 L p .251 .251 .226 r
F P
0 g
s
.41355 .30185 m .39231 .30188 L .42072 .28446 L p .251 .251 .226 r
F P
0 g
s
.37202 .30495 m .39231 .30188 L .37048 .32275 L p .36 .36 .324 r
F P
0 g
s
.37048 .32275 m .34718 .32891 L .37202 .30495 L p .36 .36 .324 r
F P
0 g
s
.2082 .62343 m .20921 .59636 L .22814 .63376 L p .746 .746 .672 r
F P
0 g
s
.22814 .63376 m .22721 .66034 L .2082 .62343 L p .746 .746 .672 r
F P
0 g
s
.83472 .57961 m .82718 .55333 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.82473 .48956 m .83587 .51429 L .82718 .55333 L p 0 0 0 r
F P
0 g
s
.76912 .39083 m .7474 .37551 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.70986 .33561 m .73224 .34541 L .7474 .37551 L p 0 0 0 r
F P
0 g
s
.55563 .28009 m .56293 .27106 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .55563 .28009 L .52943 .27767 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .77798 .75079 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81027 .72057 L .77798 .75079 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .52943 .27767 L .50306 .2791 L p .025 .025 .022 r
F P
0 g
s
.50306 .2791 m .4974 .26981 L .53028 .26802 L p .025 .025 .022 r
F P
0 g
s
.52943 .27767 m .53028 .26802 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.81566 .69534 m .81787 .66936 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.83905 .60636 m .84005 .63329 L .81787 .66936 L p 0 0 0 r
F P
0 g
s
.47631 .89343 m .47159 .88371 L .5197 .8868 L p .067 .067 .06 r
F P
0 g
s
.5197 .8868 m .52024 .89622 L .47631 .89343 L p .067 .067 .06 r
F P
0 g
s
.52024 .89622 m .5197 .8868 L .56801 .88498 L p 0 0 0 r
F P
0 g
s
.24983 .41857 m .26667 .3992 L .25849 .43516 L p .677 .677 .609 r
F P
0 g
s
.25849 .43516 m .24147 .45642 L .24983 .41857 L p .677 .677 .609 r
F P
0 g
s
.30521 .34982 m .32533 .33794 L .30753 .36756 L p .547 .547 .493 r
F P
0 g
s
.30753 .36756 m .286 .38216 L .30521 .34982 L p .547 .547 .493 r
F P
0 g
s
.56801 .88498 m .56437 .89458 L .52024 .89622 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56801 .88498 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.6211 .29068 m .6392 .28859 L .66601 .30701 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .6211 .29068 L .59372 .27876 L p 0 0 0 r
F P
0 g
s
.66881 .85289 m .65886 .86694 L .61494 .87831 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .66881 .85289 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.72202 .81796 m .71124 .83573 L .66881 .85289 L p 0 0 0 r
F P
0 g
s
.43408 .88626 m .42529 .87581 L .47159 .88371 L p .178 .178 .16 r
F P
0 g
s
.47159 .88371 m .47631 .89343 L .43408 .88626 L p .178 .178 .16 r
F P
0 g
s
.71124 .83573 m .72202 .81796 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.7705 .77362 m .76021 .79484 L .72202 .81796 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .21603 .50389 L .2213 .5434 L p .806 .806 .726 r
F P
0 g
s
.2213 .5434 m .21363 .56959 L .20803 .52968 L p .806 .806 .726 r
F P
0 g
s
.82473 .48956 m .81058 .46622 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.7886 .40848 m .80557 .42835 L .81058 .46622 L p 0 0 0 r
F P
0 g
s
.24389 .73665 m .23503 .71207 L .26467 .74336 L p .698 .698 .628 r
F P
0 g
s
.26467 .74336 m .27247 .76652 L .24389 .73665 L p .698 .698 .628 r
F P
0 g
s
.73224 .34541 m .70986 .33561 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.66601 .30701 m .68719 .31084 L .70986 .33561 L p 0 0 0 r
F P
0 g
s
.45447 .27147 m .46598 .27633 L .43758 .28722 L p .2 .2 .18 r
F P
0 g
s
.43758 .28722 m .42072 .28446 L .45447 .27147 L p .2 .2 .18 r
F P
0 g
s
.68719 .31084 m .66601 .30701 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.34454 .84638 m .33073 .83054 L .37162 .84889 L p .428 .428 .385 r
F P
0 g
s
.37162 .84889 m .38241 .86326 L .34454 .84638 L p .428 .428 .385 r
F P
0 g
s
.83905 .60636 m .83472 .57961 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.83587 .51429 m .84381 .54019 L .83472 .57961 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .2082 .62343 L .22721 .66034 L p .815 .815 .734 r
F P
0 g
s
.22721 .66034 m .22948 .68653 L .21067 .65051 L p .815 .815 .734 r
F P
0 g
s
.7886 .40848 m .76912 .39083 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.73224 .34541 m .75283 .358 L .76912 .39083 L p 0 0 0 r
F P
0 g
s
.61494 .87831 m .60718 .88853 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.60718 .88853 m .61494 .87831 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.2968 .80794 m .28318 .78814 L .31932 .81239 L p .572 .572 .515 r
F P
0 g
s
.31932 .81239 m .33073 .83054 L .2968 .80794 L p .572 .572 .515 r
F P
0 g
s
.35294 .31113 m .37202 .30495 L .34718 .32891 L p .46 .46 .414 r
F P
0 g
s
.34718 .32891 m .32533 .33794 L .35294 .31113 L p .46 .46 .414 r
F P
0 g
s
.40459 .28489 m .42072 .28446 L .39231 .30188 L p .334 .334 .301 r
F P
0 g
s
.39231 .30188 m .37202 .30495 L .40459 .28489 L p .334 .334 .301 r
F P
0 g
s
.59372 .27876 m .60669 .27437 L .6392 .28859 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .59372 .27876 L .56293 .27106 L p 0 0 0 r
F P
0 g
s
.39505 .8749 m .38241 .86326 L .42529 .87581 L p .303 .303 .272 r
F P
0 g
s
.42529 .87581 m .43408 .88626 L .39505 .8749 L p .303 .303 .272 r
F P
0 g
s
.76021 .79484 m .7705 .77362 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.81027 .72057 m .80166 .74476 L .7705 .77362 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .24983 .41857 L .24147 .45642 L p .783 .783 .705 r
F P
0 g
s
.24147 .45642 m .22724 .4794 L .23571 .44012 L p .783 .783 .705 r
F P
0 g
s
.81027 .72057 m .81566 .69534 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83762 .66014 L .81566 .69534 L p 0 0 0 r
F P
0 g
s
.4919 .26367 m .4974 .26981 L .46598 .27633 L p .126 .126 .113 r
F P
0 g
s
.46598 .27633 m .45447 .27147 L .4919 .26367 L p .126 .126 .113 r
F P
0 g
s
.2871 .36453 m .30521 .34982 L .286 .38216 L p .659 .659 .593 r
F P
0 g
s
.286 .38216 m .26667 .3992 L .2871 .36453 L p .659 .659 .593 r
F P
0 g
s
.20343 .55652 m .20803 .52968 L .21363 .56959 L p .892 .892 .803 r
F P
0 g
s
.21363 .56959 m .20921 .59636 L .20343 .55652 L p .892 .892 .803 r
F P
0 g
s
.83587 .51429 m .82473 .48956 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .81978 .45028 L .82473 .48956 L p 0 0 0 r
F P
0 g
s
.56293 .27106 m .57004 .26516 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .56293 .27106 L .53028 .26802 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .53028 .26802 L .4974 .26981 L p .035 .035 .032 r
F P
0 g
s
.4974 .26981 m .4919 .26367 L .5311 .26152 L p .035 .035 .032 r
F P
0 g
s
.25605 .75997 m .24389 .73665 L .27247 .76652 L p .738 .738 .664 r
F P
0 g
s
.27247 .76652 m .28318 .78814 L .25605 .75997 L p .738 .738 .664 r
F P
0 g
s
.75283 .358 m .73224 .34541 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.68719 .31084 m .7071 .31773 L .73224 .34541 L p 0 0 0 r
F P
0 g
s
.53028 .26802 m .5311 .26152 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.84005 .63329 m .83905 .60636 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84381 .54019 m .84838 .567 L .83905 .60636 L p 0 0 0 r
F P
0 g
s
.6392 .28859 m .65651 .28965 L .68719 .31084 L p 0 0 0 r
F P
0 g
s
.65651 .28965 m .6392 .28859 L .60669 .27437 L p 0 0 0 r
F P
0 g
s
.71124 .83573 m .69818 .85115 L .65886 .86694 L p 0 0 0 r
F P
0 g
s
.69818 .85115 m .71124 .83573 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.76021 .79484 m .74713 .81418 L .71124 .83573 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .21067 .65051 L .22948 .68653 L p .871 .871 .784 r
F P
0 g
s
.22948 .68653 m .23503 .71207 L .21671 .67732 L p .871 .871 .784 r
F P
0 g
s
.48172 .9 m .47631 .89343 L .52024 .89622 L p .07 .07 .063 r
F P
0 g
s
.52024 .89622 m .52087 .90248 L .48172 .9 L p .07 .07 .063 r
F P
0 g
s
.52087 .90248 m .52024 .89622 L .56437 .89458 L p 0 0 0 r
F P
0 g
s
.65886 .86694 m .64719 .87824 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.64719 .87824 m .65886 .86694 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.80557 .42835 m .7886 .40848 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.75283 .358 m .77135 .3733 L .7886 .40848 L p 0 0 0 r
F P
0 g
s
.56437 .89458 m .56019 .90102 L .52087 .90248 L p 0 0 0 r
F P
0 g
s
.56019 .90102 m .56437 .89458 L .60718 .88853 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .68719 .31084 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.44342 .26989 m .45447 .27147 L .42072 .28446 L p .268 .268 .241 r
F P
0 g
s
.42072 .28446 m .40459 .28489 L .44342 .26989 L p .268 .268 .241 r
F P
0 g
s
.44413 .89365 m .43408 .88626 L .47631 .89343 L p .185 .185 .167 r
F P
0 g
s
.47631 .89343 m .48172 .9 L .44413 .89365 L p .185 .185 .167 r
F P
0 g
s
.33533 .32047 m .35294 .31113 L .32533 .33794 L p .567 .567 .51 r
F P
0 g
s
.32533 .33794 m .30521 .34982 L .33533 .32047 L p .567 .567 .51 r
F P
0 g
s
.22457 .46368 m .23571 .44012 L .22724 .4794 L p .881 .881 .793 r
F P
0 g
s
.22724 .4794 m .21603 .50389 L .22457 .46368 L p .881 .881 .793 r
F P
0 g
s
.36069 .85966 m .34454 .84638 L .38241 .86326 L p .443 .443 .399 r
F P
0 g
s
.38241 .86326 m .39505 .8749 L .36069 .85966 L p .443 .443 .399 r
F P
0 g
s
.31325 .82564 m .2968 .80794 L .33073 .83054 L p .592 .592 .533 r
F P
0 g
s
.33073 .83054 m .34454 .84638 L .31325 .82564 L p .592 .592 .533 r
F P
0 g
s
.80166 .74476 m .81027 .72057 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.83762 .66014 m .83169 .6866 L .81027 .72057 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .76021 .79484 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.80166 .74476 m .78984 .76761 L .76021 .79484 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .40459 .28489 L .37202 .30495 L p .425 .425 .383 r
F P
0 g
s
.37202 .30495 m .35294 .31113 L .38937 .28863 L p .425 .425 .383 r
F P
0 g
s
.20237 .58411 m .20343 .55652 L .20921 .59636 L p .959 .959 .863 r
F P
0 g
s
.20921 .59636 m .2082 .62343 L .20237 .58411 L p .959 .959 .863 r
F P
0 g
s
.84381 .54019 m .83587 .51429 L .83099 .47408 L p 0 0 0 r
F P
0 g
s
.81978 .45028 m .83099 .47408 L .83587 .51429 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .2871 .36453 L .26667 .3992 L p .765 .765 .689 r
F P
0 g
s
.26667 .3992 m .24983 .41857 L .27127 .38199 L p .765 .765 .689 r
F P
0 g
s
.60718 .88853 m .59832 .89566 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .60718 .88853 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.60669 .27437 m .61914 .27324 L .65651 .28965 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .60669 .27437 L .57004 .26516 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .39505 .8749 L .43408 .88626 L p .308 .308 .277 r
F P
0 g
s
.43408 .88626 m .44413 .89365 L .40947 .88359 L p .308 .308 .277 r
F P
0 g
s
.83762 .66014 m .84005 .63329 L .84944 .59446 L p 0 0 0 r
F P
0 g
s
.84838 .567 m .84944 .59446 L .84005 .63329 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4919 .26367 L .45447 .27147 L p .168 .168 .151 r
F P
0 g
s
.45447 .27147 m .44342 .26989 L .48661 .26087 L p .168 .168 .151 r
F P
0 g
s
.27146 .78174 m .25605 .75997 L .28318 .78814 L p .752 .752 .677 r
F P
0 g
s
.28318 .78814 m .2968 .80794 L .27146 .78174 L p .752 .752 .677 r
F P
0 g
s
.77135 .3733 m .75283 .358 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.7071 .31773 m .72547 .3277 L .75283 .358 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .21671 .67732 L .23503 .71207 L p .899 .899 .809 r
F P
0 g
s
.23503 .71207 m .24389 .73665 L .22633 .70351 L p .899 .899 .809 r
F P
0 g
s
.81978 .45028 m .80557 .42835 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.77135 .3733 m .78752 .39126 L .80557 .42835 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .22457 .46368 L .21603 .50389 L p .954 .954 .858 r
F P
0 g
s
.21603 .50389 m .20803 .52968 L .21661 .48901 L p .954 .954 .858 r
F P
0 g
s
.69818 .85115 m .6829 .86397 L .64719 .87824 L p 0 0 0 r
F P
0 g
s
.6829 .86397 m .69818 .85115 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.74713 .81418 m .73132 .83136 L .69818 .85115 L p 0 0 0 r
F P
0 g
s
.57004 .26516 m .57687 .2626 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.57687 .2626 m .57004 .26516 L .5311 .26152 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .5311 .26152 L .4919 .26367 L p .047 .047 .042 r
F P
0 g
s
.4919 .26367 m .48661 .26087 L .5319 .25839 L p .047 .047 .042 r
F P
0 g
s
.65651 .28965 m .67283 .29397 L .7071 .31773 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .65651 .28965 L .61914 .27324 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .7071 .31773 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .80166 .74476 L .82224 .71236 L p 0 0 0 r
F P
0 g
s
.83169 .6866 m .82224 .71236 L .80166 .74476 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .33533 .32047 L .30521 .34982 L p .66 .66 .594 r
F P
0 g
s
.30521 .34982 m .2871 .36453 L .31943 .33298 L p .66 .66 .594 r
F P
0 g
s
.64719 .87824 m .63387 .88654 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.63387 .88654 m .64719 .87824 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.5311 .26152 m .5319 .25839 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .20237 .58411 L .2082 .62343 L p .99 .99 .891 r
F P
0 g
s
.2082 .62343 m .21067 .65051 L .20495 .61216 L p .99 .99 .891 r
F P
0 g
s
.84838 .567 m .84381 .54019 L .839 .49954 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .839 .49954 L .84381 .54019 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .48172 .9 L .52087 .90248 L p .069 .069 .062 r
F P
0 g
s
.52087 .90248 m .52157 .90535 L .48778 .90322 L p .069 .069 .062 r
F P
0 g
s
.52157 .90535 m .52087 .90248 L .56019 .90102 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .44342 .26989 L .40459 .28489 L p .333 .333 .3 r
F P
0 g
s
.40459 .28489 m .38937 .28863 L .43298 .27177 L p .333 .333 .3 r
F P
0 g
s
.73132 .83136 m .74713 .81418 L .77485 .78884 L p 0 0 0 r
F P
0 g
s
.78984 .76761 m .77485 .78884 L .74713 .81418 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .27127 .38199 L .24983 .41857 L p .845 .845 .761 r
F P
0 g
s
.24983 .41857 m .23571 .44012 L .25798 .40209 L p .845 .845 .761 r
F P
0 g
s
.33244 .84096 m .31325 .82564 L .34454 .84638 L p .58 .58 .522 r
F P
0 g
s
.34454 .84638 m .36069 .85966 L .33244 .84096 L p .58 .58 .522 r
F P
0 g
s
.37908 .87013 m .36069 .85966 L .39505 .8749 L p .43 .43 .387 r
F P
0 g
s
.39505 .8749 m .40947 .88359 L .37908 .87013 L p .43 .43 .387 r
F P
0 g
s
.56019 .90102 m .55551 .90409 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.55551 .90409 m .56019 .90102 L .59832 .89566 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .44413 .89365 L .48172 .9 L p .18 .18 .162 r
F P
0 g
s
.48172 .9 m .48778 .90322 L .45538 .89775 L p .18 .18 .162 r
F P
0 g
s
.37528 .29577 m .38937 .28863 L .35294 .31113 L p .505 .505 .455 r
F P
0 g
s
.35294 .31113 m .33533 .32047 L .37528 .29577 L p .505 .505 .455 r
F P
0 g
s
.83169 .6866 m .83762 .66014 L .84687 .62226 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84687 .62226 L .83762 .66014 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .22633 .70351 L .24389 .73665 L p .886 .886 .797 r
F P
0 g
s
.24389 .73665 m .25605 .75997 L .23951 .72878 L p .886 .886 .797 r
F P
0 g
s
.78752 .39126 m .8011 .41173 L .81978 .45028 L p 0 0 0 r
F P
0 g
s
.83099 .47408 m .81978 .45028 L .8011 .41173 L p .903 .903 .812 r
F P
0 g
s
.29004 .80164 m .27146 .78174 L .2968 .80794 L p .726 .726 .653 r
F P
0 g
s
.2968 .80794 m .31325 .82564 L .29004 .80164 L p .726 .726 .653 r
F P
0 g
s
.78752 .39126 m .77135 .3733 L .74203 .34076 L p 0 0 0 r
F P
0 g
s
.72547 .3277 m .74203 .34076 L .77135 .3733 L p 0 0 0 r
F P
0 g
s
.59832 .89566 m .58839 .89948 L .55551 .90409 L p 0 0 0 r
F P
0 g
s
.58839 .89948 m .59832 .89566 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21661 .48901 L .20803 .52968 L p 0 0 0 r
F P
0 g
s
.20803 .52968 m .20343 .55652 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.61914 .27324 m .63089 .27554 L .67283 .29397 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .61914 .27324 L .57687 .2626 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .40947 .88359 L .44413 .89365 L p .287 .287 .259 r
F P
0 g
s
.44413 .89365 m .45538 .89775 L .42559 .88911 L p .287 .287 .259 r
F P
0 g
s
.4816 .26161 m .48661 .26087 L .44342 .26989 L p .202 .202 .182 r
F P
0 g
s
.44342 .26989 m .43298 .27177 L .4816 .26161 L p .202 .202 .182 r
F P
0 g
s
.82224 .71236 m .80928 .73711 L .78984 .76761 L p 0 0 0 r
F P
0 g
s
.77485 .78884 m .78984 .76761 L .80928 .73711 L p .825 .825 .743 r
F P
0 g
s
.21124 .64034 m .20495 .61216 L .21067 .65051 L p 0 0 0 r
F P
0 g
s
.21067 .65051 m .21671 .67732 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.839 .49954 m .84361 .5264 L .84838 .567 L p 0 0 0 r
F P
0 g
s
.84944 .59446 m .84838 .567 L .84361 .5264 L p .99 .99 .891 r
F P
0 g
s
.6829 .86397 m .66549 .87393 L .63387 .88654 L p 0 0 0 r
F P
0 g
s
.73132 .83136 m .71287 .84612 L .6829 .86397 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .6829 .86397 L .71287 .84612 L p .506 .506 .455 r
F P
0 g
s
.30549 .34862 m .31943 .33298 L .2871 .36453 L p 0 0 0 r
F P
0 g
s
.2871 .36453 m .27127 .38199 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .25798 .40209 L .23571 .44012 L p 0 0 0 r
F P
0 g
s
.23571 .44012 m .22457 .46368 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.67283 .29397 m .68792 .30164 L .72547 .3277 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .72547 .3277 L .68792 .30164 L p .584 .584 .526 r
F P
0 g
s
.68792 .30164 m .67283 .29397 L .63089 .27554 L p .412 .412 .371 r
F P
0 g
s
.84687 .62226 m .84062 .65007 L .83169 .6866 L p 0 0 0 r
F P
0 g
s
.82224 .71236 m .83169 .6866 L .84062 .65007 L p .937 .937 .843 r
F P
0 g
s
.77485 .78884 m .75677 .80814 L .73132 .83136 L p 0 0 0 r
F P
0 g
s
.71287 .84612 m .73132 .83136 L .75677 .80814 L p .646 .646 .581 r
F P
0 g
s
.57687 .2626 m .58333 .26356 L .63089 .27554 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .57687 .2626 L .5319 .25839 L p .094 .094 .085 r
F P
0 g
s
.63387 .88654 m .61897 .89165 L .58839 .89948 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .63387 .88654 L .66549 .87393 L p .358 .358 .323 r
F P
0 g
s
.35423 .85366 m .33244 .84096 L .36069 .85966 L p 0 0 0 r
F P
0 g
s
.36069 .85966 m .37908 .87013 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.53265 .25882 m .5319 .25839 L .48661 .26087 L p 0 0 0 r
F P
0 g
s
.48661 .26087 m .4816 .26161 L .53265 .25882 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .23951 .72878 L .25605 .75997 L p 0 0 0 r
F P
0 g
s
.25605 .75997 m .27146 .78174 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .43298 .27177 L .38937 .28863 L p 0 0 0 r
F P
0 g
s
.38937 .28863 m .37528 .29577 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.5319 .25839 m .53265 .25882 L .58333 .26356 L p .094 .094 .085 r
F P
0 g
s
.839 .49954 m .83099 .47408 L .81183 .43456 L p .906 .906 .816 r
F P
0 g
s
.8011 .41173 m .81183 .43456 L .83099 .47408 L p .903 .903 .812 r
F P
0 g
s
.36254 .30636 m .37528 .29577 L .33533 .32047 L p 0 0 0 r
F P
0 g
s
.33533 .32047 m .31943 .33298 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .37908 .87013 L .40947 .88359 L p 0 0 0 r
F P
0 g
s
.40947 .88359 m .42559 .88911 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21203 .51589 L .20343 .55652 L p 0 0 0 r
F P
0 g
s
.20343 .55652 m .20237 .58411 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .48778 .90322 L .52157 .90535 L p 0 0 0 r
F P
0 g
s
.52157 .90535 m .52234 .90466 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52157 .90535 L .55551 .90409 L p .036 .036 .032 r
F P
0 g
s
.31165 .8194 m .29004 .80164 L .31325 .82564 L p 0 0 0 r
F P
0 g
s
.31325 .82564 m .33244 .84096 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.74203 .34076 m .75654 .35686 L .78752 .39126 L p 0 0 0 r
F P
0 g
s
.8011 .41173 m .78752 .39126 L .75654 .35686 L p .763 .763 .687 r
F P
0 g
s
.55551 .90409 m .55036 .90362 L .52234 .90466 L p .036 .036 .032 r
F P
0 g
s
.55036 .90362 m .55551 .90409 L .58839 .89948 L p .13 .13 .117 r
F P
0 g
s
.46775 .89838 m .45538 .89775 L .48778 .90322 L p 0 0 0 r
F P
0 g
s
.48778 .90322 m .49445 .90289 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .21124 .64034 L .21671 .67732 L p 0 0 0 r
F P
0 g
s
.21671 .67732 m .22633 .70351 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.84687 .62226 m .84944 .59446 L .84467 .55439 L p .948 .948 .853 r
F P
0 g
s
.84361 .5264 m .84467 .55439 L .84944 .59446 L p .99 .99 .891 r
F P
0 g
s
.75677 .80814 m .77485 .78884 L .79287 .76051 L p .746 .746 .672 r
F P
0 g
s
.80928 .73711 m .79287 .76051 L .77485 .78884 L p .825 .825 .743 r
F P
0 g
s
.58839 .89948 m .57747 .89981 L .55036 .90362 L p .13 .13 .117 r
F P
0 g
s
.57747 .89981 m .58839 .89948 L .61897 .89165 L p .217 .217 .195 r
F P
0 g
s
.23995 .44951 m .24747 .42466 L .22457 .46368 L p 0 0 0 r
F P
0 g
s
.22457 .46368 m .21661 .48901 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.80928 .73711 m .82224 .71236 L .83067 .67757 L p .861 .861 .775 r
F P
0 g
s
.84062 .65007 m .83067 .67757 L .82224 .71236 L p .937 .937 .843 r
F P
0 g
s
.29377 .36732 m .30549 .34862 L .27127 .38199 L p 0 0 0 r
F P
0 g
s
.27127 .38199 m .25798 .40209 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.63089 .27554 m .64179 .28137 L .68792 .30164 L p .412 .412 .371 r
F P
0 g
s
.64179 .28137 m .63089 .27554 L .58333 .26356 L p .257 .257 .232 r
F P
0 g
s
.44326 .89127 m .42559 .88911 L .45538 .89775 L p 0 0 0 r
F P
0 g
s
.45538 .89775 m .46775 .89838 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.66549 .87393 m .64608 .88083 L .61897 .89165 L p .358 .358 .323 r
F P
0 g
s
.64608 .88083 m .66549 .87393 L .6919 .8582 L p .426 .426 .384 r
F P
0 g
s
.71287 .84612 m .6919 .8582 L .66549 .87393 L p .506 .506 .455 r
F P
0 g
s
.6919 .8582 m .71287 .84612 L .73572 .82523 L p .555 .555 .499 r
F P
0 g
s
.75677 .80814 m .73572 .82523 L .71287 .84612 L p .646 .646 .581 r
F P
0 g
s
.75654 .35686 m .74203 .34076 L .70157 .31269 L p .59 .59 .531 r
F P
0 g
s
.68792 .30164 m .70157 .31269 L .74203 .34076 L p .584 .584 .526 r
F P
0 g
s
.47696 .26603 m .4816 .26161 L .43298 .27177 L p 0 0 0 r
F P
0 g
s
.43298 .27177 m .4233 .27722 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .25619 .75279 L .27146 .78174 L p 0 0 0 r
F P
0 g
s
.27146 .78174 m .29004 .80164 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.84361 .5264 m .839 .49954 L .81951 .45954 L p .865 .865 .779 r
F P
0 g
s
.81183 .43456 m .81951 .45954 L .839 .49954 L p .906 .906 .816 r
F P
0 g
s
.21354 .57306 m .21097 .54401 L .20237 .58411 L p 0 0 0 r
F P
0 g
s
.20237 .58411 m .20495 .61216 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.70157 .31269 m .68792 .30164 L .64179 .28137 L p .421 .421 .379 r
F P
0 g
s
.37843 .8635 m .35423 .85366 L .37908 .87013 L p 0 0 0 r
F P
0 g
s
.37908 .87013 m .39957 .87757 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.61897 .89165 m .60263 .89336 L .57747 .89981 L p .217 .217 .195 r
F P
0 g
s
.60263 .89336 m .61897 .89165 L .64608 .88083 L p .286 .286 .258 r
F P
0 g
s
.3361 .83474 m .31165 .8194 L .33244 .84096 L p 0 0 0 r
F P
0 g
s
.33244 .84096 m .35423 .85366 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.81183 .43456 m .8011 .41173 L .76874 .37591 L p .737 .737 .663 r
F P
0 g
s
.75654 .35686 m .76874 .37591 L .8011 .41173 L p .763 .763 .687 r
F P
0 g
s
.23495 .69571 m .22125 .66831 L .22633 .70351 L p 0 0 0 r
F P
0 g
s
.22633 .70351 m .23951 .72878 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.84062 .65007 m .84687 .62226 L .84208 .58318 L p .873 .873 .786 r
F P
0 g
s
.84467 .55439 m .84208 .58318 L .84687 .62226 L p .948 .948 .853 r
F P
0 g
s
.35135 .32041 m .36254 .30636 L .31943 .33298 L p 0 0 0 r
F P
0 g
s
.31943 .33298 m .30549 .34862 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.58333 .26356 m .58933 .26818 L .64179 .28137 L p .257 .257 .232 r
F P
0 g
s
.58933 .26818 m .58333 .26356 L .53265 .25882 L p .099 .099 .089 r
F P
0 g
s
.41453 .28634 m .4233 .27722 L .37528 .29577 L p 0 0 0 r
F P
0 g
s
.37528 .29577 m .36254 .30636 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .39957 .87757 L .42559 .88911 L p 0 0 0 r
F P
0 g
s
.42559 .88911 m .44326 .89127 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.53335 .26295 m .53265 .25882 L .4816 .26161 L p 0 0 0 r
F P
0 g
s
.4816 .26161 m .47696 .26603 L .53335 .26295 L p 0 0 0 r
F P
0 g
s
.73572 .82523 m .75677 .80814 L .77313 .78226 L p .642 .642 .578 r
F P
0 g
s
.79287 .76051 m .77313 .78226 L .75677 .80814 L p .746 .746 .672 r
F P
0 g
s
.79287 .76051 m .80928 .73711 L .81706 .7044 L p .763 .763 .687 r
F P
0 g
s
.83067 .67757 m .81706 .7044 L .80928 .73711 L p .861 .861 .775 r
F P
0 g
s
.53265 .25882 m .53335 .26295 L .58933 .26818 L p .099 .099 .089 r
F P
0 g
s
.23561 .4764 m .23995 .44951 L .21661 .48901 L p 0 0 0 r
F P
0 g
s
.21661 .48901 m .21203 .51589 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .49445 .90289 L .52234 .90466 L p 0 0 0 r
F P
0 g
s
.52234 .90466 m .52317 .90024 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52234 .90466 L .55036 .90362 L p .027 .027 .024 r
F P
0 g
s
.55036 .90362 m .54478 .89944 L .52317 .90024 L p .027 .027 .024 r
F P
0 g
s
.54478 .89944 m .55036 .90362 L .57747 .89981 L p .096 .096 .086 r
F P
0 g
s
.28448 .38894 m .29377 .36732 L .25798 .40209 L p 0 0 0 r
F P
0 g
s
.25798 .40209 m .24747 .42466 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .46775 .89838 L .49445 .90289 L p 0 0 0 r
F P
0 g
s
.49445 .90289 m .50168 .89888 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .27624 .77521 L .29004 .80164 L p 0 0 0 r
F P
0 g
s
.29004 .80164 m .31165 .8194 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .21354 .57306 L .20495 .61216 L p 0 0 0 r
F P
0 g
s
.20495 .61216 m .21124 .64034 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.84467 .55439 m .84361 .5264 L .82393 .48642 L p .798 .798 .718 r
F P
0 g
s
.81951 .45954 m .82393 .48642 L .84361 .5264 L p .865 .865 .779 r
F P
0 g
s
.6919 .8582 m .66859 .86737 L .64608 .88083 L p .426 .426 .384 r
F P
0 g
s
.66859 .86737 m .6919 .8582 L .71187 .83985 L p .447 .447 .403 r
F P
0 g
s
.73572 .82523 m .71187 .83985 L .6919 .8582 L p .555 .555 .499 r
F P
0 g
s
.64608 .88083 m .62483 .88446 L .60263 .89336 L p .286 .286 .258 r
F P
0 g
s
.62483 .88446 m .64608 .88083 L .66859 .86737 L p .329 .329 .296 r
F P
0 g
s
.57747 .89981 m .56565 .8965 L .54478 .89944 L p .096 .096 .086 r
F P
0 g
s
.56565 .8965 m .57747 .89981 L .60263 .89336 L p .157 .157 .142 r
F P
0 g
s
.76874 .37591 m .75654 .35686 L .71354 .32713 L p .559 .559 .503 r
F P
0 g
s
.70157 .31269 m .71354 .32713 L .75654 .35686 L p .59 .59 .531 r
F P
0 g
s
.64179 .28137 m .65166 .29082 L .70157 .31269 L p .421 .421 .379 r
F P
0 g
s
.65166 .29082 m .64179 .28137 L .58933 .26818 L p .25 .25 .225 r
F P
0 g
s
.25224 .72218 m .23495 .69571 L .23951 .72878 L p 0 0 0 r
F P
0 g
s
.23951 .72878 m .25619 .75279 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.83067 .67757 m .84062 .65007 L .83578 .61243 L p .784 .784 .706 r
F P
0 g
s
.84208 .58318 m .83578 .61243 L .84062 .65007 L p .873 .873 .786 r
F P
0 g
s
.46235 .88991 m .44326 .89127 L .46775 .89838 L p 0 0 0 r
F P
0 g
s
.46775 .89838 m .48113 .89539 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .37843 .8635 L .39957 .87757 L p 0 0 0 r
F P
0 g
s
.39957 .87757 m .42198 .88179 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .3361 .83474 L .35423 .85366 L p 0 0 0 r
F P
0 g
s
.35423 .85366 m .37843 .8635 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.81951 .45954 m .81183 .43456 L .77841 .39778 L p .684 .684 .615 r
F P
0 g
s
.76874 .37591 m .77841 .39778 L .81183 .43456 L p .737 .737 .663 r
F P
0 g
s
.47274 .27425 m .47696 .26603 L .4233 .27722 L p 0 0 0 r
F P
0 g
s
.4233 .27722 m .41453 .28634 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.71354 .32713 m .70157 .31269 L .65166 .29082 L p .399 .399 .359 r
F P
0 g
s
.71187 .83985 m .73572 .82523 L .75022 .80203 L p .531 .531 .478 r
F P
0 g
s
.77313 .78226 m .75022 .80203 L .73572 .82523 L p .642 .642 .578 r
F P
0 g
s
.77313 .78226 m .79287 .76051 L .79985 .73021 L p .659 .659 .593 r
F P
0 g
s
.81706 .7044 m .79985 .73021 L .79287 .76051 L p .763 .763 .687 r
F P
0 g
s
.34192 .33788 m .35135 .32041 L .30549 .34862 L p 0 0 0 r
F P
0 g
s
.30549 .34862 m .29377 .36732 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.60263 .89336 m .58497 .89152 L .56565 .8965 L p .157 .157 .142 r
F P
0 g
s
.58497 .89152 m .60263 .89336 L .62483 .88446 L p .205 .205 .184 r
F P
0 g
s
.23461 .50503 m .23561 .4764 L .21203 .51589 L p 0 0 0 r
F P
0 g
s
.21203 .51589 m .21097 .54401 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .42198 .88179 L .44326 .89127 L p 0 0 0 r
F P
0 g
s
.44326 .89127 m .46235 .88991 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .41453 .28634 L .36254 .30636 L p 0 0 0 r
F P
0 g
s
.36254 .30636 m .35135 .32041 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .2198 .60268 L .21124 .64034 L p 0 0 0 r
F P
0 g
s
.21124 .64034 m .22125 .66831 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .29949 .79573 L .31165 .8194 L p 0 0 0 r
F P
0 g
s
.31165 .8194 m .3361 .83474 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.58933 .26818 m .59477 .27657 L .65166 .29082 L p .25 .25 .225 r
F P
0 g
s
.59477 .27657 m .58933 .26818 L .53335 .26295 L p .094 .094 .084 r
F P
0 g
s
.84208 .58318 m .84467 .55439 L .82495 .51492 L p .723 .723 .65 r
F P
0 g
s
.82393 .48642 m .82495 .51492 L .84467 .55439 L p .798 .798 .718 r
F P
0 g
s
.27783 .41331 m .28448 .38894 L .24747 .42466 L p 0 0 0 r
F P
0 g
s
.24747 .42466 m .23995 .44951 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53335 .26295 L .47696 .26603 L p 0 0 0 r
F P
0 g
s
.47696 .26603 m .47274 .27425 L .53398 .27091 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .25224 .72218 L .25619 .75279 L p 0 0 0 r
F P
0 g
s
.25619 .75279 m .27624 .77521 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.81706 .7044 m .83067 .67757 L .82576 .64177 L p .693 .693 .624 r
F P
0 g
s
.83578 .61243 m .82576 .64177 L .83067 .67757 L p .784 .784 .706 r
F P
0 g
s
.66859 .86737 m .64315 .87344 L .62483 .88446 L p .329 .329 .296 r
F P
0 g
s
.64315 .87344 m .66859 .86737 L .68546 .85174 L p .341 .341 .307 r
F P
0 g
s
.71187 .83985 m .68546 .85174 L .66859 .86737 L p .447 .447 .403 r
F P
0 g
s
.53335 .26295 m .53398 .27091 L .59477 .27657 L p .094 .094 .084 r
F P
0 g
s
.5094 .89106 m .50168 .89888 L .52317 .90024 L p 0 0 0 r
F P
0 g
s
.52317 .90024 m .52407 .89199 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52317 .90024 L .54478 .89944 L p .017 .017 .015 r
F P
0 g
s
.62483 .88446 m .60194 .88468 L .58497 .89152 L p .205 .205 .184 r
F P
0 g
s
.60194 .88468 m .62483 .88446 L .64315 .87344 L p .234 .234 .211 r
F P
0 g
s
.77841 .39778 m .76874 .37591 L .72364 .3449 L p .513 .513 .462 r
F P
0 g
s
.71354 .32713 m .72364 .3449 L .76874 .37591 L p .559 .559 .503 r
F P
0 g
s
.75022 .80203 m .77313 .78226 L .77921 .75465 L p .557 .557 .501 r
F P
0 g
s
.79985 .73021 m .77921 .75465 L .77313 .78226 L p .659 .659 .593 r
F P
0 g
s
.54478 .89944 m .53881 .89144 L .52407 .89199 L p .017 .017 .015 r
F P
0 g
s
.53881 .89144 m .54478 .89944 L .56565 .8965 L p .061 .061 .055 r
F P
0 g
s
.68546 .85174 m .71187 .83985 L .72436 .81953 L p .424 .424 .382 r
F P
0 g
s
.75022 .80203 m .72436 .81953 L .71187 .83985 L p .531 .531 .478 r
F P
0 g
s
.39256 .85713 m .36317 .84739 L .37843 .8635 L p 0 0 0 r
F P
0 g
s
.37843 .8635 m .40481 .87028 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .48113 .89539 L .50168 .89888 L p 0 0 0 r
F P
0 g
s
.50168 .89888 m .5094 .89106 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.82393 .48642 m .81951 .45954 L .78532 .42227 L p .623 .623 .56 r
F P
0 g
s
.77841 .39778 m .78532 .42227 L .81951 .45954 L p .684 .684 .615 r
F P
0 g
s
.4331 .8738 m .40481 .87028 L .42198 .88179 L p 0 0 0 r
F P
0 g
s
.42198 .88179 m .44611 .88262 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .23461 .50503 L .21097 .54401 L p 0 0 0 r
F P
0 g
s
.21097 .54401 m .21354 .57306 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.56565 .8965 m .55304 .88942 L .53881 .89144 L p .061 .061 .055 r
F P
0 g
s
.55304 .88942 m .56565 .8965 L .58497 .89152 L p .1 .1 .09 r
F P
0 g
s
.65166 .29082 m .66033 .30392 L .71354 .32713 L p .399 .399 .359 r
F P
0 g
s
.66033 .30392 m .65166 .29082 L .59477 .27657 L p .231 .231 .208 r
F P
0 g
s
.48265 .88492 m .46235 .88991 L .48113 .89539 L p 0 0 0 r
F P
0 g
s
.48113 .89539 m .4954 .88867 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .22976 .63251 L .22125 .66831 L p 0 0 0 r
F P
0 g
s
.22125 .66831 m .23495 .69571 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.72364 .3449 m .71354 .32713 L .66033 .30392 L p .366 .366 .329 r
F P
0 g
s
.35462 .82983 m .32571 .81403 L .3361 .83474 L p 0 0 0 r
F P
0 g
s
.3361 .83474 m .36317 .84739 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .34192 .33788 L .29377 .36732 L p 0 0 0 r
F P
0 g
s
.29377 .36732 m .28448 .38894 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.83578 .61243 m .84208 .58318 L .82247 .5447 L p .648 .648 .583 r
F P
0 g
s
.82495 .51492 m .82247 .5447 L .84208 .58318 L p .723 .723 .65 r
F P
0 g
s
.29693 .77085 m .27297 .74734 L .27624 .77521 L p 0 0 0 r
F P
0 g
s
.27624 .77521 m .29949 .79573 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.79985 .73021 m .81706 .7044 L .81207 .67082 L p .606 .606 .545 r
F P
0 g
s
.82576 .64177 m .81207 .67082 L .81706 .7044 L p .693 .693 .624 r
F P
0 g
s
.46903 .28631 m .47274 .27425 L .41453 .28634 L p 0 0 0 r
F P
0 g
s
.41453 .28634 m .40681 .29916 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.58497 .89152 m .56617 .88601 L .55304 .88942 L p .1 .1 .09 r
F P
0 g
s
.56617 .88601 m .58497 .89152 L .60194 .88468 L p .131 .131 .118 r
F P
0 g
s
.274 .44019 m .27783 .41331 L .23995 .44951 L p 0 0 0 r
F P
0 g
s
.23995 .44951 m .23561 .4764 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .44611 .88262 L .46235 .88991 L p 0 0 0 r
F P
0 g
s
.46235 .88991 m .48265 .88492 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .40681 .29916 L .35135 .32041 L p 0 0 0 r
F P
0 g
s
.35135 .32041 m .34192 .33788 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.64315 .87344 m .61585 .87622 L .60194 .88468 L p .234 .234 .211 r
F P
0 g
s
.61585 .87622 m .64315 .87344 L .65675 .86067 L p .245 .245 .221 r
F P
0 g
s
.68546 .85174 m .65675 .86067 L .64315 .87344 L p .341 .341 .307 r
F P
0 g
s
.72436 .81953 m .75022 .80203 L .75534 .77736 L p .462 .462 .416 r
F P
0 g
s
.77921 .75465 m .75534 .77736 L .75022 .80203 L p .557 .557 .501 r
F P
0 g
s
.65675 .86067 m .68546 .85174 L .69582 .83449 L p .327 .327 .295 r
F P
0 g
s
.72436 .81953 m .69582 .83449 L .68546 .85174 L p .424 .424 .382 r
F P
0 g
s
.59477 .27657 m .59955 .28878 L .66033 .30392 L p .231 .231 .208 r
F P
0 g
s
.59955 .28878 m .59477 .27657 L .53398 .27091 L p .086 .086 .077 r
F P
0 g
s
.42393 .86377 m .39256 .85713 L .40481 .87028 L p 0 0 0 r
F P
0 g
s
.40481 .87028 m .4331 .8738 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.82495 .51492 m .82393 .48642 L .78931 .44915 L p .563 .563 .507 r
F P
0 g
s
.78532 .42227 m .78931 .44915 L .82393 .48642 L p .623 .623 .56 r
F P
0 g
s
.24297 .56612 m .23705 .53506 L .21354 .57306 L p 0 0 0 r
F P
0 g
s
.21354 .57306 m .2198 .60268 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .24337 .66214 L .23495 .69571 L p 0 0 0 r
F P
0 g
s
.23495 .69571 m .25224 .72218 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.78532 .42227 m .77841 .39778 L .73164 .36588 L p .466 .466 .42 r
F P
0 g
s
.72364 .3449 m .73164 .36588 L .77841 .39778 L p .513 .513 .462 r
F P
0 g
s
.60194 .88468 m .57764 .88134 L .56617 .88601 L p .131 .131 .118 r
F P
0 g
s
.57764 .88134 m .60194 .88468 L .61585 .87622 L p .152 .152 .136 r
F P
0 g
s
.53454 .28276 m .53398 .27091 L .47274 .27425 L p 0 0 0 r
F P
0 g
s
.47274 .27425 m .46903 .28631 L .53454 .28276 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .29693 .77085 L .29949 .79573 L p 0 0 0 r
F P
0 g
s
.29949 .79573 m .32571 .81403 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .35462 .82983 L .36317 .84739 L p 0 0 0 r
F P
0 g
s
.36317 .84739 m .39256 .85713 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.77921 .75465 m .79985 .73021 L .79482 .69918 L p .526 .526 .473 r
F P
0 g
s
.81207 .67082 m .79482 .69918 L .79985 .73021 L p .606 .606 .545 r
F P
0 g
s
.82576 .64177 m .83578 .61243 L .81643 .57539 L p .579 .579 .521 r
F P
0 g
s
.82247 .5447 m .81643 .57539 L .83578 .61243 L p .648 .648 .583 r
F P
0 g
s
.46297 .87395 m .4331 .8738 L .44611 .88262 L p 0 0 0 r
F P
0 g
s
.44611 .88262 m .47168 .87994 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.53398 .27091 m .53454 .28276 L .59955 .28878 L p .086 .086 .077 r
F P
0 g
s
.51753 .87937 m .5094 .89106 L .52407 .89199 L p 0 0 0 r
F P
0 g
s
.52407 .89199 m .52501 .87985 L .51753 .87937 L p 0 0 0 r
F P
0 g
s
.52501 .87985 m .52407 .89199 L .53881 .89144 L p .009 .009 .008 r
F P
0 g
s
.53881 .89144 m .53252 .87957 L .52501 .87985 L p .009 .009 .008 r
F P
0 g
s
.53252 .87957 m .53881 .89144 L .55304 .88942 L p .032 .032 .029 r
F P
0 g
s
.51041 .87814 m .4954 .88867 L .5094 .89106 L p 0 0 0 r
F P
0 g
s
.5094 .89106 m .51753 .87937 L .51041 .87814 L p 0 0 0 r
F P
0 g
s
.69582 .83449 m .72436 .81953 L .72849 .79801 L p .376 .376 .339 r
F P
0 g
s
.75534 .77736 m .72849 .79801 L .72436 .81953 L p .462 .462 .416 r
F P
0 g
s
.32908 .38259 m .33444 .35866 L .28448 .38894 L p 0 0 0 r
F P
0 g
s
.28448 .38894 m .27783 .41331 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .274 .44019 L .23561 .4764 L p 0 0 0 r
F P
0 g
s
.23561 .4764 m .23461 .50503 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.55304 .88942 m .53977 .87853 L .53252 .87957 L p .032 .032 .029 r
F P
0 g
s
.53977 .87853 m .55304 .88942 L .56617 .88601 L p .052 .052 .047 r
F P
0 g
s
.66033 .30392 m .66765 .32065 L .72364 .3449 L p .366 .366 .329 r
F P
0 g
s
.66765 .32065 m .66033 .30392 L .59955 .28878 L p .209 .209 .188 r
F P
0 g
s
.73164 .36588 m .72364 .3449 L .66765 .32065 L p .332 .332 .299 r
F P
0 g
s
.50395 .87622 m .48265 .88492 L .4954 .88867 L p 0 0 0 r
F P
0 g
s
.4954 .88867 m .51041 .87814 L .50395 .87622 L p 0 0 0 r
F P
0 g
s
.65675 .86067 m .62606 .86647 L .61585 .87622 L p .245 .245 .221 r
F P
0 g
s
.62606 .86647 m .65675 .86067 L .66494 .84665 L p .241 .241 .217 r
F P
0 g
s
.69582 .83449 m .66494 .84665 L .65675 .86067 L p .327 .327 .295 r
F P
0 g
s
.61585 .87622 m .58698 .87559 L .57764 .88134 L p .152 .152 .136 r
F P
0 g
s
.58698 .87559 m .61585 .87622 L .62606 .86647 L p .162 .162 .146 r
F P
0 g
s
.28098 .71921 m .2605 .69118 L .25224 .72218 L p 0 0 0 r
F P
0 g
s
.25224 .72218 m .27297 .74734 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .24297 .56612 L .2198 .60268 L p 0 0 0 r
F P
0 g
s
.2198 .60268 m .22976 .63251 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.56617 .88601 m .54643 .87678 L .53977 .87853 L p .052 .052 .047 r
F P
0 g
s
.54643 .87678 m .56617 .88601 L .57764 .88134 L p .07 .07 .063 r
F P
0 g
s
.4659 .30223 m .46903 .28631 L .40681 .29916 L p 0 0 0 r
F P
0 g
s
.40681 .29916 m .4003 .31567 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .32385 .79234 L .32571 .81403 L p 0 0 0 r
F P
0 g
s
.32571 .81403 m .35462 .82983 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.75534 .77736 m .77921 .75465 L .77418 .72646 L p .452 .452 .406 r
F P
0 g
s
.79482 .69918 m .77418 .72646 L .77921 .75465 L p .526 .526 .473 r
F P
0 g
s
.45691 .86716 m .42393 .86377 L .4331 .8738 L p 0 0 0 r
F P
0 g
s
.4331 .8738 m .46297 .87395 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.82247 .5447 m .82495 .51492 L .79023 .47812 L p .509 .509 .458 r
F P
0 g
s
.78931 .44915 m .79023 .47812 L .82495 .51492 L p .563 .563 .507 r
F P
0 g
s
.49842 .87368 m .47168 .87994 L .48265 .88492 L p 0 0 0 r
F P
0 g
s
.48265 .88492 m .50395 .87622 L .49842 .87368 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .38587 .84287 L .39256 .85713 L p 0 0 0 r
F P
0 g
s
.39256 .85713 m .42393 .86377 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.81207 .67082 m .82576 .64177 L .80683 .6066 L p .516 .516 .464 r
F P
0 g
s
.81643 .57539 m .80683 .6066 L .82576 .64177 L p .579 .579 .521 r
F P
0 g
s
.39513 .33579 m .4003 .31567 L .34192 .33788 L p 0 0 0 r
F P
0 g
s
.34192 .33788 m .33444 .35866 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.78931 .44915 m .78532 .42227 L .73737 .38992 L p .423 .423 .38 r
F P
0 g
s
.73164 .36588 m .73737 .38992 L .78532 .42227 L p .466 .466 .42 r
F P
0 g
s
.66494 .84665 m .69582 .83449 L .69899 .8163 L p .297 .297 .268 r
F P
0 g
s
.72849 .79801 m .69899 .8163 L .69582 .83449 L p .376 .376 .339 r
F P
0 g
s
.57764 .88134 m .55222 .87439 L .54643 .87678 L p .07 .07 .063 r
F P
0 g
s
.55222 .87439 m .57764 .88134 L .58698 .87559 L p .083 .083 .074 r
F P
0 g
s
.49407 .87063 m .46297 .87395 L .47168 .87994 L p 0 0 0 r
F P
0 g
s
.47168 .87994 m .49842 .87368 L .49407 .87063 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .28098 .71921 L .27297 .74734 L p 0 0 0 r
F P
0 g
s
.27297 .74734 m .29693 .77085 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.59955 .28878 m .6036 .30481 L .66765 .32065 L p .209 .209 .188 r
F P
0 g
s
.6036 .30481 m .59955 .28878 L .53454 .28276 L p .078 .078 .07 r
F P
0 g
s
.62606 .86647 m .59376 .86898 L .58698 .87559 L p .162 .162 .146 r
F P
0 g
s
.59376 .86898 m .62606 .86647 L .63208 .85581 L p .164 .164 .147 r
F P
0 g
s
.66494 .84665 m .63208 .85581 L .62606 .86647 L p .241 .241 .217 r
F P
0 g
s
.3852 .82807 m .3534 .81152 L .35462 .82983 L p 0 0 0 r
F P
0 g
s
.35462 .82983 m .38587 .84287 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.72849 .79801 m .75534 .77736 L .75038 .75226 L p .383 .383 .345 r
F P
0 g
s
.77418 .72646 m .75038 .75226 L .75534 .77736 L p .452 .452 .406 r
F P
0 g
s
.27527 .50022 m .27311 .46927 L .23461 .50503 L p 0 0 0 r
F P
0 g
s
.23461 .50503 m .23705 .53506 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53454 .28276 L .46903 .28631 L p 0 0 0 r
F P
0 g
s
.46903 .28631 m .4659 .30223 L .53501 .29852 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .25237 .5978 L .22976 .63251 L p 0 0 0 r
F P
0 g
s
.22976 .63251 m .24337 .66214 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.58698 .87559 m .5569 .87146 L .55222 .87439 L p .083 .083 .074 r
F P
0 g
s
.5569 .87146 m .58698 .87559 L .59376 .86898 L p .091 .091 .082 r
F P
0 g
s
.32598 .40944 m .32908 .38259 L .27783 .41331 L p 0 0 0 r
F P
0 g
s
.27783 .41331 m .274 .44019 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .41907 .85294 L .42393 .86377 L p 0 0 0 r
F P
0 g
s
.42393 .86377 m .45691 .86716 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.79482 .69918 m .81207 .67082 L .79373 .6379 L p .458 .458 .412 r
F P
0 g
s
.80683 .6066 m .79373 .6379 L .81207 .67082 L p .516 .516 .464 r
F P
0 g
s
.53454 .28276 m .53501 .29852 L .6036 .30481 L p .078 .078 .07 r
F P
0 g
s
.63208 .85581 m .66494 .84665 L .6672 .83193 L p .225 .225 .202 r
F P
0 g
s
.69899 .8163 m .6672 .83193 L .66494 .84665 L p .297 .297 .268 r
F P
0 g
s
.49108 .86719 m .45691 .86716 L .46297 .87395 L p 0 0 0 r
F P
0 g
s
.46297 .87395 m .49407 .87063 L .49108 .86719 L p 0 0 0 r
F P
0 g
s
.81643 .57539 m .82247 .5447 L .78799 .50884 L p .46 .46 .414 r
F P
0 g
s
.79023 .47812 m .78799 .50884 L .82247 .5447 L p .509 .509 .458 r
F P
0 g
s
.73737 .38992 m .73164 .36588 L .67346 .34092 L p .301 .301 .271 r
F P
0 g
s
.66765 .32065 m .67346 .34092 L .73164 .36588 L p .332 .332 .299 r
F P
0 g
s
.52501 .87985 m .53252 .87957 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51753 .87937 m .52501 .87985 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53252 .87957 m .53977 .87853 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51041 .87814 m .51753 .87937 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.67346 .34092 m .66765 .32065 L .6036 .30481 L p .19 .19 .171 r
F P
0 g
s
.53977 .87853 m .54643 .87678 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.33098 .77062 m .30457 .74582 L .29693 .77085 L p 0 0 0 r
F P
0 g
s
.29693 .77085 m .32385 .79234 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.50395 .87622 m .51041 .87814 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.41883 .84176 m .3852 .82807 L .38587 .84287 L p 0 0 0 r
F P
0 g
s
.38587 .84287 m .41907 .85294 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.69899 .8163 m .72849 .79801 L .72372 .77621 L p .32 .32 .288 r
F P
0 g
s
.75038 .75226 m .72372 .77621 L .72849 .79801 L p .383 .383 .345 r
F P
0 g
s
.54643 .87678 m .55222 .87439 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49842 .87368 m .50395 .87622 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59376 .86898 m .56026 .86811 L .5569 .87146 L p .091 .091 .082 r
F P
0 g
s
.56026 .86811 m .59376 .86898 L .59766 .86179 L p .094 .094 .085 r
F P
0 g
s
.63208 .85581 m .59766 .86179 L .59376 .86898 L p .164 .164 .147 r
F P
0 g
s
.79023 .47812 m .78931 .44915 L .74068 .41677 L p .384 .384 .346 r
F P
0 g
s
.73737 .38992 m .74068 .41677 L .78931 .44915 L p .423 .423 .38 r
F P
0 g
s
.46341 .32194 m .4659 .30223 L .4003 .31567 L p 0 0 0 r
F P
0 g
s
.4003 .31567 m .39513 .33579 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .39513 .33579 L .33444 .35866 L p 0 0 0 r
F P
0 g
s
.33444 .35866 m .32908 .38259 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .63208 .85581 L .63354 .84467 L p .157 .157 .141 r
F P
0 g
s
.6672 .83193 m .63354 .84467 L .63208 .85581 L p .225 .225 .202 r
F P
0 g
s
.2813 .66127 m .26519 .62967 L .24337 .66214 L p 0 0 0 r
F P
0 g
s
.24337 .66214 m .2605 .69118 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.55222 .87439 m .5569 .87146 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.48961 .86351 m .45381 .85987 L .45691 .86716 L p 0 0 0 r
F P
0 g
s
.45691 .86716 m .49108 .86719 L .48961 .86351 L p 0 0 0 r
F P
0 g
s
.77418 .72646 m .79482 .69918 L .77727 .66884 L p .405 .405 .364 r
F P
0 g
s
.79373 .6379 m .77727 .66884 L .79482 .69918 L p .458 .458 .412 r
F P
0 g
s
.49407 .87063 m .49842 .87368 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.28051 .53263 m .27527 .50022 L .23705 .53506 L p 0 0 0 r
F P
0 g
s
.23705 .53506 m .24297 .56612 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .33098 .77062 L .32385 .79234 L p 0 0 0 r
F P
0 g
s
.32385 .79234 m .3534 .81152 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.45383 .85237 m .41883 .84176 L .41907 .85294 L p 0 0 0 r
F P
0 g
s
.41907 .85294 m .45381 .85987 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.6672 .83193 m .69899 .8163 L .69454 .79794 L p .259 .259 .233 r
F P
0 g
s
.72372 .77621 m .69454 .79794 L .69899 .8163 L p .32 .32 .288 r
F P
0 g
s
.5569 .87146 m .56026 .86811 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.49108 .86719 m .49407 .87063 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.80683 .6066 m .81643 .57539 L .78254 .54091 L p .416 .416 .375 r
F P
0 g
s
.78799 .50884 m .78254 .54091 L .81643 .57539 L p .46 .46 .414 r
F P
0 g
s
.32527 .43891 m .32598 .40944 L .274 .44019 L p 0 0 0 r
F P
0 g
s
.274 .44019 m .27311 .46927 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.59766 .86179 m .56213 .86448 L .56026 .86811 L p .094 .094 .085 r
F P
0 g
s
.56213 .86448 m .59766 .86179 L .59846 .85432 L p .093 .093 .083 r
F P
0 g
s
.63354 .84467 m .59846 .85432 L .59766 .86179 L p .157 .157 .141 r
F P
0 g
s
.56026 .86811 m .56213 .86448 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.6036 .30481 m .60681 .3246 L .67346 .34092 L p .19 .19 .171 r
F P
0 g
s
.60681 .3246 m .6036 .30481 L .53501 .29852 L p .07 .07 .063 r
F P
0 g
s
.48961 .86351 m .49108 .86719 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.39078 .81338 m .35985 .79325 L .3534 .81152 L p 0 0 0 r
F P
0 g
s
.3534 .81152 m .3852 .82807 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.48972 .85976 m .45383 .85237 L .45381 .85987 L p 0 0 0 r
F P
0 g
s
.45381 .85987 m .48961 .86351 L .48972 .85976 L p 0 0 0 r
F P
0 g
s
.75038 .75226 m .77418 .72646 L .75763 .69898 L p .355 .355 .32 r
F P
0 g
s
.77727 .66884 m .75763 .69898 L .77418 .72646 L p .405 .405 .364 r
F P
0 g
s
.63354 .84467 m .6672 .83193 L .66325 .81715 L p .201 .201 .181 r
F P
0 g
s
.69454 .79794 m .66325 .81715 L .6672 .83193 L p .259 .259 .233 r
F P
0 g
s
.30051 .69214 m .2813 .66127 L .2605 .69118 L p 0 0 0 r
F P
0 g
s
.2605 .69118 m .28098 .71921 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53501 .29852 L .4659 .30223 L p 0 0 0 r
F P
0 g
s
.4659 .30223 m .46341 .32194 L .53539 .31811 L p 0 0 0 r
F P
0 g
s
.74068 .41677 m .73737 .38992 L .67763 .36457 L p .275 .275 .247 r
F P
0 g
s
.67346 .34092 m .67763 .36457 L .73737 .38992 L p .301 .301 .271 r
F P
0 g
s
.56213 .86448 m .56244 .86073 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .56244 .86073 L .56213 .86448 L p .093 .093 .083 r
F P
0 g
s
.48972 .85976 m .48961 .86351 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59846 .85432 m .63354 .84467 L .63027 .83354 L p .144 .144 .13 r
F P
0 g
s
.66325 .81715 m .63027 .83354 L .63354 .84467 L p .201 .201 .181 r
F P
0 g
s
.78799 .50884 m .79023 .47812 L .74145 .44615 L p .351 .351 .316 r
F P
0 g
s
.74068 .41677 m .74145 .44615 L .79023 .47812 L p .384 .384 .346 r
F P
0 g
s
.42333 .83071 m .39078 .81338 L .3852 .82807 L p 0 0 0 r
F P
0 g
s
.3852 .82807 m .41883 .84176 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .28051 .53263 L .24297 .56612 L p 0 0 0 r
F P
0 g
s
.24297 .56612 m .25237 .5978 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.53501 .29852 m .53539 .31811 L .60681 .3246 L p .07 .07 .063 r
F P
0 g
s
.67763 .36457 m .67346 .34092 L .60681 .3246 L p .173 .173 .156 r
F P
0 g
s
.56244 .86073 m .59846 .85432 L .59607 .84689 L p .088 .088 .079 r
F P
0 g
s
.63027 .83354 m .59607 .84689 L .59846 .85432 L p .144 .144 .13 r
F P
0 g
s
.79373 .6379 m .80683 .6066 L .7739 .5739 L p .377 .377 .339 r
F P
0 g
s
.78254 .54091 m .7739 .5739 L .80683 .6066 L p .416 .416 .375 r
F P
0 g
s
.72372 .77621 m .75038 .75226 L .73506 .72788 L p .308 .308 .278 r
F P
0 g
s
.75763 .69898 m .73506 .72788 L .75038 .75226 L p .355 .355 .32 r
F P
0 g
s
.56244 .86073 m .56115 .85702 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.59607 .84689 m .56115 .85702 L .56244 .86073 L p .088 .088 .079 r
F P
0 g
s
.45704 .84501 m .42333 .83071 L .41883 .84176 L p 0 0 0 r
F P
0 g
s
.41883 .84176 m .45383 .85237 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .30051 .69214 L .28098 .71921 L p 0 0 0 r
F P
0 g
s
.28098 .71921 m .30457 .74582 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .48972 .85976 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45383 .85237 m .48972 .85976 L .49142 .85608 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .39142 .35937 L .32908 .38259 L p 0 0 0 r
F P
0 g
s
.32908 .38259 m .32598 .40944 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.49142 .85608 m .45704 .84501 L .45383 .85237 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46341 .32194 L .39513 .33579 L p 0 0 0 r
F P
0 g
s
.39513 .33579 m .39142 .35937 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .5583 .85352 L .55402 .85037 L p 0 0 0 r
F P
0 g
s
.56115 .85702 m .59607 .84689 L .59056 .83984 L p .079 .079 .071 r
F P
0 g
s
.59056 .83984 m .5583 .85352 L .56115 .85702 L p .079 .079 .071 r
F P
0 g
s
.69454 .79794 m .72372 .77621 L .70986 .75511 L p .263 .263 .237 r
F P
0 g
s
.73506 .72788 m .70986 .75511 L .72372 .77621 L p .308 .308 .278 r
F P
0 g
s
.32701 .47064 m .32527 .43891 L .27311 .46927 L p 0 0 0 r
F P
0 g
s
.27311 .46927 m .27527 .50022 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .49142 .85608 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.45704 .84501 m .49142 .85608 L .49465 .85266 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .32257 .72182 L .30457 .74582 L p 0 0 0 r
F P
0 g
s
.30457 .74582 m .33098 .77062 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.59607 .84689 m .63027 .83354 L .62231 .82292 L p .127 .127 .115 r
F P
0 g
s
.62231 .82292 m .59056 .83984 L .59607 .84689 L p .127 .127 .115 r
F P
0 g
s
.66325 .81715 m .69454 .79794 L .6824 .78026 L p .218 .218 .197 r
F P
0 g
s
.70986 .75511 m .6824 .78026 L .69454 .79794 L p .263 .263 .237 r
F P
0 g
s
.30014 .60002 m .28882 .56605 L .25237 .5978 L p 0 0 0 r
F P
0 g
s
.25237 .5978 m .26519 .62967 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.5583 .85352 m .59056 .83984 L .58213 .83348 L p .068 .068 .061 r
F P
0 g
s
.58213 .83348 m .55402 .85037 L .5583 .85352 L p .068 .068 .061 r
F P
0 g
s
.77727 .66884 m .79373 .6379 L .76212 .60734 L p .34 .34 .306 r
F P
0 g
s
.7739 .5739 m .76212 .60734 L .79373 .6379 L p .377 .377 .339 r
F P
0 g
s
.49928 .84963 m .49465 .85266 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.46333 .83811 m .49465 .85266 L .49928 .84963 L p 0 0 0 r
F P
0 g
s
.49465 .85266 m .46333 .83811 L .45704 .84501 L p 0 0 0 r
F P
0 g
s
.63027 .83354 m .66325 .81715 L .65307 .80297 L p .174 .174 .156 r
F P
0 g
s
.65307 .80297 m .62231 .82292 L .63027 .83354 L p .174 .174 .156 r
F P
0 g
s
.6824 .78026 m .65307 .80297 L .66325 .81715 L p .218 .218 .197 r
F P
0 g
s
.42333 .83071 m .45704 .84501 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.78254 .54091 m .78799 .50884 L .73959 .4777 L p .321 .321 .289 r
F P
0 g
s
.74145 .44615 m .73959 .4777 L .78799 .50884 L p .351 .351 .316 r
F P
0 g
s
.37396 .77589 m .34717 .74988 L .33098 .77062 L p 0 0 0 r
F P
0 g
s
.33098 .77062 m .35985 .79325 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.74145 .44615 m .74068 .41677 L .68004 .3914 L p .252 .252 .227 r
F P
0 g
s
.67763 .36457 m .68004 .3914 L .74068 .41677 L p .275 .275 .247 r
F P
0 g
s
.50511 .84715 m .49928 .84963 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51187 .84532 m .50511 .84715 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.51928 .84423 m .51187 .84532 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.52699 .84393 m .51928 .84423 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.53466 .84444 m .52699 .84393 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.54193 .84573 m .53466 .84444 L p .55402 .85037 L 0 0 0 r
F P
0 g
s
.55402 .85037 m .54848 .84774 L .54193 .84573 L p 0 0 0 r
F P
0 g
s
.55402 .85037 m .58213 .83348 L .57113 .82813 L p .055 .055 .05 r
F P
0 g
s
.57113 .82813 m .54848 .84774 L .55402 .85037 L p .055 .055 .05 r
F P
0 g
s
.60681 .3246 m .60911 .348 L .67763 .36457 L p .173 .173 .156 r
F P
0 g
s
.60911 .348 m .60681 .3246 L .53539 .31811 L p .064 .064 .058 r
F P
0 g
s
.46333 .83811 m .43247 .8203 L .42333 .83071 L p 0 0 0 r
F P
0 g
s
.39078 .81338 m .42333 .83071 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .49928 .84963 L .50511 .84715 L p 0 0 0 r
F P
0 g
s
.49928 .84963 m .47247 .83198 L .46333 .83811 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .37396 .77589 L .35985 .79325 L p 0 0 0 r
F P
0 g
s
.35985 .79325 m .39078 .81338 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.43247 .8203 m .40253 .79947 L .39078 .81338 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53539 .31811 L .46341 .32194 L p 0 0 0 r
F P
0 g
s
.46341 .32194 m .46162 .34529 L .53566 .34141 L p 0 0 0 r
F P
0 g
s
.54848 .84774 m .57113 .82813 L .55803 .82403 L p .041 .041 .037 r
F P
0 g
s
.55803 .82403 m .54193 .84573 L .54848 .84774 L p .041 .041 .037 r
F P
0 g
s
.48407 .82693 m .50511 .84715 L .51187 .84532 L p 0 0 0 r
F P
0 g
s
.50511 .84715 m .48407 .82693 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.59056 .83984 m .62231 .82292 L .60992 .8133 L p .108 .108 .097 r
F P
0 g
s
.60992 .8133 m .58213 .83348 L .59056 .83984 L p .108 .108 .097 r
F P
0 g
s
.75763 .69898 m .77727 .66884 L .74734 .64075 L p .306 .306 .275 r
F P
0 g
s
.76212 .60734 m .74734 .64075 L .77727 .66884 L p .34 .34 .306 r
F P
0 g
s
.31433 .63402 m .30014 .60002 L .26519 .62967 L p 0 0 0 r
F P
0 g
s
.26519 .62967 m .2813 .66127 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.68004 .3914 m .67763 .36457 L .60911 .348 L p .159 .159 .143 r
F P
0 g
s
.54193 .84573 m .55803 .82403 L .54343 .8214 L p .026 .026 .023 r
F P
0 g
s
.54343 .8214 m .53466 .84444 L .54193 .84573 L p .026 .026 .023 r
F P
0 g
s
.38879 .41595 m .38928 .38619 L .32598 .40944 L p 0 0 0 r
F P
0 g
s
.32598 .40944 m .32527 .43891 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .51187 .84532 L .51928 .84423 L p 0 0 0 r
F P
0 g
s
.51187 .84532 m .49762 .8232 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.53539 .31811 m .53566 .34141 L .60911 .348 L p .064 .064 .058 r
F P
0 g
s
.43247 .8203 m .46333 .83811 L .47247 .83198 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .32701 .47064 L .27527 .50022 L p 0 0 0 r
F P
0 g
s
.27527 .50022 m .28051 .53263 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.53466 .84444 m .54343 .8214 L .52801 .82037 L p .01 .01 .009 r
F P
0 g
s
.52801 .82037 m .52699 .84393 L .53466 .84444 L p .01 .01 .009 r
F P
0 g
s
.5125 .82098 m .51928 .84423 L .52699 .84393 L p 0 0 0 r
F P
0 g
s
.51928 .84423 m .5125 .82098 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.52699 .84393 m .52801 .82037 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46162 .34529 L .39142 .35937 L p 0 0 0 r
F P
0 g
s
.39142 .35937 m .38928 .38619 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.7739 .5739 m .78254 .54091 L .73507 .51099 L p .294 .294 .265 r
F P
0 g
s
.73959 .4777 m .73507 .51099 L .78254 .54091 L p .321 .321 .289 r
F P
0 g
s
.62231 .82292 m .65307 .80297 L .63696 .79008 L p .144 .144 .129 r
F P
0 g
s
.63696 .79008 m .60992 .8133 L .62231 .82292 L p .144 .144 .129 r
F P
0 g
s
.73506 .72788 m .75763 .69898 L .72976 .67361 L p .273 .273 .246 r
F P
0 g
s
.74734 .64075 m .72976 .67361 L .75763 .69898 L p .306 .306 .275 r
F P
0 g
s
.58213 .83348 m .60992 .8133 L .59359 .80517 L p .086 .086 .077 r
F P
0 g
s
.59359 .80517 m .57113 .82813 L .58213 .83348 L p .086 .086 .077 r
F P
0 g
s
.33121 .66755 m .31433 .63402 L .2813 .66127 L p 0 0 0 r
F P
0 g
s
.2813 .66127 m .30051 .69214 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.47247 .83198 m .44594 .81103 L .43247 .8203 L p 0 0 0 r
F P
0 g
s
.40253 .79947 m .43247 .8203 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .47247 .83198 L .48407 .82693 L p 0 0 0 r
F P
0 g
s
.65307 .80297 m .6824 .78026 L .66285 .76411 L p .177 .177 .16 r
F P
0 g
s
.66285 .76411 m .63696 .79008 L .65307 .80297 L p .177 .177 .16 r
F P
0 g
s
.70986 .75511 m .73506 .72788 L .70961 .70545 L p .241 .241 .217 r
F P
0 g
s
.72976 .67361 m .70961 .70545 L .73506 .72788 L p .273 .273 .246 r
F P
0 g
s
.73959 .4777 m .74145 .44615 L .6806 .42109 L p .232 .232 .209 r
F P
0 g
s
.68004 .3914 m .6806 .42109 L .74145 .44615 L p .252 .252 .227 r
F P
0 g
s
.6824 .78026 m .70986 .75511 L .68719 .73576 L p .21 .21 .189 r
F P
0 g
s
.68719 .73576 m .66285 .76411 L .6824 .78026 L p .21 .21 .189 r
F P
0 g
s
.70961 .70545 m .68719 .73576 L .70986 .75511 L p .241 .241 .217 r
F P
0 g
s
.35053 .7001 m .33121 .66755 L .30051 .69214 L p 0 0 0 r
F P
0 g
s
.30051 .69214 m .32257 .72182 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.57113 .82813 m .59359 .80517 L .57404 .79893 L p .063 .063 .057 r
F P
0 g
s
.57404 .79893 m .55803 .82403 L .57113 .82813 L p .063 .063 .057 r
F P
0 g
s
.33793 .53915 m .33123 .50421 L .28051 .53263 L p 0 0 0 r
F P
0 g
s
.28051 .53263 m .28882 .56605 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.44594 .81103 m .4201 .78703 L .40253 .79947 L p 0 0 0 r
F P
0 g
s
.37396 .77589 m .40253 .79947 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.46318 .80335 m .48407 .82693 L .49762 .8232 L p 0 0 0 r
F P
0 g
s
.48407 .82693 m .46318 .80335 L .44594 .81103 L p 0 0 0 r
F P
0 g
s
.60911 .348 m .61044 .3748 L .68004 .3914 L p .159 .159 .143 r
F P
0 g
s
.61044 .3748 m .60911 .348 L .53566 .34141 L p .059 .059 .053 r
F P
0 g
s
.76212 .60734 m .7739 .5739 L .7279 .54556 L p .27 .27 .243 r
F P
0 g
s
.73507 .51099 m .7279 .54556 L .7739 .5739 L p .294 .294 .265 r
F P
0 g
s
.37202 .73116 m .35053 .7001 L .32257 .72182 L p 0 0 0 r
F P
0 g
s
.32257 .72182 m .34717 .74988 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .39533 .76028 L .37396 .77589 L p 0 0 0 r
F P
0 g
s
.34717 .74988 m .37396 .77589 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .38879 .41595 L .32527 .43891 L p 0 0 0 r
F P
0 g
s
.32527 .43891 m .32701 .47064 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.60992 .8133 m .63696 .79008 L .61554 .77913 L p .113 .113 .101 r
F P
0 g
s
.61554 .77913 m .59359 .80517 L .60992 .8133 L p .113 .113 .101 r
F P
0 g
s
.39533 .76028 m .37202 .73116 L .34717 .74988 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53566 .34141 L .46162 .34529 L p 0 0 0 r
F P
0 g
s
.46162 .34529 m .46059 .37209 L .53581 .36819 L p 0 0 0 r
F P
0 g
s
.6806 .42109 m .68004 .3914 L .61044 .3748 L p .146 .146 .132 r
F P
0 g
s
.55803 .82403 m .57404 .79893 L .55217 .79491 L p .039 .039 .035 r
F P
0 g
s
.55217 .79491 m .54343 .8214 L .55803 .82403 L p .039 .039 .035 r
F P
0 g
s
.48343 .79766 m .49762 .8232 L .5125 .82098 L p 0 0 0 r
F P
0 g
s
.49762 .8232 m .48343 .79766 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.4201 .78703 m .44594 .81103 L .46318 .80335 L p 0 0 0 r
F P
0 g
s
.53566 .34141 m .53581 .36819 L .61044 .3748 L p .059 .059 .053 r
F P
0 g
s
.54343 .8214 m .55217 .79491 L .52903 .79333 L p .015 .015 .014 r
F P
0 g
s
.52903 .79333 m .52801 .82037 L .54343 .8214 L p .015 .015 .014 r
F P
0 g
s
.50573 .79426 m .5125 .82098 L .52801 .82037 L p 0 0 0 r
F P
0 g
s
.5125 .82098 m .50573 .79426 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46059 .37209 L .38928 .38619 L p 0 0 0 r
F P
0 g
s
.38928 .38619 m .38879 .41595 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.52801 .82037 m .52903 .79333 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .33793 .53915 L .28882 .56605 L p 0 0 0 r
F P
0 g
s
.28882 .56605 m .30014 .60002 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.73507 .51099 m .73959 .4777 L .67924 .45329 L p .214 .214 .193 r
F P
0 g
s
.6806 .42109 m .67924 .45329 L .73959 .4777 L p .232 .232 .209 r
F P
0 g
s
.74734 .64075 m .76212 .60734 L .71815 .58091 L p .247 .247 .222 r
F P
0 g
s
.7279 .54556 m .71815 .58091 L .76212 .60734 L p .27 .27 .243 r
F P
0 g
s
.63696 .79008 m .66285 .76411 L .63662 .75035 L p .137 .137 .124 r
F P
0 g
s
.63662 .75035 m .61554 .77913 L .63696 .79008 L p .137 .137 .124 r
F P
0 g
s
.59359 .80517 m .61554 .77913 L .58973 .77071 L p .082 .082 .073 r
F P
0 g
s
.58973 .77071 m .57404 .79893 L .59359 .80517 L p .082 .082 .073 r
F P
0 g
s
.46318 .80335 m .44276 .77668 L .4201 .78703 L p 0 0 0 r
F P
0 g
s
.39533 .76028 m .4201 .78703 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.44276 .77668 m .46318 .80335 L .48343 .79766 L p 0 0 0 r
F P
0 g
s
.72976 .67361 m .74734 .64075 L .70595 .6165 L p .225 .225 .202 r
F P
0 g
s
.71815 .58091 m .70595 .6165 L .74734 .64075 L p .247 .247 .222 r
F P
0 g
s
.66285 .76411 m .68719 .73576 L .65651 .71921 L p .16 .16 .144 r
F P
0 g
s
.65651 .71921 m .63662 .75035 L .66285 .76411 L p .16 .16 .144 r
F P
0 g
s
.39291 .48274 m .38999 .44828 L .32701 .47064 L p 0 0 0 r
F P
0 g
s
.32701 .47064 m .33123 .50421 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .34704 .57493 L .30014 .60002 L p 0 0 0 r
F P
0 g
s
.30014 .60002 m .31433 .63402 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.61044 .3748 m .61075 .4047 L .6806 .42109 L p .146 .146 .132 r
F P
0 g
s
.61075 .4047 m .61044 .3748 L .53581 .36819 L p .055 .055 .049 r
F P
0 g
s
.70961 .70545 m .72976 .67361 L .69145 .65177 L p .203 .203 .183 r
F P
0 g
s
.70595 .6165 m .69145 .65177 L .72976 .67361 L p .225 .225 .202 r
F P
0 g
s
.67924 .45329 m .6806 .42109 L .61075 .4047 L p .136 .136 .122 r
F P
0 g
s
.68719 .73576 m .70961 .70545 L .67489 .68619 L p .182 .182 .164 r
F P
0 g
s
.67489 .68619 m .65651 .71921 L .68719 .73576 L p .182 .182 .164 r
F P
0 g
s
.57404 .79893 m .58973 .77071 L .56075 .76527 L p .051 .051 .045 r
F P
0 g
s
.56075 .76527 m .55217 .79491 L .57404 .79893 L p .051 .051 .045 r
F P
0 g
s
.69145 .65177 m .67489 .68619 L .70961 .70545 L p .203 .203 .183 r
F P
0 g
s
.44276 .77668 m .42312 .74726 L .39533 .76028 L p 0 0 0 r
F P
0 g
s
.37202 .73116 m .39533 .76028 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.7279 .54556 m .73507 .51099 L .67596 .48756 L p .198 .198 .178 r
F P
0 g
s
.67924 .45329 m .67596 .48756 L .73507 .51099 L p .214 .214 .193 r
F P
0 g
s
.46952 .76899 m .48343 .79766 L .50573 .79426 L p 0 0 0 r
F P
0 g
s
.48343 .79766 m .46952 .76899 L .44276 .77668 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53581 .36819 L .46059 .37209 L p 0 0 0 r
F P
0 g
s
.46059 .37209 m .46035 .40202 L .53585 .39818 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .35845 .61102 L .31433 .63402 L p 0 0 0 r
F P
0 g
s
.31433 .63402 m .33121 .66755 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.61554 .77913 m .63662 .75035 L .60484 .73972 L p .098 .098 .088 r
F P
0 g
s
.60484 .73972 m .58973 .77071 L .61554 .77913 L p .098 .098 .088 r
F P
0 g
s
.46093 .43472 m .46035 .40202 L .38879 .41595 L p 0 0 0 r
F P
0 g
s
.38879 .41595 m .38999 .44828 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.55217 .79491 m .56075 .76527 L .53002 .76312 L p .02 .02 .018 r
F P
0 g
s
.53002 .76312 m .52903 .79333 L .55217 .79491 L p .02 .02 .018 r
F P
0 g
s
.42312 .74726 m .40458 .71549 L .37202 .73116 L p 0 0 0 r
F P
0 g
s
.35053 .7001 m .37202 .73116 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.53581 .36819 m .53585 .39818 L .61075 .4047 L p .055 .055 .049 r
F P
0 g
s
.49909 .76438 m .50573 .79426 L .52903 .79333 L p 0 0 0 r
F P
0 g
s
.50573 .79426 m .49909 .76438 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .37198 .64685 L .33121 .66755 L p 0 0 0 r
F P
0 g
s
.33121 .66755 m .35053 .7001 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.42312 .74726 m .44276 .77668 L .46952 .76899 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .38744 .68185 L .35053 .7001 L p 0 0 0 r
F P
0 g
s
.52903 .79333 m .53002 .76312 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .39291 .48274 L .33123 .50421 L p 0 0 0 r
F P
0 g
s
.33123 .50421 m .33793 .53915 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.71815 .58091 m .7279 .54556 L .67075 .52339 L p .183 .183 .165 r
F P
0 g
s
.67596 .48756 m .67075 .52339 L .7279 .54556 L p .198 .198 .178 r
F P
0 g
s
.63662 .75035 m .65651 .71921 L .61914 .7064 L p .114 .114 .102 r
F P
0 g
s
.61914 .7064 m .60484 .73972 L .63662 .75035 L p .114 .114 .102 r
F P
0 g
s
.67596 .48756 m .67924 .45329 L .61 .43733 L p .126 .126 .113 r
F P
0 g
s
.61075 .4047 m .61 .43733 L .67924 .45329 L p .136 .136 .122 r
F P
0 g
s
.58973 .77071 m .60484 .73972 L .56903 .73284 L p .06 .06 .054 r
F P
0 g
s
.56903 .73284 m .56075 .76527 L .58973 .77071 L p .06 .06 .054 r
F P
0 g
s
.61 .43733 m .61075 .4047 L .53585 .39818 L p .051 .051 .046 r
F P
0 g
s
.45611 .73755 m .46952 .76899 L .49909 .76438 L p 0 0 0 r
F P
0 g
s
.46952 .76899 m .45611 .73755 L .42312 .74726 L p 0 0 0 r
F P
0 g
s
.40458 .71549 m .42312 .74726 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .39755 .51884 L .33793 .53915 L p 0 0 0 r
F P
0 g
s
.33793 .53915 m .34704 .57493 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.70595 .6165 m .71815 .58091 L .66368 .56026 L p .169 .169 .152 r
F P
0 g
s
.67075 .52339 m .66368 .56026 L .71815 .58091 L p .183 .183 .165 r
F P
0 g
s
.53576 .43098 m .53585 .39818 L .46035 .40202 L p 0 0 0 r
F P
0 g
s
.46035 .40202 m .46093 .43472 L .53576 .43098 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46093 .43472 L .38999 .44828 L p 0 0 0 r
F P
0 g
s
.38999 .44828 m .39291 .48274 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.65651 .71921 m .67489 .68619 L .63238 .67124 L p .128 .128 .115 r
F P
0 g
s
.63238 .67124 m .61914 .7064 L .65651 .71921 L p .128 .128 .115 r
F P
0 g
s
.56075 .76527 m .56903 .73284 L .53099 .73012 L p .023 .023 .021 r
F P
0 g
s
.53099 .73012 m .53002 .76312 L .56075 .76527 L p .023 .023 .021 r
F P
0 g
s
.49268 .73173 m .49909 .76438 L .53002 .76312 L p 0 0 0 r
F P
0 g
s
.49909 .76438 m .49268 .73173 L .45611 .73755 L p 0 0 0 r
F P
0 g
s
.53585 .39818 m .53576 .43098 L .61 .43733 L p .051 .051 .046 r
F P
0 g
s
.69145 .65177 m .70595 .6165 L .65483 .59759 L p .155 .155 .14 r
F P
0 g
s
.66368 .56026 m .65483 .59759 L .70595 .6165 L p .169 .169 .152 r
F P
0 g
s
.67489 .68619 m .69145 .65177 L .64434 .63478 L p .142 .142 .127 r
F P
0 g
s
.64434 .63478 m .63238 .67124 L .67489 .68619 L p .142 .142 .127 r
F P
0 g
s
.53002 .76312 m .53099 .73012 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.45611 .73755 m .44342 .70378 L .40458 .71549 L p 0 0 0 r
F P
0 g
s
.38744 .68185 m .40458 .71549 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .64434 .63478 L .69145 .65177 L p .155 .155 .14 r
F P
0 g
s
.41171 .59371 m .40384 .55603 L .34704 .57493 L p 0 0 0 r
F P
0 g
s
.34704 .57493 m .35845 .61102 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.67075 .52339 m .67596 .48756 L .60818 .47223 L p .117 .117 .105 r
F P
0 g
s
.61 .43733 m .60818 .47223 L .67596 .48756 L p .126 .126 .113 r
F P
0 g
s
.60484 .73972 m .61914 .7064 L .57688 .69809 L p .069 .069 .062 r
F P
0 g
s
.57688 .69809 m .56903 .73284 L .60484 .73972 L p .069 .069 .062 r
F P
0 g
s
.44342 .70378 m .43166 .66818 L .38744 .68185 L p 0 0 0 r
F P
0 g
s
.37198 .64685 m .38744 .68185 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.44342 .70378 m .45611 .73755 L .49268 .73173 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .41171 .59371 L .35845 .61102 L p 0 0 0 r
F P
0 g
s
.35845 .61102 m .37198 .64685 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .42103 .6313 L .37198 .64685 L p 0 0 0 r
F P
0 g
s
.60818 .47223 m .61 .43733 L .53576 .43098 L p .047 .047 .043 r
F P
0 g
s
.46457 .50654 m .46234 .46973 L .39291 .48274 L p 0 0 0 r
F P
0 g
s
.39291 .48274 m .39755 .51884 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53576 .43098 L .46093 .43472 L p 0 0 0 r
F P
0 g
s
.46093 .43472 m .46234 .46973 L .53555 .46614 L p 0 0 0 r
F P
0 g
s
.56903 .73284 m .57688 .69809 L .5319 .6948 L p .027 .027 .024 r
F P
0 g
s
.5319 .6948 m .53099 .73012 L .56903 .73284 L p .027 .027 .024 r
F P
0 g
s
.66368 .56026 m .67075 .52339 L .60531 .50891 L p .109 .109 .098 r
F P
0 g
s
.60818 .47223 m .60531 .50891 L .67075 .52339 L p .117 .117 .105 r
F P
0 g
s
.61914 .7064 m .63238 .67124 L .58415 .66153 L p .078 .078 .07 r
F P
0 g
s
.58415 .66153 m .57688 .69809 L .61914 .7064 L p .078 .078 .07 r
F P
0 g
s
.48661 .69674 m .49268 .73173 L .53099 .73012 L p 0 0 0 r
F P
0 g
s
.49268 .73173 m .48661 .69674 L .44342 .70378 L p 0 0 0 r
F P
0 g
s
.53576 .43098 m .53555 .46614 L .60818 .47223 L p .047 .047 .043 r
F P
0 g
s
.53099 .73012 m .5319 .6948 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.43166 .66818 m .44342 .70378 L .48661 .69674 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .46457 .50654 L .39755 .51884 L p 0 0 0 r
F P
0 g
s
.39755 .51884 m .40384 .55603 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.65483 .59759 m .66368 .56026 L .6014 .54678 L p .101 .101 .091 r
F P
0 g
s
.60531 .50891 m .6014 .54678 L .66368 .56026 L p .109 .109 .098 r
F P
0 g
s
.63238 .67124 m .64434 .63478 L .59074 .62371 L p .086 .086 .077 r
F P
0 g
s
.59074 .62371 m .58415 .66153 L .63238 .67124 L p .086 .086 .077 r
F P
0 g
s
.60531 .50891 m .60818 .47223 L .53555 .46614 L p .044 .044 .04 r
F P
0 g
s
.64434 .63478 m .65483 .59759 L .59652 .58526 L p .093 .093 .084 r
F P
0 g
s
.6014 .54678 m .59652 .58526 L .65483 .59759 L p .101 .101 .091 r
F P
0 g
s
.59652 .58526 m .59074 .62371 L .64434 .63478 L p .093 .093 .084 r
F P
0 g
s
.53521 .50315 m .53555 .46614 L .46234 .46973 L p 0 0 0 r
F P
0 g
s
.46234 .46973 m .46457 .50654 L .53521 .50315 L p 0 0 0 r
F P
0 g
s
.48661 .69674 m .48097 .65995 L .43166 .66818 L p 0 0 0 r
F P
0 g
s
.42103 .6313 m .43166 .66818 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.57688 .69809 m .58415 .66153 L .53275 .65768 L p .03 .03 .027 r
F P
0 g
s
.53275 .65768 m .5319 .6948 L .57688 .69809 L p .03 .03 .027 r
F P
0 g
s
.47139 .58325 m .4676 .54459 L .40384 .55603 L p 0 0 0 r
F P
0 g
s
.40384 .55603 m .41171 .59371 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
.48097 .65995 m .48661 .69674 L .5319 .6948 L p 0 0 0 r
F P
0 g
s
.53555 .46614 m .53521 .50315 L .60531 .50891 L p .044 .044 .04 r
F P
0 g
s
.48097 .65995 m .47587 .62191 L .42103 .6313 L p 0 0 0 r
F P
0 g
s
.41171 .59371 m .42103 .6313 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .47139 .58325 L .41171 .59371 L p 0 0 0 r
F P
0 g
s
.5319 .6948 m .53275 .65768 L .48097 .65995 L p 0 0 0 r
F P
0 g
s
.6014 .54678 m .60531 .50891 L .53521 .50315 L p .041 .041 .037 r
F P
0 g
s
.58415 .66153 m .59074 .62371 L .53351 .61933 L p .033 .033 .029 r
F P
0 g
s
.53351 .61933 m .53275 .65768 L .58415 .66153 L p .033 .033 .029 r
F P
0 g
s
.53476 .54143 m .53521 .50315 L .46457 .50654 L p 0 0 0 r
F P
0 g
s
.46457 .50654 m .4676 .54459 L .53476 .54143 L p 0 0 0 r
F P
0 g
s
.47587 .62191 m .48097 .65995 L .53275 .65768 L p 0 0 0 r
F P
0 g
s
.59652 .58526 m .6014 .54678 L .53476 .54143 L p .038 .038 .034 r
F P
0 g
s
.53521 .50315 m .53476 .54143 L .6014 .54678 L p .041 .041 .037 r
F P
0 g
s
.59074 .62371 m .59652 .58526 L .53419 .58036 L p .035 .035 .032 r
F P
0 g
s
.53419 .58036 m .53351 .61933 L .59074 .62371 L p .035 .035 .032 r
F P
0 g
s
.53275 .65768 m .53351 .61933 L .47587 .62191 L p 0 0 0 r
F P
0 g
s
.53476 .54143 m .53419 .58036 L .59652 .58526 L p .038 .038 .034 r
F P
0 g
s
.53419 .58036 m .53476 .54143 L .4676 .54459 L p 0 0 0 r
F P
0 g
s
.4676 .54459 m .47139 .58325 L .53419 .58036 L p 0 0 0 r
F P
0 g
s
.47139 .58325 m .47587 .62191 L .53351 .61933 L p 0 0 0 r
F P
0 g
s
.53351 .61933 m .53419 .58036 L .47139 .58325 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.813, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017a000`40O003h00Oof/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000
of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:
JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP008I[>0h007E[
>000OF/h50000`Q22000KF/h001hJcPF00000`Q22448@P08000010Q1268002470P00JV/h001dJcPM
000324801@Q12488@PQ224401P0000@Li`00000006I[>000LF/h7@0000<8@PA12480200000H8@@Q2
244LiP007>L7001SJcP006i[>20000<8@@052488@@Q12448@P03244600047>H6001PJcP006a[>2H0
000=2484@@Q21448@PA12484@@Q21448@P007>H0100000@HiQcW7>HLiPD005e[>000JF/h9@0000@4
@@Q11444@@P000072448@PQ1244001cV6>D00QSV10000acV1000Ff/h001VJcPX000030Q21248@@@Q
24848@Q11248@P@Q24448@H000077>HHaAcV6<DLiQS57>H01@0000<eZ`0000000P00F6/h001TJcPZ
000314401@Q11444@@A124400`A100L8@@A11444@@Q1000Ha@0400000aSV7>HHi@026>H00acV6>D0
00020002<J/3001FJcP006=[>2/0000F24448@Q21248@@@Q24848@Q11248@P@Q24448@Q2124Ha@00
6<DDaAS55<D400001AcV6<DLiQS57>H00`0000<e[36;=J/00P00E6/h001QJcPe00000`A12444@@02
14401PQ11444@@A1000Da@<Ha@045<DHaAS56<D4000011SU000aRS6;0`0000@eZc6[0000059[>000
Gf/h;`0000P8@@@Q14448@Q11244@@@Q2`0000/DaAS55<DHaAC56<DDaAS55<DHaAC500@00003<H/]
RS6;00<00003=J`00000051[>000GF/h<@004@@Q00<001BT00000`0000<HaAC56<D00QS500HDaAS5
6<DHa@00;FX20003<HX00c6;00000002001?JcP005][>3<0000G14448@Q11244@@@Q24448@A11248
@@@Q14448@Q11244@@005:DDY1BU5:@DY@0300002QS55<DHaAC56<DDaAS5000]JRUY0P0000@aRbf:
<H/]RP<004i[>000FF/h=@004@@Q00DDY@005:@DY1BU00<DY0065:D00000000HaAC50QS500D002UY
;FX]JBeZ00<00003<H/aRS6:00<004a[>000F6/h>P0001T8@@@Q14448@Q11244@@@Q24448@A11248
@@@Q000DY1BU5:@DYABT5:DDY1BU5:@DY@04000021C5000YJBeZ:FT]JRUY;FX200000bf:BU000002
001;JcP005M[>3L000@48@X000@48@03000DYABT008DY0055:DDY1BT5:@DY@035:@00aBU5:@00002
00001bUY;FX]JBeZ:FT]JReY00<00004BU0000000019JcP005I[>3P000h48@L0000?5:@DYABT5:DD
Y1BU5:@DYABT5:DDY1BU5:@002E800800007;FXYJBeZ:FT]JRUY;FX00P0000A:D000000004Q[>000
EF/h>@004P@Q00<001BT4:@0100000DDYABT5:@DY1BU00<DY0055:DDY0009DPYB@0300001ReZ:FT]
JReY;FXYJ@800003BU00000004M[>000E6/h>P004P@Q00L0012S5:@@Y1BT4:<DY00500002aBU5:@D
YABT5:D002U99DPYBBE8:DT00P0000PYJBeZ:FT]JP00ARl004Y@0P00AV/h001CJcPk000B1240312T
000@Y1BT4:@DY12T5:@@Y1BT4:@DY0@000095:@DY@00:DTUB2U99DPYBBE800<00004;FT]JP00ARl4
0015JcP0059[>40000l48@0?000DY12S5:@@Y1BT4:<DY12T5:@@XaBT4:@DY12S00@00008:DTUB2U9
9DPYBBE8:DTUB0<00006@Rm6;dH_0016C`00A6/h001AJcPm0004124:000512404`004:@DY12T5:@@
Y1BT4:@DY12T5:@@Y1BT4:@DY12T5:@002DX008000089DPYBBE8:DTUB2U99DPYB@8000=6;`<004=[
>000D6/h?P003P@Q2000018DY12S5:@@Y1BT4:<DY12T5:@@XaBT4:@DY12S000Q9bDX8BL300001RE8
:DTUB2U99DPYB@<000=6;`80049[>000Cf/h?`004`@Q00<0012348@0100000`@Y1BT4:@DY12T5:@@
Y1BT4:@DY24W00029BP00b4W9BPU:002000022U99DPYBBE8:DT0048>0003ARl20011JcP004i[>400
01<48@07000@Q12348@@Pa2448<01@0000h@Y1BT4:<DY12T5:@002DX8BLU:24W9BPQ9bDX0`0000DY
BBE8000mkD8>00800096;`03@Rl006/h03m[>000CF/h@@004`@Q00`0012348@@Pa2448<@Q12348@@
Pa2448<4000011BT4:@0024W0bDX00HQ9bDX9BPU:24W9BP200001RE8000n3T8>?Ph000=6;`03001[
>6/h03e[>000C6/h@P004`@Q0100012448<@Q12348@@Pa2448<@Q12348@@Pa2448<@Q0@0000;8BLU
:24W9BPQ9bDX8BLU:24W9BPQ9`020000148>?Ne23Sg]0P0000=6;`000000?V/h001;JcQ7000?1240
500048<@Q12348@@Pa2448<@Q12348@@Pa2448<@Q12348@@P`008@L200039BP01B4W9BPU:2DX8BL0
0RDX0`0000Hn3T8>?Phn3P00ARl2000mJcP004Y[>4@000@48@X000D48@0F000@Q12348@@Pa2448<@
Q12348@@Pa2448<@Q12348@@Pa24000Q1ad78@L20000424W9BPQ9bDX8BLU:24W9BPQ9`00=L`003g]
@PhmkD8>0P0000=Nm000JcP0>f/h0019JcQ5000>12480000412348@@Pa2448<@Q12348@@Pa2448<@
Q12348@@P`001B470P0000<U:24W9BP00RDX00DQ9bDX000icCW<00800004@Phn3Sh>?Ph3000kJcP0
04Q[>4H001<48@03000@Q0b300D0000B48<@Q12348@@Pa2448<@Q12348@@P`007@HQ1ad78@LM1R47
0`0000hU:24W9BPQ9`00>L`icCG<>Ld0048>?Ne23U[d0`00>V/h0017JcQ7000C12400`0038<@P`02
48<00`b348<@P`040000212448<@Q12348@@Pa2400098@L200029BP01000>L`ic3W=0SW<00@0048>
?Phn3P<003Y[>000AV/hB0004`@Q00`0012338<@Q0b348<<Pa2438<@P`b348@500003Q2448<001d7
8@LM1R477@LQ1ad68@LM1b477@H200001bDX000icCW<>Ldec3W=00800003?NeNm@00008003U[>000
AV/hB0004`@Q00@0012348<<P`<@P`0538<@Pa2348<<P`0348<00`b348<00003000<8@L20003>L`0
23W=>L`ic3W<000n3P00F_@2000hJcP004E[>4T001<48@0E000@Q0b348<<Pa2438<@P`b348@<Pa23
38<@Q0b348<<Pa2438<001cV0080000;8@LM1R477@LQ1ad68@LM1b477@HQ1`0300001SW=>L`icCG<
>Ldic0<00003G_D0000003M[>000AF/hC@003`@Q00<000b348<00Q2300D<Pa2348<@P`b300<@P`07
38<@Pa2348<<Pa2300000acV0P002B4700@0036[=J/0008ic007>Ldic3W<>L`ic@00G_@00P00=f/h
0014JcQ:0004124:000512406@0048<<Pa2438<@P`b348@<Pa2338<@Q0b348<<Pa2438<@P`b3000L
iQcW7>HLiacV0080000;8@LM1b477@HQ1ad78@L003F/<J/eZ`0200001CW<>Ldec3W=>L`00P0000=N
m@000000=V/h0013JcQ;000>124800001@b348<@Pa2338<00a2300D<Pa2348<@P`b300<@P`03000L
iQcV00DLiP<000DQ1`08000eZc6[=J/aZ`00>L`ic@8ic004001F/`00G_@2000eJcP004=[>4/001<4
8@03000@P`aS00D0000F38<@Q0b348<<Pa2438<@P`b348@<P`007>HLiacV7>LLiQcW7>HLiacV7>L2
00002Ad68@LM1`00<J/e[36[=J/aZ`0200000cW==LaF/`0200000e[dG_D0000eJcP0049[>4`001<4
8@08000<H`b336<<P`aS38<<H`@0000348<<Pa23008@P`0338<@P`0000`LiP80000B8@L003F[<J/e
Zc6[=J/aZcF[000icCW<001F/`00F_ANm000=6/h0012JcQ<000C1240300048<<HQ2336<@P`aR48<<
Ha23368@P`D0000A48<<P`007>HLiacV7>LLiQcW7>HLiacV7>LLiQcW7>HLi`020000236[=J/aZcF/
<J/eZc6[=J`3000015JcE[8005[d0P00<f/h0011JcQ=000C12404@0036<<P`aS38<<H`b336<<P`aS
38<<H`b336<<P`aS38<010003QcV0`0000XeZc6[=J/aZcF[<J/eZc6[001F/P9F/`03001Jm00003=[
>000@6/hCP004`@Q01D0012336<@P`aR48<<Ha23368@P`aS48<<HQ2336<@P`aR48<<H`006<D00P00
01LLiacV7>LLiQcW7>HLiacV7>LLiQcW7>H002eZ<HX003F[<J/e[36[=J/aZcF/00800003D[9F/eJb
00<0039[>000@6/hCP004`@Q01L000aS38<<H`b336<<P`aS38<<H`b336<<P`aS38<<H`b336<<P`00
7>HHiASV008000XLiP04000]RReZ;HX200001S6[=J/aZcF[<J]>L@800003E[9F/`000080039[>000
?f/hF0002P@Q01T00123368@P`aS48<<HQ2336<@P`aR48<<Ha23368@P`aS48<<HP006<DLiQS57>HH
a@0200006AcW7>HLiacV7>LLiQcW7>H002eZ<HX]JS6:;FX0036[=J`aZcF[<J/004ia001B/UJc00<0
035[>000?f/hC`002@@Q3000018<P`aS38<<H`b336<<P`aS38<<H`b336<<P`aS38<<H`b300026>H0
1AcV6>DHiQSV7>H00`001AcV00d002f:;FX]RReZ;HX]JP00<J/eZc6[=J/00002CW400`00E[9F/`02
000aJcP003i[>50001<48@03000<H`0000<0000H36<@P`aR48<<Ha23368@P`aS48<<HQ23000LiQS5
7>HHaAcV6<DLiQS57>HHaAcV0P0000/LiQcW7>H002eZ<HX]JS6:;FXaRReZ00800004=J`aZ`00BW02
CW400`00D[9cV@02000`JcP003i[>50001<48@06000<HPaS368<H`aR0`0000d<H`b336<<P`aS38<<
H`b336<001SV7>HHi@026>H01QcV6>DHiQSV7>HHi@8HiP80000?7>H002f:;FX]RReZ;HX]JRf:;FX]
RP00=J]>L@0000=>L@04001F/P00000`JcP003e[>54001<48@09000<H`aR36<<HPaS368<H`aR00@0
000E48<<HQ2336<@P`007>HHaAcV6<DLiQS57>HHaAcV6<DLiQS57>HHaAcV0080000:;FXaRReZ<HX]
JS6:;FXaRReZ<HX300001TiaBW1>LDia001_V@8002m[>000?F/hD@004`@Q00d000aR36<<HPaS368<
H`aR36<<HPaS368<H`0400000`aS000Hi@026>H01QcV6>DHiQSV7>HHi@8HiP057>HHiASV6>HLiP03
00002bf:;FX]RReZ;HX]JRf:;FX]RReZ00001Dia0`00;f/h000lJcQB000C12404@0036<<HPaS368<
H`aR36<<HPaS368<H`aR36<<HPaS36800`00018HaAcV6<DLiQS57>HHaAcV6<DLiQS57>HHaAcV6<D0
02U9;FT2000022eZ<HX]JS6:;FXaRReZ<HX20002CW400dY`CW5>L@03000^JcP003a[>58001<48@0D
000<HPaS368<H`aR36<<HPaS368<H`aR36<<HPaS368<H`aR000Ha@80008HiP067>HHiASV6>HLiQSU
0QSV00@LiQSU6>H000@YB@0;000]JRf:;FX]RReZ;HX]JP00ARl00005CW42000^JcP003][>5<001<4
8@0F000<H`aR36<<HPaS368<H`aR36<<HPaS368<H`aR36<<HPaS000HaQC56<D3000041cV6<DLiQS5
7>HHaAcV6<DLiQS5000YBBUY:DT]JBU90P0000HaRReZ<HX]JS6:0002ARl01@00CW5>LDY`CW400`00
;F/h000kJcQG000?12404`00368<H`aR36<<HPaS368<H`aR36<<HPaS368<H`aR36<<HP0000HHa@<0
008HiP057>HHiASV6>H00008:DT01P00;HX]JRf:;FX000=6;`04001>LDiaCW43000]JcP003Y[>5@0
000412440@@Q104:00051240700036<<HPaS368<H`aR36<<HPaS368<H`aR36<<HPaS368<H`006<DD
aAS65<DHaAC56<HDaAS50P0000hHaAcV6<DLiP00:FTYBBeY:DTYJBU9;FTYBBUY0P0000@]JS6:0016
<0=6;`03001>LDia00@002a[>000>V/hE0003P@Q2000010<HPaS368<H`aR36<<HPaS368<H`aR36<<
HPaS368000/Ha@<000036>D002U900XYB@<000E6;`03001>LDia00<002a[>000>V/hE00001H48@@1
12440@@Q10448@@112440@@Q10448@@112440@@Q10448@0036<8HP@0000J36<<HPaS368<H`aR36<<
HPaS368<H`006<HDaAS55<DHaQC56<DDaAS65<DHaAC56<HDa@80000>;FTYBBUY:DT]JBU9:FTYBBeY
:DTYJBU9;FT00096;`06AS16;dH_ARl004ia0`00;6/h000jJcQD000C12401000368<HPQR0`aR1@00
00L<H`aR36<<HPaS3680000?6<D3000;:DT20006ARl200000fmh0000000[JcP003U[>5D0000O1244
0@@Q10448@@112440@@Q10448@@112440@@Q10448@@1124000aS268<H`QR36<8HPaS268<H`QR36<0
100001D<HPaS000HaAC56<HDaAS55<DHaQC56<DDaAS65<DHaAC56<H002U89BP00P0000`YJBU9;FTY
BBUY:DT]JBU9:FT0048>0002ARl01TH`ARm6;dH_001[N08002][>000>F/hE@004`@Q00<000QR3680
0PaR00D8HPaR368<HPQR00<<HP03268<HPaR00@000hHa@06000U:2E89BPUB00022U900@003g]?Ph0
00E6;`04001_N6mh000[JcP003U[>5D0000W12440@@Q10448@@112440@@Q10448@@112440@@Q1044
8@@10008HPaS268<H`QR36<8HPaS268<H`QR36<8HPaS268<H`QR36<001S50080000B5<DHaQC56<DD
aAS65<DHaAC56<HDaAS5000YBBDX:DPU:2U90P0000/YBBeY:DTYJBU9;FT0048>?Ne23P000096;`06
AS16;`00001_N000:f/h000iJcQE000B12401@00368<HPaR26800`aR00D8HPaR368<HPQR00<<HP07
268<HPaR000DY1C55:D00`0021S500X002E89BPUB2DX9DPU:2E89BP000@YB@07000n3Sg^?PhmkDH_
00000dH_0P0000=[N6mh0000:V/h000hJcQF0000;0@Q10448@@112440@@Q10448@@112440@@Q1044
8@@112440@00268<H`QR36<8HPaS268<H`QR36<8HPaS268<H`QR36<8HP005:@HaABT6<DDY1S55:@2
000041S55<DHaQC56<DDa@009BPYB2DX:DTU:2U89BPYBBDX0P0000T]JBU9000mkD8>?Ne23Sg]0000
0dH_00D006<f001[M`0002Y[>000>6/hG`002@@Q00<000aR26800`aR00D8HPaR368<HPQR00<<HP0>
268<HPaR368001C55:DDaABT5<DDYAC55:@Da@<000<Ha@0<000UB2DX9DPU:2E89BPUB2DX9DPU:2E8
0`0000Ln3Sg]?PhmkSh>?Nd00002ARl01@00IcH006mh0000:V/h000hJcQF00002@@Q10448@@11244
0@@Q10448@0<000070QR36<8HPaS268<H`QR36<8HPaS268<H`QR36<8HP005:@HaABT6<DDY1S55:@H
aABT6<DDY1S50P0001`Da@009BPYBBDX:DPU:2U99BPYB2DX:DTU:2U89BP003g]@PhmkD8>?Ne23Sg]
0016;`00HcEW=P8002Y[>000>6/hEP0001<40@@Q10448@@112440@@Q10448@@112440@@Q10448@@1
12400002268400000`aR268<HP0236805@QR368<HPaR268<HP005<DDY1C55:DDaABT5<DDYAC55:@D
aABU5<DDY00200003BE89BPUB2DX9DPU:2E89BPUB2DX9DPU:2E800800007?Nhn3Sg]?PhmkSh>?Nd0
0P0000AW=V<f000002Y[>000>6/hEP0001T48@@112440@@Q10448@@112440@@Q10448@@112440@@Q
104000Q236<8@PaR248<H`0400005`QR36<8HPaS268<H`006<DDY1S55:@HaABT6<DDY1S55:@HaABT
6<DDY1S55:@00`0001TU:2U99BPYB2DX:DTU:2U89BPYBBDX000ec000?Ne23Sg]@PhmkD8>?Nd006<f
IcIS=@02000YJcP003Q[>5H0000D10448@@112440@@Q10448@@112440@@Q10448@@112440@@Q000<
HP<8HP063688HPQR268<HPQR10000PaR018001BT5<DDYAC55:@DaABU5<DDY1C55:DDaABT5<DDYAC5
00028BL200004bE89BPUB2DX9DPU:2E89BPUB000>L`ec000?Nhn3Sg]?PhmkSh>00800004HcIW=P00
000YJcP003M[>5L0000Q12440@@Q10448@@112440@@Q10448@@112440@@Q10448@@10008@PaR248<
H`Q23688@PaS248<HPQ236<8@PaR00@0000W5:@HaABT6<DDY1S55:@HaABT6<DDY1S55:@Ha@009BPQ
1bDX8@LU:000:DTU:2U89BPYBBDX:DPU:000=L`ic3G<000mkD8>?Ne23Sg]00800004IcIS=VLf000Y
JcP003M[>5L0000C10448@@112440@@Q10448@@112440@@Q10448@@112440@@Q00000PQR00D<HPQR
2688HPaR00<8HP083688HPQR268<HPQR000DY080000?5<DDYAC55:@DaABU5<DDY1C55:DDaABT000Q
9bDX00<Q9`0:9BP000009BPUB2DX9DPU:000=L`3>L`033g]000mkSh>?Ndn3P00IcH006LfHcH002U[
>000=f/hE`0002L48@@112440@@Q10448@@112440@@Q10448@@112440@@Q000<HPQ236<8@PaR248<
H`Q23688@PaS248<HPQ236<8@PaR000DYA2T5:D00`0002PHaABT6<DDY1S55:@HaABT6<D002DX8@LU
:2479BPQ1bDX8@L002DX:DPU:2U9000ic3G<>Ldec3W<00123Sg]@Phmk@00F]<006<eIcH002U[>000
=f/hE`0001@40@@Q10448@@112440@@Q10448@@112440@@Q10448@@10008HPaR0`QR00D<HPQR2688
HPaR00<8HP043688HPQR00075:@2000021BT5<DDYAC55:@DaABU00038BL01RDX8BLQ9b4W9BPQ9`80
00039DPU:000008ic008=L`ic3W<>L`003h>?Nh0009Je004HcH006<f000YJcP003I[>5P0000/1244
0@@Q10448@@112440@@Q10448@@112440@@Q10448@0036<8@PaR248<H`Q23688@PaS248<HPQ236<8
@PaR2480012T5:D@Y1BU4:@DYA2T5:D@Y0<0000@5:@HaABT000Q1bDX8@LU:2479BPQ1bDX8@LU:247
9BP3000043W==L`ic3G<>Ldec3W<00123P00F_AJdekd001W=P00:F/h000fJcQP00002P@112440@@Q
10448@@112440@000`QR00D<HPQR2688HPaR00<8HP063688HPQR268<HP0031BT0P0000DDa@008BLQ
9bDX00<Q9`059BPQ9b4W8BLU:0038BL00`00=L`ic002>L`013G<>L`ic3W<0P000e[D00=W=P000000
:F/h000fJcQH000020@Q10448@@112440@@Q104;00007PQ236<8@PaR248<H`Q23688@PaS248<HPQ2
36<8@P004:@DYA2T5:D@Y1BU4:@DYA2T5:D@Y1BU4:@DY@80000>8@LU:2479BPQ1bDX8@LU:2479BPQ
1bDX8@LU:080000==L`icCG<>L`ec3W==L`ic000G_AJde[dF]<00P00:F/h000fJcQH000A10400`00
2480000300001@aR2688HPQR36800`QR00@<HPQR268000lDY0<0008Q9`059BPQ9b4W8BLU:0038BL0
1RDX000aZc6;000ec0<ic003=L`ic3W<008000=Je003HcH0000002Q[>000=F/hF@0001L48@@11244
0@@Q10448@@112440@@Q10448@@112440@@Q000<HPQ22688@@aR00@0000`248<HPQ236<8@PaR000D
YA2T5:D@Y1BU4:@DYA2T5:D@Y1BU4:@DYA2T5:D@Y0007@HQ1`009BPQ1bDX8@LU:2479BPQ1bDX8@L0
036:=J/aR`00=L`icCG<>L`ec3W=0P0000AJdekdF]=Jm08002Q[>000=F/hF@0040@100<000Q22480
20Q210000PQR00<001BT5:@03ABT00<001d78@L00R470P0000<Q9bDX8BL00R4W00XU:24W8BL0036[
<H/aZc6;000ec0<ic004=L`005[D0003F]@2000XJcP003E[>5T0000O12440@@Q10448@@112440@@Q
10448@@112440@@Q104000Q22688@@aR2488HPQ13688@PQR244<HPQ22680100002h@Y1BU4:@DYA2T
5:D@Y1BU4:@DYA2T5:D@Y1BU000Q1ad68@LM1R477@H002479BPQ1bDX8@LU:000=J/aRcF[<HXeZc6;
000ec3W==L`ic000DY8005[dF]=Nm08002Q[>000=F/hF@0040@100<000Q224803PQ200<0012T0000
0P002aBT00@002478@LM1`<Q1`047@L000009BP38BL04000<H/aZc6;<J/aRc6[<H/003G<>L`005:B
CY5Je0000U[D0P00:6/h000eJcQI00009P@Q10448@@112440@@Q10448@@112440@@Q10448@@10008
@@aR2488HPQ13688@PQR244<HPQ22688@@aR2488HP005:@@PaBT48<30000:12T5:D@Y1BU4:@DYA2T
5:D002477@HQ1ad68@LM1R477@HQ1`009BPQ1bDX000eZc6:=J/aRcF[<HXeZc6;000ec000CY5BTTjA
001Jde[d0P00:6/h000eJcQI000@10400`002488@P0=24800`005:@@Y0024:@011BT4:@@Y12T0`00
11BT00<002477@L00b4700HM1b478@LQ1ad78@L300002S6[<H/aZc6;<J/aRc6[<H/aZc6;0P000e:B
00=Je00000000P00:6/h000eJcQI0000;0@Q10448@@112440@@Q10448@@112440@@Q10448@@10008
@PQR244<HPQ22688@@aR2488HPQ13688@PQR244001235:@@PaBT48<DY1235:@@PaBT48<30000812T
000M1R477@HQ1ad68@LM1R477@HQ1ad68@LM1P00<HXeZc6;=J/aRSF[<H/eZc6:=J/aR`00CY5BTTjA
DY8200000gNj001[>00WJcP003E[>5`000`40@030008@PQ200h8@P04000@Y12T5:@34:@01ABT4:@@
Y12T5:@00a2T0P000b4700DM1b478@LQ1ad700<Q1`0>7@LQ1`00000aRc6[<H/aZc6;<J/aRc6[<H/a
Z`800007CY5BTU:BF]@007OJ0000:6/h000eJcQI0003104800009@@112440@@Q0008HPQ13688@PQR
244<HPQ22688@@aR2488HPQ13688@P0048<DY1235:@@PaBT48<DY1235:@@PaBT48<DY12300<0000P
7@HQ1ad68@LM1R477@HQ1ad68@L002eZ;FT0036:=J/aRcF[<HXeZc6;=J/004Y@001BTTjADY9>T@00
MkX002Q[>000=F/hF@002`@11`003PQ200<001BT4:@00Q2T00DDY12T4:@@Y1BT00<@Y0035:@@Y000
00<LiP04000Q1b477@L38@L011d78@LQ1`000beZ0180036;<J/aRc6[<H/aZc6;0016Ce:B001BTTjA
DY8007OJ000XJcP003E[>5T000l40@030008@PQ100D0000I244<HPQ22688@@aR2488HP005:@@PaBT
48<DY1235:@@PaBT48<DY1235:@@PaBT00000acV00lHiP00000Q1ad68@LM1R477@HQ1`00;FX]JBeZ
;FT00P0000leZc6;=J/aRSF[001:D4I?001>TE:BCY4007Nj0000:6/h000eJcQI000?10400`002448
@P0224800`Q12488@P06000224801@004:@@Y12T5:@00a2T00DDY12T4:@@Y1BT008@Y003000LiQcV
00DLiP8000057@LQ1b478@L00007;FX02P00<J/aRc6[001:D4I@BU1>T@000U:B0`00:6/h000eJcQI
000?10403P002484@@Q22448@PA12488@@Q21448@PQ1248400003Q235:@@PaBT48<DY1235:@@PaBT
48<DY12300027>H01ASV7>HLiQcV6>H00QcV01P001d68@LM1P00;FT]JReY;FX]JBeZ;FT]JP00=J/a
R`00ATm:D4I?BU0005:BCY43000XJcP003I[>5P000l40@040008@PQ2244324801@Q12488@PQ22440
0`Q200<8@@0048<00P000Q2T00DDY12T4:@@Y1BT00<@Y0035:@001cV00TLiP<000X]JP800006AU1:
D4I?BU16D5:B0P0000=_N0000000:6/h000fJcQH000?104050002488@@Q21448@PQ12484@@Q22448
@PA12488@@0038<@Q12348@300002QBT48<DY1235:@@PaBT000LiQSV0acV00DHiQcV7>HLiQSV00<L
iP0C000]JReY;FX]JBeZ;FT]JReY;FX]JBeZ001:D4I?BU16CdY@ATl00P0000=_N@000000:6/h000f
JcQH000>10400`002488@@0324801@Q12488@PQ224400`Q200@8@@Q2000@Q0<@P`0348@@Pa2300<0
008@Y0035:@@Y00000dLiP8000X]JP800008BU16D4Y@ATm:D5:B001_N08002Q[>000=V/hF0003P@1
01/000Q12484@@Q22448@PA12488@@Q21448@PQ12484@@0048<@Q0b348@@Pa2438<@Q12348@00P00
00<@P`006>H00acV00DHiQcV7>HLiQSV00<LiP0J6>H002U8:DT002eZ;FT]JReY;FX]JBeZ;FT003h=
0016CdY@ATm:D4I?BU0006mhJgP002Q[>000=V/hF0003P@100D000Q22488@PQ100<8@P052448@PQ2
2488@@032480100048<@Pa240a2300H@Q12348<@Pa2448<2000=7>H01@00:DTYBBU900001beZ00X0
048>AU0004I?BU16D4Y@ATl0009_N003001[>6/h02I[>000=V/hG`001`@101h000A12488@@Q21448
@PQ12484@@Q22448@PA12480012438<@Q12348@<Pa2448<@Q0b348@@Pa2438<300001ASV7>HLiQcV
6>H00acV01LHiQcV000YBBE8:DTYB2U9000]JReY;FX]JBeZ;FT003h=@Ph004Y@ATm:D4I?00800003
KgU_N00002Q[>000=V/hF0001`@12P000`Q200D8@@Q22488@PQ100<8@P042440012348@348<01A24
48<@Pa2348@00a2300@001S56<DHa@8000PLiP03000YBBU900@YB@03000]JReZ008]JP09000n3T8>
?Pi:D000BU16CdY@0080009_N003001[>6/h02I[>000=V/hF00000<40@@010400P@100D400@11044
0@@000<40@04100000A12484000070A12488@@Q21448@PQ12480012448<@Q0b348@@Pa2438<@Q123
48@<Pa24000HiQS57>HHaASV0P000QcV01THiQcV7>H002E8:DTYB2U99DPYBBU8:DT002eZ;FT]JP00
@Phn3D8>?Pd004I?BU16C`0200000fmhJgP0000XJcP003I[>5P000h40@040008@@Q1248324450000
10Q1248001240a2300D@Q12348<@Pa2400<@P`0548@@P`006<DHaP036<D011S66<D000000acV00<0
02U9:DT01bU900h002eZ;FX003h>@Phn3T8>ATl004I@001S5Fmh0P00:F/h000gJcQG000310401@@0
10440@@110000`@100l400@10008@PA12484@@Q21448@PA12484@@Q21440100001L@Q0b348@@Pa24
38<@Q12348@<Pa2448<001S57>HHaASV6<DLiQS56>HHaAcV00<0000;:DTYB2U99DPYBBU8:DTUB2U9
:DPYB@0200002ch=@Phn3D8>?Pe23P00BU0006<FHaD00P00:F/h000gJcQG000=10400`002448@P03
24401@Q22448@@Q124800`Q100<8@P0048<00`000Q2300D@Q12348<@Pa24008@P`03000HaQS5008H
a@056<HHaAS56<DHaP036<D00`00:DTYB@0::DT03000@Phn3T8>?Pi23Sh>BU0006<FHaES5P8002U[
>000=f/hE`0000<40@@010400P@100D400@110440@@000<40@0D0008@PA12484@@Q21448@PA12484
@@Q21448@P0048<<Pa2338<@P`@0000B38<@Q12348@<P`006<DHiQS57>HHaASV6<DLiQS56>HHaAcV
0P0001LUB2U9:DPYBBE8:DTYB2U99DPYB@00>L`0048>?Pe23Sh=@Phn3@00HaES5V<E008002U[>000
=f/hE`003@@100D000Q12448@@Q200<8@@0@2488@@Q12448@PQ1000<Pa2338<@P`b348<<Pa2338<3
00000a23000Ha@026<D01AS66<DHaAS56<H00aS500DHaP009BPU:00000TYB@0>000ic000?Pi23Sh>
@Phn3T8>001S5V<EHaH002Y[>000=f/hE`000`@100D400@110440@@000<40@0M10040@002484@@Q2
1448@PA12484@@Q21448@PA12480012338<@P`b348<<Pa2338<@P`b348<<P`0200008ASV6<DLiQS5
6>HHaAcV6<DHiQS57>HHa@008BLU:24W000UB2U9:DPYBBE8:DTYB000=L`icCG<000n3D8>?Pe23P02
000016<EHaIS5@00:V/h000gJcQG000<104010002448@@Q20`Q100D8@PQ12448@@Q20088@@0@000@
P`b348<<Pa2338<@P`b348<<Pa2338<@P`005<D200036<D01aS66<DHaAS56<HHa@0000DU:003000Y
BBU900@YB@09000ic3G<>L`n3P00?Pi23Sh>00800004HaIS5F<F000ZJcP003Q[>5`000<40@0S1004
0@@10004@@Q21448@PA12484@@Q21448@PA12484@@0038<@P`b348<<Pa2338<@P`b348<<Pa2338<0
01BT6<DDY00200008AcV6<DHiQS57>HHaASV000U:24W9BPQ9bDX8BL002E8:DTYB2U9000icCG<>L`e
c3W=00123Sh=001F/`00HaES5P02000ZJcP003Q[>5H000H40@X000032448@PQ10088@@0E2488@@Q1
2448@P0048<<Pa2338<@P`b348<<Pa2338<@P`b3000DaAS500<Da@056<D001S56<DHaP026<D00`00
9BPU:0069BP01P00:DTYB@00>L`ec0<ic005=L`ic000@Ph00002E[<00`00HaD0000[JcP003Q[>5H0
000;104400@100040@@0104000@110040@0200000`@Q24448@0600006@Q21448@P0048<<Pa2338<@
P`b348<<Pa2338<@P`b348<001S55:@HaABT6<DDY1S50080000G6<DHiQS5000Q9bDX8BLU:24W9BPQ
9bDX8BL002E8000ec3W<=L`icCG<>L`ec00200000eKCE[9Jd`03000[JcP003Q[>5H000`40@040004
@@A1244314400`Q11444@@0500003A2338<@P`b348<<Pa2338<@P`b348<001S500<Da@066<DDaAC5
5<DHaAC50`002bDX00<003G<>L`00SW<00Hec3W<>L`ic3G<0003E[<3000[JcP003U[>5D0000K1040
00@110040@00104400@100040@0024448@Q21248@@@Q24848@Q11248@P@Q244000aS00<0000Z48<<
Pa2338<@P`b348<<P`005:@HaABT6<DDY1S55:@HaABT6<DDY1S5000U:24W9BPQ9bDX8BLU:24W9BPQ
9`00<HX003G<>Ldec3W<=L`icCG<0P0000IJdeJcE]<007Nj000[JcP003U[>5D000/40@030004@@Q1
00<4@@052444@@A11448@@0214400`0036<<HP0336<200001Pb348<<Pa2338<000<Da@056<DDaAC5
5<DHa@035<D011S5000Q1`002BDX00D0036;000ic3G<00<ic004=L`ic0000003E[<2000/JcP003U[
>5D0000P104400@100040@@0104000@110040@0024848@Q11248@P@Q24448@Q21248@@@Q000<HPaS
368<H`aR36<<HP<0000Z38<@P`006<DDY1S55:@HaABT6<DDY1S55:@HaABT000M1R47000U:24W9BPQ
9bDX8BLU:000<H/]RS6;000ic3G<>Ldec3W<001>L@00E]=F/U[C0P00;6/h000jJcQC000<10401@00
1444@@A124400`A100H8@@A11444@@00368336<01@aR36<<H`aS36800PaS0P000QC500DHaAC55<DD
aAS500<Da@036<DDa@00008Q1`037@LQ1`0000HU:008000aRc6;<HXic000>L`ec08ic003001:L000
009F/`<002a[>000>V/hD`0000X400@100040@@0104000@110040@80000J1248@@@Q24848@Q11248
@P@Q24448@Q2000<H`aR36<<HPaS368<H`aR36<<HPaS000DY080000X5:@HaABT6<DDY1S55:@HaABT
000M1R477@HQ1ad68@L002DX8BLU:24W000]RS6;<HXaRbf:000ec3W<=L`004Y@CW5:D000E[<007>i
000/JcP003Y[>5<000/40@040004@@A1244314401`Q11444@@A12444@@00008<H`05368<H`aS36<<
HP0336<00`aR000DY0025:@200001aS55<DDaAC56<DDa@00008Q1`077@LQ1b478@LM1b4700000RDX
00@0036;<H/aRP<aR`04<HX003W<0003BW000dia00000002000]JcP003Y[>600000M24848@Q11248
@P@Q24448@Q2124000aR36<<HPaS368<H`aR36<<HPaS3680012T5:D@Y1BT4:@DY@0200007aBT6<DD
Y1S5000Q1ad68@LM1R477@HQ1ad68@L002DX000aRc6:<H/]RS6;<HXaR`00>Ld004iaBU1>LDY@00@0
02e[>000>f/hDP002`@100<000@Q00000`000`A100H8@@A1144000aS368336<01`aR36<<H`aS368<
H`0000PDY08000045<D002477@L38@L02Ad78@LQ1b477@LQ1`00<H/aRP03<H/01C6:<H/aRc6;0000
0TY`00I>LDY`BW0006mh000^JcP003][>5<00009104000@100040@00104000@1008000051244@@@Q
24448@040000;`Q1000<H`aR36<<HPaS368<H`aR36<<HPaS000DYA2T5:@@Y1BU4:@DY12T5:D@Y1BT
000Q1ad68@LM1R477@HQ1ad68@LM1R47000]JP00<H/]RS6;<HXaRbf:<H/00P0000E:D4iaBU1>LDY@
00<002i[>000?6/hD@002P@100<000@Q124020@Q0`000`aS00D<HPaS36<<H`aR008<H`03000DY1BT
00PDY003000LiP0000<Q1`0:7@LQ1b478@LM1b47000YJBU90002<H/01C6:<H/aRc6;<HX00P0000A>
LDY`BW1:L0<002m[>000?6/hDP0001L40@00104000@100040@00104000A11248@@@Q14448@Q11244
@@@Q244000aS00<0000_36<<HPaS368<H`aR000@Y1BT4:@DYA2T5:@@Y1BU4:@DY12T000HiQcV000Q
1ad68@LM1R477@HQ1`00;FXYBBeY:DT0036:<H/]RS6;<HX003h>001:D4iaBU1>L@03000_JcP003e[
>50000X40@0300048@@Q00P48@06000<HPaR3688HPaR10000PaS00<001BT5:@021BT00<001SV7>H0
0QcV0P000R4700XM1b478@L002U9:FTYBBUY:DT0008aR`08<HX0048>@Pi:L000BW1>L@800003JgP0
06/h02i[>000?F/hD@0001h40@00104000@100040@00104000Q11244@@@Q24448@A11248@@@Q0008
HPaS268<H`QR36<8HPaS26820000:ABT4:@DYA2T5:@@Y1BU4:@DY12T000HiQcV6>DLiQSV7>HHi@00
7@HQ1ad6000YBBeY:DT]JRU9;FTYB@00<HX003h>@Pln3T8>001>L@00HaD00P00<6/h000nJcQ?000:
10400`0012448@0812400`003688HP0336801PQR368<HPaR000@Q08000LDY003000HiQcV008LiP0C
6>HLiQcV7>HHiP008@L002U9:FTYBBUY:DTYJBU9:FT0036;0000148>0P000UlE0P00<6/h000nJcQ@
00001`@100040@00104000@10080000I1244@@@Q24448@A11248@@@Q144000aS268<H`QR36<8HPaS
268<H`QR000@Pa2448<00P00024DYA2T5:@@Y1BU000LiQSU7>HHiQcV6>DLiQSV7>HHi@00:DT]JBU9
;FXYBBeY:DT]JRU9;FT0048??Pi23Sh>@Pl00P0000=Nm6<E0000<F/h000oJcQB000510400`001244
8@0812400`00268<HP02368030QR368<HPaR2680012348@@Pa2448<@Q080008DY005000LiQcV7>HH
iP037>H03QSV7>HLiP009BP002U9:FTYBBUY:DTYJBU9:FT20005@Ph00`00GaES5@02000aJcP003m[
>5`0000I1248@@@Q14448@00268<H`QR36<8HPaS268<H`QR36<0012448<@Q12348@@Pa2448<00P00
01`LiQSU7>HHiQcV6>DLiQSV7>HHi@008BPU:000;FXYBBeY:DT]JRU9;FT003W<00123Sh>@Pln3P80
0003HaENm@00039[>000@6/hE`0010@Q1`000PaR01D8HPaR368<HPQR3680012448<@Q12348@@Pa24
48<@Q0006<D001cV6>H00acV00@HiQcV7>H000@U:00:000YJBU9:FTYBBUY000ic3G<0003@Ph00`00
DY800002GaD00`00JcQ[>00`JcP0041[>5L000T48@0a0008@@00000<H`QR36<8HPaS000@Q12348@@
Pa2448<@Q12348@@P`005<DHa@007>HHiAcV6>HLiQSU7>H002DX8BLU:24X000YBBeZ:DT]J@00>L`e
[3W<=J/003h>@Ph00P0000=NmF<E0000<f/h0011JcQE000912400`002488@P022483000236802`00
48<@Q12348@@Pa2448<@Q12300000QS500DDaAS5000LiQSV00<LiP03000U:2DX00@U:005000YBBUY
000ic003=L`01cW<00123P00DY8005lE008003=[>000@F/hE@002@@Q00P000aR2448HPQ13688@@QR
0P0002D@Pa2448<@Q12348@@Pa2448<001C56<DDaAS55<DHa@007>HHiAcV000U:24W9BPQ:2DX8BLU
:000;FT003W<=J`ic3F[>L`e[0020002DY800`00G_@0000dJcP0049[>5@000P48@030008@PQ200H8
@P0;000<P`00000@Q12348@@Pa2448<000026<D02AC56<DHaAS55<DHa@007>H000099BP00`00>L`e
c002=L`013W<=L`ec0000e:B0`00=6/h0012JcQD000812403@002448HPQ13688@@QR244<HP0048<<
HQ230080000H48<@Q12348@001S55<DHaAC56<DDaAS55<DHa@009BPQ9bDX8BPU:24W9BPQ:2DX0P00
00He[3W<=J/ic3F/>L`20002DY83000eJcP004=[>58000P48@030008@PQ200H8@P04000<P`b348<3
38<200001124000HaAC50aS500LDaAS56<DHa@007@L000079BP01P00;HX]JP00=L`ic08ec0030016
;`00009BTP8003I[>000A6/hDP001`@Q02D000QR244<HPQ12688@@aR244000aR48<<Ha23368@P`aS
48<001S55<DHaAC56<DDaAS55<DHa@008@LLiR47000U:24W9BPQ:00200003c6:;FXaRP00>L`e[3W<
0016;`00DY9BT@00IcH0000fJcP004A[>540000312400000008000848@030008@PQ200H8@P03000<
Pa2300<<P`0648<<P`b3000DY0000aS500<DaAS56<D00P0000DM1ad68@LM1P0000<U:007000]JRf:
;FX]RReZ00000SG<00D004H_ARl005:B00<003M[>000AF/hD0001@@Q100001<<HPQ12688@@aR2440
00aR48<<Ha23368@P`aS48<001BT4:@DY00200005AC56<DDa@007>HQ1acV8@LLiR477>H0024X000]
JS6:;FXaRReZ<HX]JP0200001DH_@Rm6;`00DY800P00>6/h0016JcQ>000712400`001448@@040002
24800`0048<<P`0238<01Q2338<<P`005:@@Y0<DY00G4:@001S5000M1Qd77@HQ1ad67@LM1R477@H0
02eZ;HX]JRf:;FX]RReZ;HX00004ARl3000iJcP004I[>4h000L48@070008@PA12484@@Q214400P00
01T@P`aS48<<HQ2336<@P`005:@@Y1BT4:@DY12T5:@@Y0007>HQ1acV8@LLiR477>HQ1`0300001S6:
;FXaRReZ<HX]JP<00003@Rm6;d8_00@003U[>000Af/hC@001P@Q00X000Q11448@@A12444@@Q1000<
HP80000738<@P`b338<001BT4:@00aBT00d@Y1BT000001S5000M1R477@HM1ad68@L000029BP02@00
;FX]RReZ;HX]JP00>L`00004ARl00`00G_D0000jJcP004Q[>4`000H48@0<0004@@Q21448@PA12480
00aS268<HPQR0P0002H@P`005:@@Y1BT4:@DY12T5:@001S66<DHaP008@LLiR477>HQ1`009DPU:2U9
;FX002eZ<HX]JP00=L`ic@00ARm2;dH_001Nm@00>f/h0019JcQ:000612404P001448@@A12444@@Q1
000<HPQR3688HPaR268<HP005:@@Y0<DY0034:@DY00000DHa@03000M1ad6008000DU:004000]RP00
0003>L`00`00ARl00003000lJcP004Y[>4/000@48@0E0008@PA12484@@Q2144000QR3688HPaS268<
HP0048@001BT4:@DY12T0080000@6<HHaAS65<DHaQS5000LiP009BPUB2DX:DTU:2E89BP200001CW=
=L`icCG<>Ld00P0000=>T@000000?F/h001;JcQ800021045000040A12444@@Q1144000QR3688HPaR
268<HP0048<<Pa230P0000<@Y0006<D021S500<002DX9BP01RDX00<003W<>L`00cW<0P0000A>TE:A
000003e[>000C6/hAP0000H48@@112440@@Q00021242000020Q2144000QR3688HPaS268200003a24
38<@P`b348@<P`005<DHaQS56<HDaAS66<DHaP0300001RE89BPYBBDX9DPU:0<00008=L`icCG<>Lde
c000CY5BTP8003i[>000CF/hA@001@@100<000@Q12400P@Q0P0000`8HPaR268<HPQR000<Pa2338<@
P`b348<200000a2T000Ha@046<D2000011d77>HM1P0012DX00@002eZ;FX000<ic0800004CY5BTDjA
000oJcP004i[>4<0000610448@@112440@001@@Q02d000A1000000aS268000b348@<Pa2338<@Q000
5:@@XaBT6<D001C56<HHa@007>HQ1acV8@LLiP009BPUB2DX000]JBeZ;FT003G<>Ld0048?001BTTjA
0000@6/h001?JcQ2000410400`0012448@0312401@002448@@Q124800P0000h<Pa2338<@P`b348<0
01BT4:@DY12T5:@001S50P0000LLiQd77>HM1QcV7@LLiP030003;FX01`00>L`ic000@Ph005:A0080
045[>000D6/h@00000D48@@112440@0000D48@050004@@Q21448@P0200001@Q2000<Pa2338<00P00
00HDY12S5:@@Y1BT4:<2000022477>HQ1acV8@LLiR477>H200001BeZ;FT]JReY;FX00`0000=23`00
DY800P00@V/h001AJcQ0000310400`0012448@0212401P002448@@Q124800088HP0;3688HP0038<0
012T5:@@Y1BT4:@DY002000021C5000LiQd77>HM1QcV7@L200000b4W000]JP04;FX01000@Pi23T8>
0`00@f/h001BJcPn00000`@100000002000312402`001448@PA1248000aR248<HPQ236800P0000D@
Y1BT4:<DY12T008000086<DDY1S57>H001cV8@LLiP8000079BPQ9bDX000]JReY;FX00P0000<n3T8?
@Ph00P00AF/h001CJcPl00001P@110040@0012440@@00088@@800088HP093688HP00000<H`aR000@
Y1BT008000035<DHaAC5008Da@036<D001d6008000058BLU:24W9BP00002;FX200000cF[00123P03
0016JcP005E[>3/000071040000010448@@100000P@Q0P0000@8@PaR248<HP800004368<H`aR36<3
00001aS55:@HaABT6<DDY1S500<000069BPQ9bDX8BLU:24W0`0000@aZcF[00123`<004M[>000EV/h
>@000P@100<000@112400P000P@Q0P0000<48@0026800P000`aS00D<HP00000@P`00008Da@036<DD
aAC500<000086<D002DX8BLU:24W9BPQ9`800004=J/aZcF[<J/40018JcP005Q[>3H0000610400000
10448@000P@Q0P0000<8@@@Q14400P0000@<HPaS368<H`80000638<@Q0b348<001S50`0000PLiQS5
6>HHa@008BLU:24W100000<e[36[=J/00P0000=2;`000000BF/h001IJcPe000210400`0012400002
1240100012448@@Q0P0000@8@@aR000<H`80000548<<Pa2338<@P`0300026<D01aS66<DHaAS56<H0
02DX008000<UB003000aZ`0000800003ARl006/h04Y[>000FV/h>00000D48@0000048@Q100800003
1448@PA100<0000438<@P`b348@300002124000HiQS57>HHaASV6<D4000012U99BPYBBDX0`0000@e
Z`00@Rl004a[>000G6/h=`000P@Q0P0000<8@@A100000P0000@8@A23000@P`<0000748@@Pa2448<0
01S56<H0100000@HiP009DPYB@8UB0<00003=L`e[000008004e[>000GF/h>00000L4@@00000000A1
2484@@0400001A2448<@Q12348@01@0000LLiQSU7>HHiQcV000YB@0400000cF/>L`eZ`02001?JcP0
05i[>3P000032440000000<000052448@P0048@@P`0400001124000LiQSV0acV00<HiQcV00000P00
0RU900<003F/=L`00P00DF/h001PJcPg00000`Q124800007000021235:@@Pa2T48<001SV7>H60000
0bU8:DTUB005001BJcP0069[>3L000032488@@Q20088@P03000@Q12400P000<LiP04000YBBU9:DT5
001DJcP006A[>30000052488@@Q21448@P0800002Q234:@@P`006>HLiQSV7>HHiQcV2000EV/h001U
JcP^000010Q11448@@Q1200000<@Q12348@00Q2400<001cV7>H01@0000<UB2U800000P00F6/h001W
JcPZ00000`@Q24448@03000020A12480000038<@Q0b348@800001AS5000002U99DP00`00FV/h001Y
JcPU000010@100048@@Q0P000`@Q1@0011230P000aSV00<LiP0000001@00G6/h001[JcPS000010@1
100000000P@Q0`0000D<HQ23368<P`aR00h005m[>000KV/h8@0000<40@0000000P000`Q20P000`aS
0P0000<DaAS55<D00`0000<Q1`000000HV/h001bJcPN0003124200000`Q13688@P0=001TJcP007I[
>1X000<48@D0000348<@Q00000H006Q[>000Nf/h600000@8@@Q22448@PH006a[>000Of/h6000LV/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[
>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h003oJcP:JcP00?m[>0Y[>000of/h2V/h
003oJcP:JcP00?m[>0Y[>000\
\>"],
  ImageRangeCache->{{{0, 264.813}, {286.938, 0}} -> {0.0479674, -0.000111942, \
0.0032453, 0.0032453}}]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{2, 1024}, {0, 721}},
CellGrouping->Manual,
WindowSize->{916, 567},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
CellLabelAutoDelete->True
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 154, 8, 147, "Text"],
Cell[1874, 59, 39, 0, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[1938, 63, 39, 0, 53, "Subsubtitle"],
Cell[1980, 65, 307, 5, 52, "Text"],
Cell[2290, 72, 45, 1, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2372, 78, 285, 6, 61, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2682, 88, 73, 0, 47, "Subsection"],
Cell[2758, 90, 114, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[2897, 97, 600, 13, 128, "Input"],
Cell[3500, 112, 11938, 425, 186, 4085, 324, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[15487, 543, 127, 3, 31, "Subsection"],
Cell[15617, 548, 57, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[15699, 553, 567, 13, 110, "Input"],
Cell[16269, 568, 12098, 404, 186, 4206, 302, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28404, 977, 578, 13, 125, "Input"],
Cell[28985, 992, 11532, 369, 186, 3750, 269, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[40566, 1367, 44, 0, 31, "Subsection"],
Cell[40613, 1369, 285, 6, 50, "Input"],

Cell[CellGroupData[{
Cell[40923, 1379, 122, 2, 30, "Input"],
Cell[41048, 1383, 28506, 882, 186, 12954, 686, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[69615, 2272, 338, 6, 78, "Subsubtitle"],

Cell[CellGroupData[{
Cell[69978, 2282, 56, 0, 47, "Subsection"],
Cell[70037, 2284, 118, 3, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[70192, 2292, 56, 0, 31, "Subsection"],
Cell[70251, 2294, 143, 2, 50, "Input"],
Cell[70397, 2298, 204, 4, 65, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[70638, 2307, 45, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[70708, 2311, 192, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[70925, 2318, 15157, 475, 186, 4839, 343, "GraphicsData", "PostScript", \
"Graphics"],
Cell[86085, 2795, 15386, 478, 186, 4838, 343, "GraphicsData", "PostScript", \
"Graphics"],
Cell[101474, 3275, 15747, 484, 186, 4859, 345, "GraphicsData", "PostScript", \
"Graphics"],
Cell[117224, 3761, 16037, 484, 186, 4780, 340, "GraphicsData", "PostScript", \
"Graphics"],
Cell[133264, 4247, 16343, 485, 186, 4738, 337, "GraphicsData", "PostScript", \
"Graphics"],
Cell[149610, 4734, 16423, 485, 186, 4721, 336, "GraphicsData", "PostScript", \
"Graphics"],
Cell[166036, 5221, 16251, 482, 186, 4703, 335, "GraphicsData", "PostScript", \
"Graphics"],
Cell[182290, 5705, 16307, 482, 186, 4690, 334, "GraphicsData", "PostScript", \
"Graphics"],
Cell[198600, 6189, 16273, 481, 186, 4672, 333, "GraphicsData", "PostScript", \
"Graphics"],
Cell[214876, 6672, 15953, 477, 186, 4672, 333, "GraphicsData", "PostScript", \
"Graphics"],
Cell[230832, 7151, 15609, 473, 186, 4672, 333, "GraphicsData", "PostScript", \
"Graphics"],
Cell[246444, 7626, 15004, 464, 186, 4659, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[261451, 8092, 14550, 459, 186, 4658, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[276004, 8553, 14271, 455, 186, 4659, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[290278, 9010, 14117, 453, 186, 4655, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[304398, 9465, 14161, 454, 186, 4658, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[318562, 9921, 14259, 455, 186, 4659, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[332824, 10378, 14225, 455, 186, 4657, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[347052, 10835, 14224, 455, 186, 4656, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[361279, 11292, 14396, 457, 186, 4658, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[375678, 11751, 14518, 458, 186, 4659, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[390199, 12211, 14587, 459, 186, 4655, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[404789, 12672, 14588, 459, 186, 4656, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[419380, 13133, 14589, 459, 186, 4657, 332, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[434042, 13600, 170, 3, 60, "Subsubtitle"],

Cell[CellGroupData[{
Cell[434237, 13607, 59, 0, 47, "Subsection"],
Cell[434299, 13609, 148, 3, 70, "Input"],

Cell[CellGroupData[{
Cell[434472, 13616, 176, 3, 30, "Input"],
Cell[434651, 13621, 11108, 430, 186, 4229, 341, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[445808, 14057, 76, 2, 31, "Subsection"],
Cell[445887, 14061, 97, 3, 30, "Input"],
Cell[445987, 14066, 343, 6, 94, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[446367, 14077, 59, 0, 31, "Subsection"],
Cell[446429, 14079, 213, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[446667, 14087, 257, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[446949, 14096, 12577, 389, 296, 3207, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[459529, 14487, 12877, 393, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[472409, 14882, 12917, 393, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[485329, 15277, 12938, 394, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[498270, 15673, 12674, 390, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[510947, 16065, 11160, 372, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[522110, 16439, 11273, 373, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[533386, 16814, 11249, 373, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[544638, 17189, 11237, 373, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[555878, 17564, 11164, 372, 296, 3207, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[567045, 17938, 12598, 390, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[579646, 18330, 12630, 390, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[592279, 18722, 12687, 391, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[604969, 19115, 12602, 390, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[617574, 19507, 12326, 386, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[629903, 19895, 12229, 385, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[642135, 20282, 12274, 386, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[654412, 20670, 12314, 386, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[666729, 21058, 12545, 389, 296, 3207, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[679277, 21449, 12784, 392, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[692064, 21843, 12946, 394, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[705013, 22239, 12926, 394, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[717942, 22635, 12747, 391, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[730692, 23028, 10937, 369, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[741632, 23399, 11127, 371, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[752762, 23772, 11310, 374, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[764075, 24148, 11354, 374, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[775432, 24524, 11379, 375, 296, 3207, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[786814, 24901, 12589, 389, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[799406, 25292, 12650, 390, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[812059, 25684, 12634, 390, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[824696, 26076, 12375, 387, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[837074, 26465, 12112, 384, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[849189, 26851, 12209, 385, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[861401, 27238, 12282, 386, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[873686, 27626, 12423, 387, 296, 3211, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[886112, 28015, 12577, 389, 296, 3207, 269, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[898762, 28412, 131, 3, 42, "Subsubtitle"],

Cell[CellGroupData[{
Cell[898918, 28419, 314, 6, 74, "Subsubtitle"],

Cell[CellGroupData[{
Cell[899257, 28429, 94, 1, 47, "Subsection"],
Cell[899354, 28432, 106, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[899485, 28439, 175, 3, 31, "Input"],
Cell[899663, 28444, 18403, 528, 212, 4679, 354, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[918115, 28978, 102, 2, 31, "Subsection"],
Cell[918220, 28982, 55, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[918300, 28987, 187, 3, 70, "Input"],
Cell[918490, 28992, 49, 1, 32, "Output"],
Cell[918542, 28995, 40, 1, 29, "Output"],
Cell[918585, 28998, 45, 1, 29, "Output"]
}, Open  ]],
Cell[918645, 29002, 273, 4, 53, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[918955, 29011, 66, 0, 31, "Subsection"],
Cell[919024, 29013, 493, 7, 75, "Text"],
Cell[919520, 29022, 441, 7, 52, "Text"],
Cell[919964, 29031, 400, 6, 52, "Text"],

Cell[CellGroupData[{
Cell[920389, 29041, 379, 6, 56, "Input"],
Cell[920771, 29049, 108035, 3842, 258, 58281, 3224, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1028843, 32896, 378, 6, 56, "Input"],
Cell[1029224, 32904, 73853, 2545, 258, 37752, 2096, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1103114, 35454, 372, 6, 56, "Input"],
Cell[1103489, 35462, 67686, 2473, 258, 37433, 2096, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1171212, 37940, 664, 11, 102, "Input"],
Cell[1171879, 37953, 156556, 6344, 258, 105996, 5716, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1328496, 44304, 277, 5, 43, "Subsubtitle"],

Cell[CellGroupData[{
Cell[1328798, 44313, 45, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[1328868, 44317, 134, 3, 31, "Input"],
Cell[1329005, 44322, 17738, 469, 296, 4070, 296, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1346792, 44797, 38, 0, 31, "Subsection"],
Cell[1346833, 44799, 400, 7, 52, "Text"],

Cell[CellGroupData[{
Cell[1347258, 44810, 245, 4, 50, "Input"],
Cell[1347506, 44816, 81, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1347624, 44822, 247, 5, 40, "Input"],
Cell[1347874, 44829, 20139, 643, 296, 5577, 459, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1368074, 45479, 172, 3, 42, "Subsubtitle"],

Cell[CellGroupData[{
Cell[1368271, 45486, 85, 1, 47, "Subsection"],

Cell[CellGroupData[{
Cell[1368381, 45491, 247, 4, 50, "Input"],
Cell[1368631, 45497, 19613, 628, 186, 6931, 467, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1388293, 46131, 82, 1, 31, "Subsection"],

Cell[CellGroupData[{
Cell[1388400, 46136, 286, 4, 70, "Input"],
Cell[1388689, 46142, 190449, 7654, 268, 127916, 6878, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1579211, 53804, 153, 3, 53, "Subsubtitle"],

Cell[CellGroupData[{
Cell[1579389, 53811, 45, 0, 47, "Subsection"],
Cell[1579437, 53813, 195, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[1579657, 53821, 272, 5, 56, "Input"],
Cell[1579932, 53828, 169192, 6540, 248, 105380, 5748, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1749173, 60374, 46, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[1749244, 60378, 335, 6, 90, "Input"],
Cell[1749582, 60386, 105824, 4038, 220, 62509, 3499, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1855455, 64430, 61, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[1855541, 64434, 127, 3, 30, "Input"],
Cell[1855671, 64439, 116528, 1962, 242, 21035, 779, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1972236, 66406, 225, 4, 50, "Input"],
Cell[1972464, 66412, 254543, 7514, 351, 106793, 5685, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2227010, 73928, 225374, 7136, 351, 97302, 5550, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2452399, 81067, 157, 2, 31, "Text"],

Cell[CellGroupData[{
Cell[2452581, 81073, 171, 4, 31, "Input"],
Cell[2452755, 81079, 138, 3, 24, "Message"],
Cell[2452896, 81084, 391, 6, 76, "Output"]
}, Open  ]],
Cell[2453302, 81093, 298, 7, 71, "Text"],

Cell[CellGroupData[{
Cell[2453625, 81104, 76, 1, 31, "Input"],
Cell[2453704, 81107, 105, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2453846, 81114, 577, 10, 131, "Input"],
Cell[2454426, 81126, 29979, 1048, 255, 9640, 792, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2484442, 82179, 212, 4, 50, "Input"],
Cell[2484657, 82185, 148350, 3754, 296, 40329, 2416, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2633010, 85941, 140596, 4747, 522, 65787, 3819, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2773667, 90695, 143, 3, 42, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2773835, 90702, 45, 0, 47, "Subsection"],
Cell[2773883, 90704, 422, 7, 71, "Text"],

Cell[CellGroupData[{
Cell[2774330, 90715, 73, 1, 30, "Input"],
Cell[2774406, 90718, 202120, 7924, 296, 132250, 7057, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2976575, 98648, 71, 0, 31, "Subsection"],
Cell[2976649, 98650, 364, 6, 52, "Text"],
Cell[2977016, 98658, 268, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[2977309, 98667, 144, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[2977478, 98674, 153596, 7341, 296, 124886, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3131077, 106017, 187032, 7679, 296, 130956, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3318112, 113698, 190738, 7711, 296, 132050, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3508853, 121411, 192148, 7721, 296, 132678, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3701004, 129134, 189081, 7690, 296, 132106, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3890088, 136826, 187090, 7681, 296, 130860, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4077181, 144509, 154388, 7349, 296, 124990, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4231572, 151860, 127102, 7081, 296, 119468, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4358677, 158943, 123014, 7045, 296, 118280, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4481694, 165990, 121770, 7037, 296, 117652, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4603467, 173029, 122684, 7041, 296, 118278, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4726154, 180072, 126674, 7075, 296, 119470, 6982, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4852831, 187149, 153596, 7341, 296, 124886, 6982, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

